HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Guide de l'utilisateur


HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Informations sur les marques et le copyright

Copyright et licence

© Copyright 2017 HP Development Company, L.P.

Il est interdit de reproduire, adapter ou traduire ce manuel sans autorisation expresse par écrit, sauf dans les cas permis par les lois régissant les droits d'auteur.

Les informations contenues dans ce document sont susceptibles d'être modifiées sans préavis.

Les seules garanties des produits et services HP sont exposées dans les clauses expresses de garantie fournies avec les produits ou services concernés. Le contenu de ce document ne constitue en aucun cas une garantie supplémentaire. HP ne peut être tenu responsable des éventuelles erreurs techniques ou éditoriales de ce document.

Edition 2, 4/2017

Marques commerciales

Adobe®, Adobe Photoshop®, Acrobat® et PostScript® sont des marques de commerce d'Adobe Systems Incorporated.

Apple et le logo Apple sont des marques commerciales d'Apple, Inc. enregistrés aux Etats-Unis et dans d'autres pays/régions.

OS X est une marque commerciale d'Apple Inc. aux Etats-Unis et dans d'autres pays.

AirPrint est une marque commerciale d'Apple Inc. aux Etats-Unis et dans d'autres pays.

iPad est une marque commerciale d'Apple Inc. aux Etats-Unis et dans d'autres pays.

iPod est une marque commerciale d'Apple Inc. aux Etats-Unis et dans d'autres pays.

iPhone est une marque commerciale d'Apple Inc. aux Etats-Unis et dans d'autres pays.

Microsoft®, Windows®, Windows® XP et Windows Vista® sont des marques déposées de Microsoft Corporation aux Etats-Unis.

UNIX® est une marque déposée de The Open Group.


Présentation de l'imprimante

  • Vues de l'imprimante
  • Spécifications de l'imprimante
  • Configuration de l'imprimante et installation du logiciel

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM227MFP.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Présentation de l'imprimante

Vues de l'imprimante

  • Vue de face de l'imprimante
  • Vue de l'arrière de l'imprimante
  • Ports d'interface
  • Vue du panneau de commande LCD à 2 lignes (modèles M227sdn)
  • Vue du panneau de commande à écran tactile (modèles M227fdw)


Présentation de l'imprimante

Vue de face de l'imprimante

Vue de face de l'imprimante

1 | Bac de sortie
2 | Porte de la cartouche de toner
3 | Extension du bac de sortie
4 | Bouton d'alimentation
5 | Bac d'alimentation prioritaire
6 | Bac d'alimentation principal
7 | Porte du bac d'alimentation principal
8 | Nom de modèle
9 | Port USB à accès direct (pour imprimer et numériser sans ordinateur) (modèles à écran tactile uniquement)
10 | Panneau de commande
11 | Scanneur
12 | Bac d'alimentation
13 | Chargeur de document


Présentation de l'imprimante

Vue de l'arrière de l'imprimante

Vue de l'arrière de l'imprimante

1 | Porte arrière (accès à la suppression des bourrages papier)
2 | Ports d'interface
3 | Branchement de l'alimentation
4 | Etiquette du numéro de série et du numéro de produit
5 | Logement pour câble de verrouillage (sur le capot arrière de l'imprimante)


Présentation de l'imprimante

Ports d'interface

1 | Port d'interface USB
2 | Port Ethernet
3 | Port d'entrée de télécopieur (pour permettre l'ajout d'une ligne de télécopie à l'imprimante) (modèles télécopie uniquement)
4 | Port de « sortie » téléphonique (pour permettre l'ajout d'une extension téléphonique, d'un répondeur ou d'un autre périphérique) (modèles télécopie uniquement)


Présentation de l'imprimante

Vue du panneau de commande LCD à 2 lignes (modèles M227sdn)

Disposition du panneau de commande

1

Affichage du panneau de commande

Cet écran affiche les menus et des informations sur l'imprimante.

2

Bouton Flèche gauche

Utilisez ce bouton pour naviguer dans les menus ou pour diminuer la valeur présente sur l'écran.

3

Bouton OK

Appuyez sur le bouton OK pour effectuer les actions suivantes :

  • •

    Ouvrir les menus du panneau de commande

  • •

    Ouvrir un sous-menu affiché sur l'écran du panneau de commande

  • •

    Sélectionner une option de menu

  • •

    Effacer certaines erreurs

  • •

    Lancer une tâche d'impression, en réponse à une invite du panneau de commande (par exemple, lorsque le message Appuyez sur OK pour continuer apparaît sur l'écran du panneau de commande).

4

Bouton Flèche droite

Utilisez ce bouton pour naviguer dans les menus ou pour augmenter la valeur affichée à l'écran.

5

Bouton Annuler

Appuyez sur ce bouton pour annuler une tâche d'impression ou pour quitter les menus du panneau de commande.

6

Bouton Lancer copie

Appuyez sur le bouton pour lancer une tâche de copie.

7

Bouton Menu Copie

Utilisez ce bouton pour ouvrir le menu Copie.

8

Bouton Eclaircir/Assombrir la copie

Utilisez ce bouton pour éclaircir ou assombrir les copies.

9

Bouton Nombre de copies

Utilisez ce bouton pour définir le nombre de copies à réaliser.

10

Bouton Configuration

Utilisez ce bouton pour ouvrir le menu Configuration.

11

Bouton Flèche Retour

Utilisez ce bouton pour effectuer les actions suivantes :

  • •

    Quitter les menus du panneau de commande

  • •

    Revenir à un menu précédent d'une liste de sous-menus

  • •

    Revenir à un élément de menu précédent d'une liste de sous-menus (sans enregistrer les modifications apportées à l'élément de menu)

12

Voyant Prêt (vert)

Le voyant Prêt est allumé lorsque l'imprimante est prête à imprimer. Il clignote lorsque l'imprimante reçoit des données d'impression, annule une tâche d'impression ou lorsqu'elle est en mode veille.

13

Voyant Attention (orange)

Le voyant Attention clignote lorsque l'imprimante requiert l'intervention de l'utilisateur. Si le voyant Attention est allumé, l'imprimante est dans un état d'erreur.


Présentation de l'imprimante

Vue du panneau de commande à écran tactile (modèles M227fdw)

Disposition du panneau de commande

1 | Bouton Précédent | Retourne à l'écran précédent.
2 | Bouton Accueil | Permet d'accéder à l'écran d'accueil
3 | Bouton Aide | Offre un accès au système d'aide du panneau de commande
4 | Ecran tactile couleur | Permet d'accéder aux menus, aux animations d'aide et aux informations sur l'imprimante
5 | Indicateur d'écran de la page d'accueil | Indique l'écran d'accueil actuellement affiché sur le panneau de commande

REMARQUE :le panneau de commande ne dispose pas de bouton Annuler, mais pour de nombreuses opérations, un bouton Annuler apparaît sur l'écran tactile. Les utilisateurs peuvent ainsi annuler une opération avant que l'imprimante ne l'effectue.

Cette section fournit des informations sur les rubriques suivantes :

  • Présentation de l'écran d'accueil
  • Utilisation du panneau de commande avec écran tactile


Présentation de l'imprimante

Présentation de l'écran d'accueil

Présentation de l'écran d'accueil

1

Bouton Réinitialiser

Appuyez sur ce bouton pour réinitialiser les paramètres d'un travail temporaire aux paramètres par défaut de l'imprimante.

2

Bouton Informations de connexion

Appuyez sur ce bouton pour ouvrir le menu Informations de connexion qui fournit des informations sur le réseau. Le bouton apparaît soit sous forme d'icône de réseau câblé [image], soit sous forme d'icône de réseau sans fil [image], selon le type de réseau auquel l'imprimante est connectée.

3

Etat de l'imprimante

Cette zone de l'écran fournit des informations sur l'état général de l'imprimante.

4

Copier

Appuyez sur ce bouton pour ouvrir le menu de copie.

5

Numériser

Appuyez sur ce bouton pour ouvrir les menus de numérisation :

  • •

    Numériser vers une unité USB

  • •

    Numériser vers un dossier réseau

  • •

    Numérisation vers un e-mail

6

Télécopie

Appuyez sur ce bouton pour ouvrir les menus de télécopie.

7

USB

Appuyez sur ce bouton pour ouvrir le menu Lecteur Flash USB.

8

Consommables

Appuyez sur ce bouton pour afficher des informations sur l'état des consommables.

9

Applications

Appuyez sur ce bouton pour ouvrir le menu Applications afin d'imprimer directement à partir de certaines applications Web.

10

Configuration

Appuyez sur ce bouton pour ouvrir le menu Configuration.


Présentation de l'imprimante

Utilisation du panneau de commande avec écran tactile

Utilisez les actions suivantes pour vous servir du panneau de commande avec écran tactile.

Action | Description | Exemple
Appuyez sur | Appuyez sur un élément à l'écran pour le sélectionner ou pour ouvrir ce menu. En outre, lorsque vous faites défiler des menus, appuyez brièvement sur l'écran pour arrêter le défilement. | Appuyez sur Configuration [image] pour ouvrir le menu Configuration.
Glissement Geste de glissement | Appuyez sur l'écran, puis déplacez le doigt à l'horizontale pour faire défiler l'écran d'un côté à l'autre. | Faites glisser votre doigt sur l'écran d'accueil pour accéder à Configuration [image] .
Défilement Geste de défilement | Appuyez sur l'écran, puis déplacez le doigt sans le lever à la verticale pour déplacer l'écran. | Faites défiler le menu Configuration [image] .


Présentation de l'imprimante

Spécifications de l'imprimante

IMPORTANT :Les spécifications suivantes sont correctes au moment de la publication, mais sont sujettes à modification. Pour obtenir des informations à jour, consultez www.hp.com/support/ljM227MFP.

  • Caractéristiques techniques
  • Systèmes d’exploitation pris en charge
  • Solutions d'impression mobile
  • Dimensions de l'imprimante
  • Consommation d'énergie, spécifications électriques et émissions acoustiques
  • Plage d'environnement de fonctionnement


Présentation de l'imprimante

Caractéristiques techniques

Consultez l'adresse www.hp.com/support/ljM227MFP pour obtenir les dernières informations à ce sujet.


Présentation de l'imprimante

Systèmes d’exploitation pris en charge

Les informations suivantes s'appliquent au pilote PCL 6 Windows et au pilote d'impression HP pour OS X spécifiques à l'imprimante et au CD d'installation logicielle fourni.

Windows : le CD du programme d'installation HP installe le pilote d'impression « HP PCL.6 », « HP PCL 6 » ou « HP PCL-6 » en fonction du système d'exploitation Windows, ainsi que des logiciels en option lorsque vous choisissez l'installation complète. Téléchargez le pilote d'impression « HP PCL.6 », « HP PCL 6 » ou « HP PCL-6 » à partir du site Web d'assistance de cette imprimante : www.hp.com/support/ljM227MFP

Ordinateurs Mac et OS X : les ordinateurs Mac sont pris en charge par cette imprimante. Téléchargez HP Easy Start sur 123.hp.com ou sur le site Web d'assistance, puis utilisez HP Easy Start pour installer le pilote d'impression HP. Le logiciel HP Easy Start n'est pas inclus dans le CD fourni.

  1. 1.

    Accédez à 123.hp.com.

  2. 2.

    Suivez les étapes indiquées pour télécharger le logiciel de l'imprimante.

Linux : pour plus d'informations et pour obtenir les pilotes d'impression pour Linux, rendez-vous sur hplipopensource.com/hplip-web/index.html.

UNIX : pour plus d'informations et pour obtenir les pilotes d'impression pour UNIX®, rendez-vous sur www.hp.com/go/unixmodelscripts.

Système d'exploitation Pilote installé Remarques

Windows® XP SP3 ou version ultérieure (32 bits)

Le pilote d’impression HP PCL.6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation du logiciel de base. Le programme d'installation de base installe uniquement le pilote.

L'installation complète du logiciel n'est pas prise en charge par ce système d'exploitation.

Utilisez les pilotes UPD pour les systèmes d'exploitation 64 bits.

Windows Vista® (32 bits)

Le pilote d’impression HP PCL.6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation du logiciel de base. Le programme d'installation de base installe uniquement le pilote.

L'installation complète du logiciel n'est pas prise en charge par ce système d'exploitation.

Utilisez les pilotes UPD pour les systèmes d'exploitation 64 bits.

Windows Server 2003 SP2 ou version ultérieure (32 bits)

Le pilote d’impression HP PCL.6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation du logiciel de base.

L'installation complète du logiciel n'est pas prise en charge par ce système d'exploitation.

Windows Server 2003 R2 (32 bits)

Le pilote d’impression HP PCL.6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation du logiciel de base.

L'installation complète du logiciel n'est pas prise en charge par ce système d'exploitation.

Windows 7, 32 bits et 64 bits

Le pilote d'impression HP PCL 6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation logicielle complète.

Le pilote HP PCL 6 est configuré pour utiliser la fonction d'impression recto verso automatique par défaut lors de l'installation dans certains pays et certaines régions.

Windows 8, 32 bits et 64 bits

Le pilote d'impression HP PCL 6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation logicielle complète.

Le pilote HP PCL-6 est configuré pour utiliser la fonction d'impression recto verso automatique par défaut lors de l'installation dans certains pays et certaines régions.

Windows 8.1, 32 bits et 64 bits

Le pilote d'impression HP PCL-6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation logicielle complète.

Le pilote HP PCL-6 est configuré pour utiliser la fonction d'impression recto verso automatique par défaut lors de l'installation dans certains pays et certaines régions.

Windows 10, 32 bits et 64 bits

Le pilote d'impression HP PCL-6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation logicielle complète.

Le pilote HP PCL-6 est configuré pour utiliser la fonction d'impression recto verso automatique par défaut lors de l'installation dans certains pays et certaines régions.

Windows Server 2008 (32 bits)

Le pilote d’impression HP PCL.6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation du logiciel de base.

L'installation complète du logiciel n'est pas prise en charge par ce système d'exploitation.

Windows Server 2008 (64 bits)

Le pilote d’impression HP PCL 6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation du logiciel de base.

L'installation complète du logiciel n'est pas prise en charge par ce système d'exploitation.

Windows Server 2008 R2 (64 bits)

Le pilote d’impression HP PCL 6 spécifique à l'imprimante est installé pour ce système d'exploitation dans le cadre de l'installation du logiciel de base.

L'installation complète du logiciel n'est pas prise en charge par ce système d'exploitation.

OS X 10.9 Mavericks, OS X 10.10 Yosemite et OS X 10.11 El Capitan

L'utilitaire d'impression et le pilote d'impression OS X sont disponibles au téléchargement sur hp.com et via Apple Software Update. Le programme d'installation HP pour OS X n'est pas inclus dans le CD fourni.

Pour OS X, téléchargez le programme d'installation d'HP Easy Start.

  • 1.

    Accédez à 123.hp.com.

  • 2.

    Suivez les étapes indiquées pour télécharger le logiciel de l'imprimante.

Le pilote OS X est configuré pour utiliser la fonction d'impression recto verso automatique par défaut lors de l'installation dans certains pays et certaines régions.

REMARQUE :Pour obtenir la liste des systèmes d'exploitation pris en charge, rendez-vous sur www.hp.com/support/ljM227MFP dans le cadre du plan d'assistance HP tout inclus de l'imprimante.

REMARQUE :Pour plus de détails sur le client, les systèmes d'exploitation serveur et la prise en charge des pilotes HP UPD PCL6 et UPD PS pour cette imprimante, rendez-vous sur www.hp.com/go/upd et cliquez sur l'onglet Spécifications.


Présentation de l'imprimante

Solutions d'impression mobile

HP propose plusieurs solutions mobiles et ePrint pour activer l'impression simplifiée vers une imprimante HP à partir d'un ordinateur portable, d'une tablette, d'un smartphone ou d'un autre périphérique mobile. Pour voir la liste complète et déterminer les meilleurs choix, rendez-vous à la page www.hp.com/go/LaserJetMobilePrinting.

REMARQUE :Mettez à jour le micrologiciel de l'imprimante afin que toutes les fonctions d'impression mobiles et d'impression ePrint soient prises en charge.

  • •

    Wi-Fi Direct (modèles sans fil uniquement)

  • •

    HP ePrint via messagerie électronique (les services Web HP doivent être activés et l'imprimante doit être enregistrée sur HP Connected)

  • •

    Application HP ePrint (disponible sur Android, iOS et BlackBerry)

  • •

    Application HP All-in-One Remote pour périphériques iOS et Android

  • •

    Logiciel HP ePrint

  • •

    Google Cloud Print

  • •

    AirPrint

  • •

    Imprimante Android


Présentation de l'imprimante

Dimensions de l'imprimante

Dimensions de l'imprimante

 | Imprimante entièrement fermée | Imprimante entièrement ouverte
1. Hauteur | 311,5 mm | 419,9 mm
2. Largeur | 403 mm | 403 mm
3. Profondeur | 407,4 mm | 504,1 mm
Poids (avec les cartouches) | 9,9 kg


Présentation de l'imprimante

Consommation d'énergie, spécifications électriques et émissions acoustiques

Visitez le site Web www.hp.com/support/ljM227MFP pour obtenir les toutes dernières informations.

ATTENTION :Les alimentations électriques sont basées sur les pays/régions où l'imprimante est vendue. Ne convertissez pas les tensions de fonctionnement. Ceci endommagerait l'imprimante et annulerait sa garantie.


Présentation de l'imprimante

Plage d'environnement de fonctionnement

Plage d'environnement de fonctionnement
Environnement | Recommandé | Autorisé
Température | 17 à 25 °C | 15 à 30 °C
Humidité relative | 30 à 70 % d'humidité relative (RH) | 10 à 80 % (RH)
Altitude | Non applicable | 0 à 3 048 m


Présentation de l'imprimante

Configuration de l'imprimante et installation du logiciel

Pour obtenir les instructions de configuration de base, reportez-vous à la fiche d'installation et au guide de mise en route fournis avec l'imprimante. Pour obtenir des instructions supplémentaires, reportez-vous à l'assistance HP sur le Web.

Accédez à l'adresse www.hp.com/support/ljM227MFP pour obtenir de l'aide complète HP pour l'imprimante. Trouvez les options d'assistance suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Bacs à papier

  • Chargement du bac d'alimentation prioritaire
  • Chargement du bac d'alimentation principal
  • Chargement et impression des enveloppes
  • Chargement et impression des étiquettes

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM227MFP.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Bacs à papier

Chargement du bac d'alimentation prioritaire

Cette section fournit des informations sur les rubriques suivantes :

  • Introduction
  • Orientation du papier dans le bac d'alimentation prioritaire


Bacs à papier

Introduction

Les informations suivantes décrivent comment charger du papier dans le bac d'alimentation prioritaire. Ce bac peut contenir jusqu'à 10 feuilles de papier de 75 g/m2.

REMARQUE :Pour éviter les bourrages papier :

  • •

    N'ajoutez/ne retirez jamais de papier du bac d'alimentation prioritaire pendant l'impression.

  • •

    Avant de charger le bac, retirez tout le papier du bac d'alimentation et alignez la pile.

  • •

    Lors du chargement du bac, n'aérez pas le papier.

  • •

    Utilisez du papier non froissé, plié ou endommagé.

  1. 1.

    Ouvrez la porte du bac d'alimentation principal en le saisissant par la poignée et en tirant vers le bas.

    Ouverture du bac d'alimentation

  2. 2.

    Ecartez les guides de largeur du papier jusqu'à la taille appropriée.

    Réglage des guides

  3. 3.

    Placez le bord supérieur du papier au niveau de l'ouverture du bac d'alimentation prioritaire. Pour obtenir des informations sur l'orientation du papier, reportez-vous à la section Orientation du papier dans le bac d'alimentation prioritaire.

    Chargement du papier dans le bac

  4. 4.

    Réglez les guides papier pour qu'ils touchent légèrement la pile de papier sans la plier.

    REMARQUE :Ne réglez pas les guides papier trop près de la pile de papier.

    REMARQUE :Pour éviter les bourrages, réglez les guides papier au bon format et ne surchargez pas le bac.

    Réglage des guides


Bacs à papier

Orientation du papier dans le bac d'alimentation prioritaire

Type de papier | Orientation de l'image | Mode d'impression recto verso | Format papier | Chargement du papier
Papier à en-tête ou préimprimé | Portrait | Impression recto | Lettre, Légal, Exécutif, Déclaration, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340 mm), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Carte postale japonaise (carte postale (JIS)), Double carte postale japonais pivotée (Double carte postale (JIS)) | Face vers le haut Bord supérieur introduit en premier Orientation du papier
 |  | Impression recto verso | Lettre, Légal, Oficio (8,5 x 13), A4 | Face vers le haut Bord supérieur introduit en premier Orientation du papier
Perforé | Portrait | Impression recto | Lettre, Légal, Exécutif, Déclaration, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340 mm), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Carte postale japonaise (carte postale (JIS)), Double carte postale japonais pivotée (Double carte postale (JIS)) | Face vers le haut Trous face au bord gauche de l'imprimante Orientation du papier
 |  | Impression recto verso | Lettre, Légal, Oficio (8,5 x 13), A4 | Face vers le haut Trous face au bord gauche de l'imprimante Orientation du papier


Bacs à papier

Chargement du bac d'alimentation principal

Cette section fournit des informations sur les rubriques suivantes :

  • Introduction
  • Orientation du papier dans le bac d'alimentation principal


Bacs à papier

Introduction

Les informations suivantes décrivent comment charger du papier dans le bac d'alimentation principal. Ce bac peut contenir jusqu'à 250 feuilles de papier de 75 g/m2.

REMARQUE :Pour éviter les bourrages papier :

  • •

    N'ajoutez/ne retirez jamais de papier du bac d'alimentation principal pendant l'impression.

  • •

    Avant de charger le bac, retirez tout le papier du bac d'alimentation et alignez la pile.

  • •

    Lors du chargement du bac, n'aérez pas le papier.

  • •

    Utilisez du papier non froissé, plié ou endommagé.

  1. 1.

    Ouvrez la porte du bac d'alimentation principal en le saisissant par la poignée et en tirant vers le bas.

    Ouverture du bac d'alimentation

  2. 2.

    Réglez les guides de largeur du papier en appuyant sur le loquet de réglage du guide de droite et en faisant glisser les guides jusqu'au format du papier utilisé.

    Réglage des guides

  3. 3.

    Réglez les guides de longueur du papier en les faisant glisser jusqu'au format du papier utilisé.

    Réglage des guides

  4. 4.

    Chargez le papier dans le bac. Pour obtenir des informations sur l'orientation du papier, reportez-vous à la section Orientation du papier dans le bac d'alimentation principal.

    Chargement du papier dans le bac

  5. 5.

    Réglez les guides pour qu'ils touchent légèrement la pile de papier sans la plier.

    REMARQUE :Ne réglez pas les guides papier trop près de la pile de papier.

    REMARQUE :Pour éviter les bourrages, réglez les guides papier au bon format et ne surchargez pas le bac.

    Réglage des guides

  6. 6.

    Si le papier est au format A4, Lettre ou un format plus petit, fermez la porte du bac d'alimentation principal. Utilisez la fenêtre de la pile de papier pour vérifier qu'il est correctement chargé.

    Fermeture de la porte du bac


Bacs à papier

Orientation du papier dans le bac d'alimentation principal

Type de papier | Orientation de l'image | Mode d'impression recto verso | Format papier | Chargement du papier
Papier à en-tête ou préimprimé | Portrait | Impression recto | Lettre, Légal, Exécutif, Déclaration, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340 mm), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Carte postale japonaise (carte postale (JIS)), Double carte postale japonais pivotée (Double carte postale (JIS)) | Face vers le haut Bord supérieur introduit en premier Orientation du papier
 |  | Impression recto verso | Lettre, Légal, Oficio (8,5 x 13), A4 | Face vers le haut Bord supérieur introduit en premier Orientation du papier
Perforé | Portrait | Impression recto | Lettre, Légal, Exécutif, Déclaration, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340 mm), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Carte postale japonaise (carte postale (JIS)), Double carte postale japonais pivotée (Double carte postale (JIS)) | Face vers le haut Trous face au bord gauche de l'imprimante Orientation du papier
 |  | Impression recto verso | Lettre, Légal, Oficio (8,5 x 13), A4 | Face vers le haut Trous face au bord gauche de l'imprimante Orientation du papier


Bacs à papier

Chargement et impression des enveloppes

Cette section fournit des informations sur les rubriques suivantes :

  • Introduction
  • Impression d'enveloppes
  • Orientation des enveloppes


Bacs à papier

Introduction

Vous trouverez ci-dessous les consignes pour charger et imprimer les enveloppes. Le bac d'alimentation prioritaire peut contenir jusqu'à 10 enveloppes. Le bac d'alimentation principal peut contenir jusqu'à 10 enveloppes.

Pour imprimer des enveloppes à l'aide de l'option d'alimentation manuelle, procédez comme suit pour sélectionner les paramètres appropriés dans le pilote d'impression, puis chargez les enveloppes dans le bac après envoi de la tâche d'impression à l'imprimante.


Bacs à papier

Impression d'enveloppes

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon le logiciel.

    REMARQUE :Pour accéder à ces fonctions à partir de l'écran de démarrage de Windows 8 ou 8.1, sélectionnez Périphériques, puis Imprimer et choisissez l'imprimante.

  3. 3.

    Cliquez ou appuyez sur l'onglet Papier/Qualité.

  4. 4.

    Dans la liste déroulante Format de papier, sélectionnez le format correspondant aux enveloppes.

  5. 5.

    Dans la liste déroulante Type de papier, sélectionnez Enveloppe.

  6. 6.

    Dans la liste déroulante Source de papier, sélectionnez Alimentation manuelle.

  7. 7.

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document.

  8. 8.

    Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.


Bacs à papier

Orientation des enveloppes

Bac | Format des enveloppes | Chargement des enveloppes
Bac d'alimentation prioritaire | Enveloppe n° 10, Enveloppe Monarch, Enveloppe B5, Enveloppe C5, Enveloppe DL | Face vers le haut Extrémité courte à affranchir en premier
Bac d'alimentation principal | Enveloppe n° 10, Enveloppe Monarch, Enveloppe B5, Enveloppe C5, Enveloppe DL | Face vers le haut Extrémité courte à affranchir en premier


Bacs à papier

Chargement et impression des étiquettes

Cette section fournit des informations sur les rubriques suivantes :

  • Introduction
  • Alimentation manuelle des étiquettes
  • Orientation de l'étiquette


Bacs à papier

Introduction

Vous trouverez ci-dessous les consignes pour charger et imprimer les étiquettes.

Pour imprimer des étiquettes à l'aide de l'option d'alimentation manuelle, procédez comme suit pour sélectionner les paramètres appropriés dans le pilote d'impression, puis chargez les étiquettes dans le bac après envoi de la tâche d'impression à l'imprimante. Lors de l'utilisation de l'alimentation manuelle, l'imprimante attend de détecter l'ouverture du bac avant d'imprimer la tâche.


Bacs à papier

Alimentation manuelle des étiquettes

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon le logiciel.

    REMARQUE :Pour accéder à ces fonctions à partir de l'écran de démarrage de Windows 8 ou 8.1, sélectionnez Périphériques, puis Imprimer et choisissez l'imprimante.

  3. 3.

    Cliquez sur l'onglet Papier/Qualité.

  4. 4.

    Dans la liste déroulante Format de papier, sélectionnez le format correspondant aux planches d'étiquettes.

  5. 5.

    Dans la liste déroulante Type de papier, sélectionnez Etiquettes.

  6. 6.

    Dans la liste déroulante Source de papier, sélectionnez Alimentation manuelle.

  7. 7.

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document.

  8. 8.

    Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.


Bacs à papier

Orientation de l'étiquette

Bac | Chargement des étiquettes
Bac d'alimentation prioritaire | Face vers le haut Bord avant supérieur introduit en premier Chargement des étiquettes face vers le haut
Bac d'alimentation principal | Face vers le haut Bord avant supérieur introduit en premier Chargement des étiquettes face vers le haut


Consommables, accessoires et pièces

  • Commande de consommables, accessoires et pièces
  • Configuration des paramètres de protection des cartouches et toners HP
  • Remplacement de la cartouche de toner
  • Remplacement du tambour d'image

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM227MFP.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Consommables, accessoires et pièces

Commande de consommables, accessoires et pièces

Cette section fournit des informations sur les rubriques suivantes :

  • Commandes
  • Consommables et accessoires
  • Pièces d’autodépannage pour les clients


Consommables, accessoires et pièces

Commandes

Commande de consommables et de papier | www.hp.com/go/suresupply
Commande de pièces et accessoires de marque HP | www.hp.com/buy/parts
Commande via un bureau de service ou d'assistance | Contactez un prestataire de services ou un bureau d'assistance agréé HP.
Commande à l'aide du serveur Web intégré HP (EWS) | Pour y accéder, saisissez l'adresse IP ou le nom d'hôte de l'imprimante dans le champ d'adresse/d'URL d'un navigateur Web pris en charge de votre ordinateur. Le serveur EWS comprend un lien menant vers le site Web HP SureSupply. Ce dernier fournit des options pour l'achat de consommables HP originaux.


Consommables, accessoires et pièces

Consommables et accessoires

Article | Description | Numéro de la cartouche | Référence
Consommables
Cartouche de toner LaserJet HP 30A - Noir | Cartouche de toner noir de remplacement à capacité standard | 30A | CF230A
Cartouche de toner LaserJet HP 30X - Noir | Cartouche de toner noir de remplacement à haute capacité | 30X | CF230X
Cartouche de toner LaserJet HP 31A - Noir | Cartouche de toner noir de remplacement à capacité standard | 31A | CF231A
Tambour d'image LaserJet d'origine HP 32A | Tambour d'image | 32A | CF232A


Consommables, accessoires et pièces

Pièces d’autodépannage pour les clients

Les pièces remplaçables par l'utilisateur (CSR) sont disponibles pour de nombreuses imprimantes HP LaserJet afin de minimiser les délais de réparation. Pour en savoir plus sur le programme CSR et ses avantages, rendez-vous à l'adresse www.hp.com/go/csr-support et www.hp.com/go/csr-faq.

Vous pouvez commander des pièces de remplacement HP à l'adresse www.hp.com/buy/parts ou auprès des services de maintenance ou d'assistance agréés par HP. Lors de la commande, vous devrez vous munir de l'un des éléments suivants : numéro de référence, numéro de série (qui figure à l'arrière de l'imprimante), numéro ou nom de l'imprimante.

  • •

    Les pièces portant la mention Obligatoire doivent être installées par les clients, sauf si vous souhaitez prendre en charge les frais de réparation effectuée par le personnel de maintenance HP. Pour ces pièces, l'assistance hors magasin et l'assistance en atelier ne sont pas prises en charge au titre de la garantie du produit HP.

  • •

    Les pièces portant la mention Facultatif peuvent, à votre demande, être installées gratuitement par le personnel de maintenance HP pendant la période de garantie de l'imprimante.

Article | Description | Options de remplacement par le client | Référence
Ensemble de film remplaçable du bac d'alimentation automatique | Film de remplacement du bac d'alimentation | Obligatoire | RM2-1185-000CN


Consommables, accessoires et pièces

Configuration des paramètres de protection des cartouches et toners HP

  • Introduction
  • Activation ou désactivation de la fonctionnalité de stratégie des cartouches
  • Activation ou désactivation de la fonctionnalité de protection des cartouches


Consommables, accessoires et pièces

Introduction

Utilisez la stratégie des cartouches et la protection des cartouches HP pour contrôler les cartouches installées dans l'imprimante et les protéger contre le vol.

  • •

    Stratégie des cartouches : Cette fonctionnalité protège l'imprimante contre les contrefaçons de cartouches de toner en permettant uniquement l'utilisation de cartouches authentiques HP dans l'imprimante. L'utilisation de cartouches authentiques HP permet de garantir la meilleure qualité d'impression possible. Lorsqu'une personne installe une cartouche qui n'est pas une cartouche authentique HP, le panneau de commande de l'imprimante affiche un message indiquant que la cartouche n'est pas autorisée et il fournit des informations sur le processus à suivre.

  • •

    Protection des cartouches : Cette fonctionnalité associe définitivement des cartouches de toner à une imprimante spécifique, ou à un parc d'imprimantes, afin qu'elles ne puissent pas être utilisées dans d'autres imprimantes. La protection des cartouches protège votre investissement. Lorsque cette fonctionnalité est activée, si une personne tente de transférer une cartouche protégée de l'imprimante d'origine vers une imprimante non autorisée, cette imprimante n'imprimera pas avec la cartouche protégée. Le panneau de commande de l'imprimante affiche un message indiquant que la cartouche est protégée et il fournit des informations sur le processus à suivre.

    ATTENTION :Après l'activation de la protection des cartouches pour l'imprimante, toutes les cartouches de toner suivantes installées dans l'imprimante sont automatiquement et définitivement protégées. Pour empêcher la protection d'une nouvelle cartouche, désactivez la fonctionnalité avant d'installer la cartouche neuve.

    La désactivation de la fonctionnalité ne désactive pas la protection des cartouches actuellement installées.

Les deux fonctionnalités sont désactivées par défaut. Pour activer ou désactiver ces fonctionnalités, suivez les étapes ci-dessous.


Consommables, accessoires et pièces

Activation ou désactivation de la fonctionnalité de stratégie des cartouches

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisez le panneau de commande de l'imprimante pour activer la fonctionnalité de stratégie des cartouches
  • Utilisez le panneau de commande de l'imprimante pour désactiver la fonctionnalité de stratégie des cartouches
  • Utilisez le serveur Web intégré (EWS) d'HP pour activer la fonctionnalité de stratégie des cartouches
  • Utilisez le serveur Web intégré (EWS) d'HP pour désactiver la fonctionnalité de stratégie des cartouches
  • Dépannage des messages d'erreur de stratégie des cartouches du panneau de commande


Consommables, accessoires et pièces

Utilisez le panneau de commande de l'imprimante pour activer la fonctionnalité de stratégie des cartouches

  1. 1.

    Ouvrez les menus en touchant ou en appuyant sur le bouton [image] Configuration ou sur le bouton OK du panneau de commande de l'imprimante.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres des consommables

    • •

      Stratégie des cartouches

  3. 3.

    Sélectionnez Produit HP autorisé.


Consommables, accessoires et pièces

Utilisez le panneau de commande de l'imprimante pour désactiver la fonctionnalité de stratégie des cartouches

  1. 1.

    Ouvrez les menus en touchant ou en appuyant sur le bouton [image] Configuration ou sur le bouton OK du panneau de commande de l'imprimante.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres des consommables

    • •

      Stratégie des cartouches

  3. 3.

    Sélectionnez Désactiver.


Consommables, accessoires et pièces

Utilisez le serveur Web intégré (EWS) d'HP pour activer la fonctionnalité de stratégie des cartouches

  1. 1.

    Ouvrez le serveur EWS d'HP.

    1. a.

      Panneau de commande à 2 lignes : affichez l'écran du panneau de commande pour voir l'adresse IP.

      Panneau de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Réseau [image] pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

  2. 2.

    Cliquez sur l’onglet Système.

  3. 3.

    Dans le volet de navigation à gauche, sélectionnez Paramètres des consommables.

  4. 4.

    Dans la liste déroulante de la Stratégie des cartouches, sélectionnez Produit HP autorisé.

  5. 5.

    Cliquez sur le bouton Appliquer.


Consommables, accessoires et pièces

Utilisez le serveur Web intégré (EWS) d'HP pour désactiver la fonctionnalité de stratégie des cartouches

  1. 1.

    Ouvrez le serveur EWS d'HP.

    1. a.

      Panneau de commande à 2 lignes : affichez l'écran du panneau de commande pour voir l'adresse IP.

      Panneau de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Réseau [image] pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

  2. 2.

    Cliquez sur l’onglet Système.

  3. 3.

    Dans le volet de navigation à gauche, sélectionnez Paramètres des consommables.

  4. 4.

    Dans le menu déroulant Stratégie des cartouches, sélectionnez Désactiver.

  5. 5.

    Cliquez sur le bouton Appliquer.


Consommables, accessoires et pièces

Dépannage des messages d'erreur de stratégie des cartouches du panneau de commande

Message d'erreur | Description | Action recommandée
10.30.0X Cartouche <couleur> non autorisée | L'administrateur a configuré cette imprimante pour qu'elle utilise uniquement des consommables HP sous garantie. Remplacez la cartouche afin de poursuivre l'impression. | Remplacez la cartouche avec une cartouche de toner authentique HP. Si vous pensez avoir acheté un consommable authentique HP, rendez-vous sur www.hp.com/go/anticounterfeit pour déterminer si la cartouche de toner est une cartouche HP authentique et pour savoir quoi faire si ce n'est pas le cas.


Consommables, accessoires et pièces

Activation ou désactivation de la fonctionnalité de protection des cartouches

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisez le panneau de commande de l'imprimante pour activer la fonctionnalité de protection des cartouches
  • Utilisez le panneau de commande de l'imprimante pour désactiver la fonctionnalité de protection des cartouches
  • Utilisez le serveur Web intégré (EWS) d'HP pour activer la fonctionnalité de protection des cartouches
  • Utilisez le serveur Web intégré (EWS) d'HP pour désactiver la fonctionnalité de protection des cartouches
  • Dépanner les messages d'erreur de protection des cartouches du panneau de commande


Consommables, accessoires et pièces

Utilisez le panneau de commande de l'imprimante pour activer la fonctionnalité de protection des cartouches

  1. 1.

    Ouvrez les menus en touchant ou en appuyant sur le bouton [image] Configuration ou sur le bouton OK du panneau de commande de l'imprimante.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres des consommables

    • •

      Protection des cartouches

  3. 3.

    Sélectionnez Protéger les cartouches.

  4. 4.

    Lorsque l'imprimante vous invite à confirmer, sélectionnez Continuer pour activer la fonctionnalité.

    ATTENTION :Après l'activation de la protection des cartouches pour l'imprimante, toutes les cartouches de toner suivantes installées dans l'imprimante sont automatiquement et définitivement protégées. Pour empêcher la protection une nouvelle cartouche, désactivez la fonctionnalité de protection des cartouches avant d'installer la cartouche neuve.

    La désactivation de la fonctionnalité ne désactive pas la protection des cartouches actuellement installées.


Consommables, accessoires et pièces

Utilisez le panneau de commande de l'imprimante pour désactiver la fonctionnalité de protection des cartouches

  1. 1.

    Ouvrez les menus en touchant ou en appuyant sur le bouton [image] Configuration ou sur le bouton OK du panneau de commande de l'imprimante.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres des consommables

    • •

      Protection des cartouches

  3. 3.

    Sélectionnez Désactiver.


Consommables, accessoires et pièces

Utilisez le serveur Web intégré (EWS) d'HP pour activer la fonctionnalité de protection des cartouches

  1. 1.

    Ouvrez le serveur EWS d'HP.

    1. a.

      Panneau de commande à 2 lignes : affichez l'écran du panneau de commande pour voir l'adresse IP.

      Panneau de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Réseau [image] pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

  2. 2.

    Cliquez sur l’onglet Système.

  3. 3.

    Dans le volet de navigation à gauche, sélectionnez Paramètres des consommables.

  4. 4.

    Dans la liste déroulante de la Protection des cartouches, sélectionnez Produit HP autorisé.

  5. 5.

    Cliquez sur le bouton Appliquer.

    ATTENTION :Après l'activation de la protection des cartouches pour l'imprimante, toutes les cartouches de toner suivantes installées dans l'imprimante sont automatiquement et définitivement protégées. Pour empêcher la protection une nouvelle cartouche, désactivez la fonctionnalité de protection des cartouches avant d'installer la cartouche neuve.

    La désactivation de la fonctionnalité ne désactive pas la protection des cartouches actuellement installées.


Consommables, accessoires et pièces

Utilisez le serveur Web intégré (EWS) d'HP pour désactiver la fonctionnalité de protection des cartouches

  1. 1.

    Ouvrez le serveur EWS d'HP.

    1. a.

      Panneau de commande à 2 lignes : affichez l'écran du panneau de commande pour voir l'adresse IP.

      Panneau de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Réseau [image] pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

  2. 2.

    Cliquez sur l’onglet Système.

  3. 3.

    Dans le volet de navigation à gauche, sélectionnez Paramètres des consommables.

  4. 4.

    Dans la liste déroulante de la Protection des cartouches, sélectionnez Désactiver.

  5. 5.

    Cliquez sur le bouton Appliquer.


Consommables, accessoires et pièces

Dépanner les messages d'erreur de protection des cartouches du panneau de commande

Message d'erreur Description Action recommandée

10.57.0X Cartouche <couleur> protégée

La cartouche est uniquement utilisable dans l'imprimante ou dans la flotte d'imprimantes qui l'a protégée avec HP Cartridge Protection.

Avec la fonctionnalité de protection des cartouches, l'administrateur peut limiter le fonctionnement des cartouches à une imprimante ou à une flotte d'imprimantes. Remplacez la cartouche afin de poursuivre l'impression.

Remplacez la cartouche avec une nouvelle cartouche de toner.


Consommables, accessoires et pièces

Remplacement de la cartouche de toner

  • Introduction
  • Informations sur le toner
  • Retrait et remplacement d'une cartouche de toner


Consommables, accessoires et pièces

Introduction

Vous trouverez ci-dessous des informations sur la cartouche de toner de l'imprimante et son remplacement.


Consommables, accessoires et pièces

Informations sur le toner

Cette imprimante indique lorsque le niveau de cartouche de toner est bas. La durée de vie restante réelle d'une cartouche de toner peut varier. Veillez à toujours disposer d'une cartouche de remplacement afin de pouvoir en changer en temps voulu.

Pour acheter des cartouches ou vérifier la compatibilité des cartouches avec cette imprimante, rendez-vous sur le site HP SureSupply à l'adresse www.hp.com/go/suresupply. Faites défiler la page vers le bas et vérifiez que votre pays/région est correct.

Elément | Description | Numéro de la cartouche | Référence
Cartouche de toner LaserJet HP 30A - Noir | Cartouche de toner noir de remplacement à capacité standard | 30A | CF230A
Cartouche de toner LaserJet HP 30X - Noir | Cartouche de toner noir de remplacement à haute capacité | 30X | CF230X
Cartouche de toner LaserJet HP 31A - Noir | Cartouche de toner noir de remplacement à capacité standard | 31A | CF231A

REMARQUE :Les cartouches de toner haute capacité contiennent plus de toner que les cartouches standard, pour une meilleure productivité. Pour plus d'informations, rendez-vous à l'adresse www.hp.com/go/learnaboutsupplies.

Ne sortez la cartouche de toner de son emballage qu'au moment du remplacement.

ATTENTION :pour éviter d'endommager la cartouche de toner, ne l'exposez pas à la lumière plus de quelques minutes.

L'image suivante montre les différentes pièces du toner.

Composants du toner

1

Cartouche de toner

ATTENTION :si vous vous tachez avec du toner, essuyez la tâche à l'aide d'un chiffon sec et lavez le vêtement à l'eau froide. L'eau chaude a pour effet de fixer l'encre sur le tissu.

REMARQUE :L'emballage de la cartouche de toner contient des informations concernant le recyclage.


Consommables, accessoires et pièces

Retrait et remplacement d'une cartouche de toner

  1. 1.

    Soulevez le scanner.

    Soulever le scanner

  2. 2.

    Ouvrez la porte d'accès à la cartouche.

    Ouverture de la porte d'accès à la cartouche

  3. 3.

    Retirez la cartouche de toner usagée de l'imprimante.

    Retrait de la cartouche de toner

  4. 4.

    Déballez la cartouche de toner neuve, puis tirez sur la languette de dégagement de l'emballage.

    Retrait de la cartouche de toner de la boîte

  5. 5.

    Retirez la cartouche de toner neuve de la coque d'emballage. Mettez la cartouche de toner usagée dans l'emballage pour recyclage.

    Retrait de la cartouche de toner de l'emballage

  6. 6.

    Alignez la cartouche de toner neuve sur les repères situés dans l'imprimante, puis insérez la cartouche de toner neuve jusqu'à ce qu'elle s'enclenche.

    Installation de la cartouche de toner

  7. 7.

    Fermez la porte d'accès à la cartouche.

    Fermeture de la porte d'accès à la cartouche

  8. 8.

    Abaissez le scanner.

    Abaisser le scanner


Consommables, accessoires et pièces

Remplacement du tambour d'image

  • Introduction
  • Informations du tambour d'image
  • Retrait et remplacement du tambour d'image


Consommables, accessoires et pièces

Introduction

Vous trouverez ci-dessous des informations sur le tambour d'image de l'imprimante et des instructions sur son remplacement.


Consommables, accessoires et pièces

Informations du tambour d'image

Cette imprimante indique lorsque le tambour d'image doit être remplacé. La durée de vie restante réelle d'un tambour d'image peut varier. Veillez à toujours disposer d'un tambour d'image de remplacement lorsque la qualité d'impression n'est plus acceptable.

Pour acheter des tambours d'image pour l'imprimante, rendez-vous sur le site HP SureSupply à l'adresse www.hp.com/go/suresupply. Faites défiler la page vers le bas et vérifiez que votre pays/région est correct.

Elément | Description | Numéro de la cartouche | Référence
Tambour d'image LaserJet d'origine HP 32A | Tambour d'image de remplacement | 32A | CF232A

Ne sortez le tambour d'image de son emballage qu'au moment du remplacement.

ATTENTION :Pour éviter d'endommager le tambour d'image, ne l'exposez pas à la lumière plus de quelques minutes. Recouvrez le tambour d'image si vous devez le retirer de l'imprimante pour quelque temps.

L'image suivante montre les différentes pièces du tambour d'imagerie.

Pièces du tambour d'image

1

Tambour d'image

ATTENTION :Ne touchez pas le tambour d'image. Les traces de doigts peuvent nuire à la qualité d'impression.

Des informations sur le recyclage des tambours d'image usagés figurent sur le carton du tambour d'image.


Consommables, accessoires et pièces

Retrait et remplacement du tambour d'image

  1. 1.

    Soulevez le scanner.

    Soulever le scanner

  2. 2.

    Ouvrez la porte d'accès à la cartouche.

    Ouverture de la porte d'accès à la cartouche

  3. 3.

    Retirez temporairement la cartouche de toner de l'imprimante.

    Retrait de la cartouche de toner

  4. 4.

    Retirez le tambour d'image usagé de l'imprimante.

    Retrait du tambour d'image

  5. 5.

    Sortez le tambour d'image neuf de la boîte, puis déballez-le.

    Retrait du tambour d'image de la boîte

  6. 6.

    Retirez l'emballage du tambour d'image neuf.

    Retrait du tambour d'image de la boîte

  7. 7.

    Ne touchez pas le tambour d'image. Vous risquez de dégrader la qualité d'impression si vous y laissez des empreintes de doigts.

    Ne pas toucher le tambour d'image

  8. 8.

    Alignez le tambour d'image neuf sur les repères situés dans l'imprimante, puis insérez le tambour d'image neuf jusqu'à ce qu'il s'enclenche.

    Installation du tambour d'image

  9. 9.

    Alignez la cartouche de toner sur les repères situés dans l'imprimante, puis insérez la cartouche jusqu'à ce qu'elle s'enclenche.

    Installation de la cartouche de toner

  10. 10.

    Fermez la porte d'accès à la cartouche.

    Fermeture de la porte d'accès à la cartouche

  11. 11.

    Abaissez le scanner.

    Abaisser le scanner


Imprimer

  • Imprimer des tâches (Windows)
  • Impression de tâches (OS X)
  • Impression mobile
  • Utiliser l'impression USB autonome (modèles à écran tactile uniquement)

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM227MFP.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Imprimer

Imprimer des tâches (Windows)

Cette section fournit des informations sur les rubriques suivantes :

  • Comment imprimer (Windows)
  • Imprimer automatiquement des deux côtés (Windows)
  • Imprimer en manuel des deux côtés (Windows)
  • Imprimer plusieurs pages par feuille (Windows)
  • Sélectionner le type de papier (Windows)
  • Tâches d'impression supplémentaires


Imprimer

Comment imprimer (Windows)

Les instructions suivantes décrivent la procédure d'impression de base pour Windows.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante dans la liste d'imprimantes. Pour modifier les paramètres, ouvrez le pilote d'impression en cliquant ou en appuyant sur le bouton Propriétés ou Préférences.

    REMARQUE :le nom du bouton varie selon le logiciel.

    REMARQUE :pour accéder à ces fonctions à partir de l'application de l'écran de démarrage de Windows 8 ou 8.1, sélectionnez Périphériques, puis Imprimer et choisissez l'imprimante.

    REMARQUE :Pour plus d'informations, cliquez sur le bouton Aide (?) dans le pilote d'impression.

    REMARQUE :Il est possible que le pilote d'impression soit différent de celui qui est présenté ici, mais les étapes sont les mêmes.

    Ecran de sélection de produit

  3. 3.

    Cliquez ou appuyez sur les onglets dans le pilote d'impression pour configurer les options disponibles. Par exemple, accédez à l'onglet Finition pour définir l'orientation du papier, et à l'onglet Papier/Qualité pour définir l'alimentation, le type, le format et la qualité du papier.

  4. 4.

    Cliquez ou appuyez sur le bouton OK pour revenir à la boîte de dialogue Imprimer. Sur cet écran, sélectionnez le nombre de copies à imprimer.

  5. 5.

    Cliquez ou appuyez sur le bouton OK pour lancer l'impression.


Imprimer

Imprimer automatiquement des deux côtés (Windows)

Utilisez cette procédure pour les imprimantes équipées d'une unité d'impression recto verso automatique. Si l'imprimante n'a pas d'unité d'impression recto verso automatique, ou si vous souhaitez imprimer sur des types de papier non pris en charge par l'unité d'impression recto verso, imprimez manuellement des deux côtés.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :le nom du bouton varie selon le logiciel.

    REMARQUE :pour accéder à ces fonctions à partir de l'application de l'écran de démarrage de Windows 8 ou 8.1, sélectionnez Périphériques, puis Imprimer et choisissez l'imprimante.

  3. 3.

    Cliquez ou appuyez sur l'onglet Finition.

  4. 4.

    Cochez la case Impression recto verso. Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document.

  5. 5.

    Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.


Imprimer

Imprimer en manuel des deux côtés (Windows)

Suivez cette procédure pour les imprimantes qui ne disposent pas d'unité d'impression recto verso automatique ou pour imprimer sur du papier que l'unité d'impression recto verso ne prend pas en charge.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :le nom du bouton varie selon le logiciel.

    REMARQUE :pour accéder à ces fonctions à partir de l'application de l'écran de démarrage de Windows 8 ou 8.1, sélectionnez Périphériques, puis Imprimer et choisissez l'imprimante.

  3. 3.

    Cliquez ou appuyez sur l'onglet Finition.

  4. 4.

    Cochez la case Impression recto verso (manuelle). Cliquez sur le bouton OK pour imprimer le recto de la tâche d'impression.

  5. 5.

    Récupérez la pile imprimée dans le bac de sortie, puis placez-la dans le bac 1.

  6. 6.

    Si vous y êtes invité, appuyez sur le bouton approprié du panneau de commande pour continuer.


Imprimer

Imprimer plusieurs pages par feuille (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :le nom du bouton varie selon le logiciel.

    REMARQUE :pour accéder à ces fonctions à partir de l'application de l'écran de démarrage de Windows 8 ou 8.1, sélectionnez Périphériques, puis Imprimer et choisissez l'imprimante.

  3. 3.

    Cliquez ou appuyez sur l'onglet Finition.

  4. 4.

    Sélectionnez le nombre de pages par feuille dans la liste déroulante Pages par feuille.

  5. 5.

    Sélectionnez les options appropriées pour Imprimer bordures de page, Ordre des pages et Orientation. Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document.

  6. 6.

    Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.


Imprimer

Sélectionner le type de papier (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante dans la liste d'imprimantes, puis cliquez ou appuyez sur le bouton Propriétés ou Préférences pour ouvrir le pilote d'impression.

    REMARQUE :Le nom du bouton varie selon le logiciel.

    REMARQUE :pour accéder à ces fonctions à partir de l'application de l'écran de démarrage de Windows 8 ou 8.1, sélectionnez Périphériques, puis Imprimer et choisissez l'imprimante.

  3. 3.

    Cliquez ou appuyez sur l'onglet Papier/Qualité.

  4. 4.

    Dans la liste déroulante Type de papier, cliquez sur l'option Plus...

  5. 5.

    Développez la liste des options Type : .

  6. 6.

    Développez la catégorie de types de papier qui correspond le mieux à votre papier.

  7. 7.

    Sélectionnez l'option correspondant au type de papier que vous utilisez, puis cliquez sur le bouton OK.

  8. 8.

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document. Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.


Imprimer

Tâches d'impression supplémentaires

Visitez le site Web www.hp.com/support/ljM227MFP.

Vous trouverez des instructions pour vous guider dans l'exécution de certaines tâches d'impression, telles que :

  • •

    Créer et utiliser des raccourcis ou des préréglages d'impression

  • •

    Sélectionner le format de papier ou utiliser un format de papier personnalisé

  • •

    Choisir l'orientation de la page

  • •

    Créer un livret

  • •

    Réduire un document pour un format de papier donné

  • •

    Imprimer les premières ou dernières pages d'un document sur un papier différent

  • •

    Imprimer des filigranes sur un document


Imprimer

Impression de tâches (OS X)

Cette section fournit des informations sur les rubriques suivantes :

  • Comment imprimer (OS X)
  • Imprimer automatiquement des deux côtés (OS X)
  • Imprimer manuellement des deux côtés (OS X)
  • Imprimer plusieurs pages par feuille (OS X)
  • Sélectionner le type de papier (OS X)
  • Tâches d'impression supplémentaires


Imprimer

Comment imprimer (OS X)

Les instructions suivantes décrivent la procédure d'impression de base pour OS X.

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante.

  3. 3.

    Cliquez sur Afficher les détails ou Copies et pages, puis sélectionnez d'autres menus pour ajuster les paramètres d'impression.

    REMARQUE :Le nom de l'élément varie selon le logiciel.

  4. 4.

    Cliquez sur le bouton Imprimer.


Imprimer

Imprimer automatiquement des deux côtés (OS X)

REMARQUE :Ces informations s'appliquent aux imprimantes équipées d'une unité d’impression recto verso automatique.

REMARQUE :Cette fonction est disponible si vous installez le pilote d'impression HP. Elle peut ne pas être disponible si vous utilisez AirPrint.

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante.

  3. 3.

    Cliquez sur Afficher les détails ou Copies et pages, puis cliquez sur le menu Mise en page.

    REMARQUE :Le nom de l'élément varie selon le logiciel.

  4. 4.

    Sélectionnez une option de reliure dans la liste déroulante Copie recto verso.

  5. 5.

    Cliquez sur le bouton Imprimer.


Imprimer

Imprimer manuellement des deux côtés (OS X)

REMARQUE :Cette fonction est disponible si vous installez le pilote d'impression HP. Elle peut ne pas être disponible si vous utilisez AirPrint.

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante.

  3. 3.

    Cliquez sur Afficher les détails ou Copies et pages, puis cliquez sur le menu Recto verso manuel.

    REMARQUE :Le nom de l'élément varie selon le logiciel.

  4. 4.

    Cochez la case Recto verso manuel, puis sélectionnez une option de reliure.

  5. 5.

    Cliquez sur le bouton Imprimer.

  6. 6.

    Retirez de l'imprimante tout papier non imprimé du bac 1.

  7. 7.

    Récupérez la pile imprimée dans le bac de sortie et placez-la, côté imprimé vers le bas, dans le bac d'entrée.

  8. 8.

    Si vous y êtes invité, appuyez sur le bouton approprié du panneau de commande pour continuer.


Imprimer

Imprimer plusieurs pages par feuille (OS X)

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante.

  3. 3.

    Cliquez sur Afficher les détails ou Copies et pages, puis cliquez sur le menu Mise en page.

    REMARQUE :Le nom de l'élément varie selon le logiciel.

  4. 4.

    Dans la liste déroulante Pages par feuille, sélectionnez le nombre de pages que vous souhaitez imprimer sur chaque feuille.

  5. 5.

    Dans la partie Sens de la disposition, sélectionnez l'ordre et le positionnement des pages sur la feuille.

  6. 6.

    Dans le menu Bordures, sélectionnez le type de bordure à imprimer autour de chaque page sur la feuille.

  7. 7.

    Cliquez sur le bouton Imprimer.


Imprimer

Sélectionner le type de papier (OS X)

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante.

  3. 3.

    Cliquez sur Afficher les détails ou Copies et pages, puis cliquez sur le menu Support et qualité ou Papier/Qualité.

    REMARQUE :Le nom de l'élément varie selon le logiciel.

  4. 4.

    Faites votre sélection parmi les options Support et qualité ou Papier/Qualité.

    REMARQUE :Cette liste contient l'ensemble principal d'options disponibles. Certaines options ne sont pas disponibles sur toutes les imprimantes.

    • •

      Type de support : Sélectionnez l'option de type de papier pour la tâche d'impression.

    • •

      Qualité d'impression : Sélectionnez le niveau de résolution pour la tâche d'impression.

    • •

      Impression bord à bord : Sélectionnez cette option pour imprimer près des bords du papier.

    • •

      EconoMode : Sélectionnez cette option afin d'économiser le toner lors de l'impression des brouillons.

  5. 5.

    Cliquez sur le bouton Imprimer.


Imprimer

Impression mobile

http://www.hp.com http://www.hpe.com


Imprimer

Introduction

HP propose plusieurs solutions mobiles et ePrint pour activer l'impression simplifiée vers une imprimante HP à partir d'un ordinateur portable, d'une tablette, d'un smartphone ou d'un autre périphérique mobile. Pour voir la liste complète et déterminer les meilleurs choix, rendez-vous à la page www.hp.com/go/LaserJetMobilePrinting.

REMARQUE :Mettez à jour le micrologiciel de l'imprimante afin que toutes les fonctions d'impression mobiles et d'impression ePrint soient prises en charge.

  • Introduction
  • Impression Wi-Fi Direct et NFC (modèles sans fil uniquement)
  • HP ePrint via messagerie électronique
  • Logiciel HP ePrint
  • AirPrint
  • Impression intégrée Android


Imprimer

Impression Wi-Fi Direct et NFC (modèles sans fil uniquement)

Wi-Fi Direct et NFC vous donnent la possibilité d'imprimer à partir d'un appareil mobile sans connexion à un réseau ou à Internet. La fonctionnalité NFC permet d'établir aisément une connexion entre deux périphériques par simple contact entre eux, et de lancer ainsi une impression.

Les systèmes d'exploitation mobiles ne sont actuellement pas tous pris en charge par Wi-Fi Direct et NFC. Si le périphérique portable ne prend pas en charge Wi-Fi Direct, vous devez remplacer la connexion réseau sans fil du périphérique par la connexion Wi-Fi Direct de l'imprimante avant d'imprimer.

REMARQUE :Pour les périphériques portables non compatibles Wi-Fi Direct, la connexion Wi-Fi Direct ne permet que l'impression. Après avoir utilisé le Wi-Fi Direct pour imprimer, vous devez vous reconnecter à un réseau local pour accéder à Internet.

Pour accéder à la connexion Wi-Fi Direct de l'imprimante, procédez comme suit :

  1. 1.

    Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Informations de connexion [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Wi-Fi Direct

    • •

      Paramètres

    • •

      Méthode de connexion

  3. 3.

    Sélectionnez l'une des méthodes de connexion suivantes :

    • •

      Automatique : Sélectionner cette option définit le mot de passe sur 12345678.

    • •

      Manuel : Sélectionner cette option génère un mot de passe aléatoire et sécurisé.

  4. 4.

    Sur le périphérique portable, ouvrez le menu Wi-Fi ou Wi-Fi Direct.

  5. 5.

    Dans la liste des réseaux disponibles, sélectionnez le nom de l'imprimante.

    REMARQUE :Si le nom de l'imprimante ne s'affiche pas, vous n'êtes peut-être pas à portée du signal Wi-Fi Direct. Rapprochez le périphérique de l'imprimante.

  6. 6.

    Saisissez le mot de passe Wi-Fi Direct si vous y êtes invité.

    REMARQUE :Pour les périphériques Android qui prennent en charge le Wi-Fi Direct, si la méthode de connexion est définie sur Automatique, la connexion s'effectuera automatiquement, sans invite de mot de passe. Si la méthode de connexion est définie sur Manuel, vous devrez appuyer sur le bouton OK ou fournir un numéro d'identification personnel (PIN), affiché sur le panneau de commande de l’imprimante, en tant que mot de passe sur le périphérique portable.

    REMARQUE :Pour accéder au mot de passe Wi-Fi Direct, sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Informations de connexion [image].

  7. 7.

    Ouvrez le document, puis sélectionnez l'option Imprimer.

    REMARQUE :Si le périphérique portable ne prend pas en charge l'impression, installez l'application mobile HP ePrint.

  8. 8.

    Sélectionnez l'imprimante dans la liste des imprimantes disponibles, puis sélectionnez Imprimer.

  9. 9.

    Une fois la tâche d'impression terminée, certains périphériques mobiles doivent être reconnectés au réseau local.

  • •

    Les tablettes Android 4.0 et versions ultérieures et les téléphones possédant le Service d'impression HP ou le plug-in d'impression mobile Mopria

  • •

    La plupart des ordinateurs Windows 8.1, tablettes et ordinateurs portables possédant le pilote d'impression HP

Les périphériques et systèmes d'exploitation d'ordinateur suivants ne prennent pas en charge le Wi-Fi Direct, mais peuvent imprimer sur une imprimante qui le prend en charge :

  • •

    iPhone et iPad d'Apple

  • •

    Ordinateurs Mac exécutant OS X

Pour plus d'informations sur l'impression Wi-Fi Direct, rendez-vous sur www.hp.com/go/wirelessprinting.

Les fonctions NFC et Wi-Fi Direct peuvent être activées ou désactivées à partir du panneau de commande de l'imprimante.

Cette section fournit des informations sur les rubriques suivantes :

  • Activation ou désactivation de Wi-Fi Direct
  • Modification du nom Wi-Fi Direct de l'imprimante


Imprimer

Activation ou désactivation de Wi-Fi Direct

La fonctionnalité Wi-Fi Direct doit d'abord être activée à partir du panneau de commande de l'imprimante.

  1. 1.

    Sur l'écran d'accueil du panneau de commande de l'imprimante, sélectionnez le bouton Informations de connexion [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Wi-Fi Direct

    • •

      Paramètres

    • •

      Actif / Inactif

  3. 3.

    Appuyez sur l'entrée de menu Activé. Appuyez sur le bouton Désactivé pour désactiver l'impression Wi-Fi Direct.

REMARQUE :Dans les environnements où plusieurs modèles d'une même imprimante sont installés, il peut s'avérer utile de fournir un nom Wi-Fi Direct unique à chaque imprimante, afin d'assurer une identification de l'imprimante plus simple pour l'impression Wi-Fi Direct. Vous pouvez également accéder au nom Wi-Fi Direct en appuyant sur l'icône Informations de connexion [image] sur l'écran d'accueil du panneau de commande de l'imprimante, puis en appuyant sur l'icône Wi-Fi Direct.


Imprimer

Modification du nom Wi-Fi Direct de l'imprimante

Suivez cette procédure pour modifier le nom Wi-Fi Direct de l'imprimante à l'aide du serveur Web intégré HP (EWS) :

Etape 1 : ouvrir le serveur Web intégré HP

  1. 1.

    Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Informations de connexion [image], puis sur le bouton Réseau connecté [image] ou Réseau Wi-Fi activé [image] pour afficher l'adresse IP ou le nom d'hôte.

  2. 2.

    Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

    Exemple d'adresse IP dans une fenêtre de navigateur

    REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

Etape 2 : modifier le nom Wi-Fi Direct

  1. 1.

    Cliquez sur l'onglet Réseau.

  2. 2.

    Dans le volet de navigation de gauche, cliquez sur le lien Configuration Wi-Fi Direct.

  3. 3.

    Dans la zone de texte Nom Wi-Fi Direct, saisissez le nouveau nom.

  4. 4.

    Cliquez sur Appliquer.


Imprimer

HP ePrint via messagerie électronique

Utilisez HP ePrint pour imprimer des documents en les envoyant en tant que pièce jointe vers l'adresse électronique de l'imprimante, à partir de n'importe quel périphérique capable d'envoyer du courrier électronique.

Pour utiliser HP ePrint, l'imprimante doit répondre aux exigences suivantes :

  • •

    L'imprimante doit être connectée à un réseau câblé ou sans fil et avoir accès à Internet.

  • •

    Les services Web HP doivent être activés sur l'imprimante et celle-ci doit être enregistrée auprès de HP Connected.

    Suivez cette procédure pour activer les services Web HP et vous enregistrer sur HP Connected :

    REMARQUE :Les étapes varient en fonction du type de panneau de commande.

    1

    Panneau de commande à 2 lignes

    2

    Panneau de commande à écran tactile

    Panneau de commande à 2 lignes

    • 1.

      Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image]. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

    • 2.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

    • 3.

      Cliquez sur l'onglet Services Web HP, puis sur Activer. L'imprimante active les services Web, puis imprime une page d'informations.

      Celle-ci contient le code de l'imprimante nécessaire pour enregistrer le produit HP sur HP Connected.

    • 4.

      Rendez-vous à l'adresse www.hpconnected.com pour créer un compte HP ePrint et terminer le processus d'installation.

    Panneaux de commande à écran tactile :

    • 1.

      Sur l'écran d’accueil du panneau de commande de l'imprimante, appuyez sur le bouton Informations de connexion [image].

    • 2.

      Ouvrez les menus suivants :

      • •

        HP ePrint

      • •

        Paramètres

      • •

        Activer les Services Web.

    • 3.

      Appuyez sur le bouton Imprimer pour lire les conditions d'utilisation. Appuyez sur le bouton OK pour accepter les conditions d'utilisation et activer les Services Web HP

      L'imprimante active les services Web, puis imprime une page d'informations. Celle-ci contient le code de l'imprimante nécessaire pour enregistrer l'imprimante HP sur HP Connected.

    • 4.

      Rendez-vous sur www.hpconnected.com pour créer un compte HP ePrint et terminer le processus de configuration.


Imprimer

Logiciel HP ePrint

Le logiciel HP ePrint simplifie le lancement des impressions à partir d'un ordinateur de bureau ou portable fonctionnant sous Windows ou Mac vers n'importe quelle imprimante compatible avec HP ePrint. Ce logiciel facilite la recherche d'imprimantes compatibles avec HP ePrint enregistrées sur votre compte HP Connected. L'imprimante HP cible peut se trouver dans le bureau ou à l'autre bout du monde.

  • •

    Windows : Une fois le logiciel installé, ouvrez l'option Imprimer de votre application, puis sélectionnez HP ePrint dans la liste des imprimantes installées. Cliquez sur le bouton Propriétés pour configurer les options d'impression.

  • •

    OS X : Une fois le logiciel installé, sélectionnez Fichier, Impression, puis la flèche située à côté de PDF (dans la partie inférieure gauche de l'écran du pilote). Sélectionnez HP ePrint.

Pour Windows, le logiciel HP ePrint prend également en charge l'impression TCP/IP sur les imprimantes du réseau local (LAN ou WAN) vers des produits prenant en charge le pilote universel PostScript®.

Windows et Mac prennent en charge l'impression IPP sur les produits connectés à un réseau LAN ou WAN prenant en charge ePCL.

Windows et OS X prennent également en charge l'impression de documents PDF sur des imprimantes publiques, ainsi que l'impression à l'aide de HP ePrint via e-mail en passant par le cloud.

Veuillez consulter le site www.hp.com/go/eprintsoftware pour trouver des pilotes et des informations.

REMARQUE :Pour Windows, le nom du pilote d'impression HP ePrint Software est HP ePrint + JetAdvantage.

REMARQUE :Le logiciel HP ePrint est un utilitaire de workflow PDF pour OS X et n'est techniquement pas un pilote d'impression.

REMARQUE :Le logiciel HP ePrint ne prend pas en charge l'impression USB.


Imprimer

AirPrint

L'impression directe avec AirPrint d'Apple est prise en charge par iOS et les ordinateurs Mac exécutant OS X 10.7 Lion et versions ultérieures. AirPrint permet une impression directe sur l'imprimante depuis un iPad, un iPhone (3GS ou version ultérieure) ou un iPod Touch (troisième génération ou ultérieure) dans les applications mobiles suivantes :

  • •

    Mail

  • •

    Photos

  • •

    Safari

  • •

    iBooks

  • •

    Une sélection d'applications tierces

Pour utiliser AirPrint, l'imprimante doit être connectée au même réseau (sous-réseau) que le périphérique Apple. Pour plus d'informations sur l'utilisation d'AirPrint et sur les imprimantes HP compatibles avec AirPrint, rendez-vous sur le site www.hp.com/go/LaserJetMobilePrinting.

REMARQUE :Avant d'utiliser AirPrint avec une connexion USB, vérifiez le numéro de version. Les versions 1.3 et antérieures d'AirPrint ne prennent pas en charge les connexions USB.


Imprimer

Impression intégrée Android

La solution d'impression intégrée de HP pour Android et Kindle permet aux périphériques mobiles de trouver et d'imprimer automatiquement sur les imprimantes HP qui se trouvent sur un réseau ou à portée du réseau sans fil pour une impression Wi-Fi Direct.

L'imprimante doit être connectée au même réseau (sous-réseau) que le périphérique Android.

La solution d'impression est intégrée dans les nombreuses versions du système d'exploitation.

REMARQUE :Si l'impression n'est pas disponible sur votre périphérique, accédez à Google Play > Applications Android et installez le plug-in Service d'impression HP.

Pour plus d'informations sur l'utilisation de l'impression intégrée pour Android et les périphériques Android pris en charge, accédez à www.hp.com/go/LaserJetMobilePrinting.


Imprimer

Utiliser l'impression USB autonome (modèles à écran tactile uniquement)

Cette section fournit des informations sur les rubriques suivantes :

  • Introduction
  • Etape 1 : accès aux fichiers USB depuis l'imprimante
  • Etape 2 : imprimer des documents via USB


Imprimer

Introduction

Cette imprimante dispose de la fonction d'impression USB autonome qui permet d'imprimer facilement des fichiers sans avoir à passer par un ordinateur. L'imprimante accepte les clés USB standard via le port USB. Il prend en charge les types de fichiers suivants :

  • •

    .pdf

  • •

    .jpg

  • •

    .prn et .PRN

  • •

    .cht et .CHT

  • •

    .pxl

  • •

    .pcl et .PCL

  • •

    .ps et .PS


Imprimer

Etape 1 : accès aux fichiers USB depuis l'imprimante

  1. 1.

    Insérez la clé USB dans le port USB autonome situé à l'avant de l'imprimante.

  2. 2.

    Le menu de la clé USB s'ouvre avec les options suivantes :

    • •

      Imprimer documents

    • •

      Afficher et imprimer photos

    • •

      Numériser vers une unité USB


Imprimer

Etape 2 : imprimer des documents via USB

Cette section fournit des informations sur les rubriques suivantes :

  • Option 1 : impression de documents
  • Option 2 : impression de photos


Imprimer

Option 1 : impression de documents

  1. 1.

    Pour imprimer un document, sélectionnez Imprimer des documents.

  2. 2.

    Sélectionnez le nom du document que vous voulez imprimer. Si le document est stocké dans un dossier, sélectionnez d'abord le dossier, puis le document à imprimer.

  3. 3.

    Lorsque l'écran d'informations s'affiche, vous pouvez régler les paramètres suivants :

    • •

      Nombre de copies

    • •

      Format de papier.

    • •

      Type de papier

    • •

      Adapter à la page

    • •

      Assemblage

    • •

      Couleur sortie (imprimantes couleur uniquement)

  4. 4.

    Sélectionnez Imprimer pour imprimer le document.

  5. 5.

    Récupérez la tâche imprimée dans le bac de sortie, puis retirez la clé USB.


Imprimer

Option 2 : impression de photos

  1. 1.

    Pour imprimer des photos, sélectionnez Afficher et imprimer des photos.

  2. 2.

    Sélectionnez l'image de prévisualisation de chaque photo à imprimer, puis sélectionnez Terminé.

  3. 3.

    Lorsque l'écran d'informations s'affiche, vous pouvez régler les paramètres suivants :

    • •

      Format image

    • •

      Format de papier.

    • •

      Type de papier

    • •

      Nombre de copies

    • •

      Couleur sortie (imprimantes couleur uniquement)

    • •

      Plus clair/plus foncé

  4. 4.

    Sélectionnez Imprimer pour imprimer les photos.

  5. 5.

    Récupérez la tâche imprimée dans le bac de sortie, puis retirez la clé USB.


Copie

  • Réaliser une copie
  • Copie recto verso
  • Tâches de copie supplémentaires

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM227MFP.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Copie

Réaliser une copie

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Panneau de commande à 2 lignes :

  1. 1.

    Chargez le document sur la vitre du scanner en suivant les indicateurs de l'imprimante.

  2. 2.

    Appuyez sur le bouton Copie Menu [image].

  3. 3.

    Pour optimiser la qualité de copie pour les différents types de documents, utilisez les touches de direction pour sélectionner le menu Optimiser, puis appuyez sur le bouton OK. Vous pouvez choisir les paramètres de qualité de copie suivants :

    • •

      Sélection auto : sélectionnez ce paramètre lorsque la qualité de la copie n'est pas importante. Il s’agit du paramètre par défaut.

    • •

      Mélangé : sélectionnez ce paramètre pour les documents contenant un mélange de texte et d'images.

    • •

      Texte : sélectionnez ce paramètre pour les documents contenant principalement du texte.

    • •

      Image : Sélectionnez ce paramètre pour les documents contenant principalement des graphiques.

  4. 4.

    Appuyez sur le bouton Nombre de copies [image], puis utilisez les touches de direction pour ajuster le nombre de copies. Appuyez sur le bouton OK.

  5. 5.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.

Panneaux de commande à écran tactile :

  1. 1.

    Chargez le document sur la vitre du scanner en suivant les indicateurs de l'imprimante.

  2. 2.

    Sur l'écran d'accueil du panneau de commande, appuyez sur l'icône Copier [image].

  3. 3.

    Pour optimiser la qualité de copie de différents types de documents, appuyez sur le bouton Paramètres, puis faites défiler les options et sélectionnez Optimiser. Faites défiler le panneau de commande pour voir les options, puis appuyez sur l'une d'entre elles pour la sélectionner. Vous pouvez choisir les paramètres de qualité de copie suivants :

    • •

      Sélection auto : sélectionnez ce paramètre lorsque la qualité de la copie n'est pas importante. Il s’agit du paramètre par défaut.

    • •

      Mélangé : sélectionnez ce paramètre pour les documents contenant un mélange de texte et d'images.

    • •

      Texte : sélectionnez ce paramètre pour les documents contenant principalement du texte.

    • •

      Image : sélectionnez ce paramètre pour les documents contenant principalement des graphiques.

  4. 4.

    Appuyez sur Nombre de copies, puis saisissez la quantité voulue sur le pavé tactile.

  5. 5.

    Appuyez sur le bouton Commencer la copie pour commencer la copie.


Copie

Copie recto verso

  • Copie recto verso manuelle


Copie

Copie recto verso manuelle

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Panneau de commande à 2 lignes :

  1. 1.

    Placez le document face tournée vers le bas sur la vitre du scanner, avec l'angle supérieur gauche de la page dans l'angle supérieur gauche de la vitre. Fermez le scanner.

  2. 2.

    Appuyez sur le bouton Copie Menu [image].

  3. 3.

    Utilisez les touches de direction pour sélectionner le menu Recto verso, puis appuyez sur le bouton OK.

  4. 4.

    Utilisez les touches de direction pour sélectionner une option, puis appuyez sur le bouton OK.

  5. 5.

    Appuyez sur le bouton Lancer copie [image] pour lancer la copie.

  6. 6.

    L'imprimante vous invite à charger le document d'origine suivant. Placez-le sur la vitre, puis appuyez sur le bouton Lancer copie [image].

  7. 7.

    Répétez ce processus jusqu'à ce que vous ayez numérisé toutes les pages. Appuyez sur le bouton OK pour terminer l'impression des copies.

Panneaux de commande à écran tactile :

  1. 1.

    Placez le document face tournée vers le bas sur la vitre du scanner, avec l'angle supérieur gauche de la page dans l'angle supérieur gauche de la vitre. Fermez le scanner.

  2. 2.

    Sur l'écran d'accueil du panneau de commande, appuyez sur l'icône Copier [image].

  3. 3.

    Appuyez sur le bouton Paramètres.

  4. 4.

    Faites défiler et appuyez sur le bouton Recto verso.

  5. 5.

    Faites défiler les options, puis appuyez sur une option pour la sélectionner.

  6. 6.

    Appuyez sur le bouton Commencer la copie pour commencer la copie.

  7. 7.

    L'imprimante vous invite à charger le document d'origine suivant. Placez-le sur la vitre et appuyez sur le bouton OK.

  8. 8.

    Répétez ce processus jusqu'à ce que vous ayez numérisé toutes les pages. Appuyez sur le bouton Terminé pour terminer l'impression des copies.


Copie

Tâches de copie supplémentaires

Visitez le site Web www.hp.com/support/ljM227MFP.

Vous trouverez des instructions pour vous guider dans l'exécution de certaines tâches de copie, telles que :

  • •

    Copie ou numérisation des pages de livres ou autres documents reliés

  • •

    Copie de documents de formats différents

  • •

    Copie ou numérisation des deux côtés d'une carte d'identité

  • •

    Copie ou numérisation d'un document au format livret


Numérisation

  • Numériser à l'aide du logiciel HP Scan (Windows)
  • Numérisation à l'aide du logiciel HP Easy Scan (OS X)
  • Configurer la fonction de numérisation vers e-mail (modèles à écran tactile uniquement)
  • Configurer la fonction Numérisation vers un dossier réseau (modèles à écran tactile uniquement)
  • Numériser vers un lecteur Flash USB (modèles à écran tactile uniquement)
  • Numériser vers un e-mail (modèles à écran tactile uniquement)
  • Numériser vers un dossier réseau (modèles à écran tactile uniquement)
  • Tâches de numérisation supplémentaires

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM227MFP.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Numérisation

Numériser à l'aide du logiciel HP Scan (Windows)

Utilisez le logiciel HP Scan pour lancer la numérisation à partir du logiciel sur votre ordinateur. Vous pouvez enregistrer l'image numérisée sous forme de fichier ou l'envoyer à une autre application logicielle.

  1. 1.

    Ouvrez l'assistant d'imprimante HP.

    • •

      Windows 8.1 : Cliquez sur la flèche vers le bas dans le coin inférieur gauche de l'écran Démarrer, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 8 : Cliquez avec le bouton droit de la souris sur une zone vide de l'écran Démarrer, cliquez sur Toutes les applications sur la barre d'applications, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 7, Windows Vista et Windows XP : A partir du bureau de l'ordinateur, cliquez sur Démarrer, sélectionnez Tous les programmes, cliquez sur HP, cliquez sur le dossier de l'imprimante, sélectionnez l'icône présentant le nom de l'imprimante, puis ouvrez l'Assistant d'imprimante HP.

  2. 2.

    Dans l'Assistant d'imprimante HP, sélectionnez Numériser, puis Numériser un document ou une photo.

  3. 3.

    Ajustez les paramètres si nécessaire.

  4. 4.

    Cliquez sur Numériser.


Numérisation

Numérisation à l'aide du logiciel HP Easy Scan (OS X)

Utilisez le logiciel HP Easy Scan pour lancer la numérisation à partir du logiciel sur votre ordinateur.

  1. 1.

    Chargez le document dans le bac d'alimentation ou sur la vitre du scanner en suivant les indicateurs de l'imprimante.

  2. 2.

    Depuis l'ordinateur, ouvrez HP Easy Scan, qui se trouve dans le dossier Applications.

  3. 3.

    Suivez les instructions qui s'affichent pour numériser le document.

  4. 4.

    Une fois toutes les pages du document scannées, cliquez sur Fichier, puis sur Enregistrer pour les enregistrer dans un fichier.


Numérisation

Configurer la fonction de numérisation vers e-mail (modèles à écran tactile uniquement)

  • Introduction
  • Avant de commencer
  • Première méthode : Utilisation de l'Assistant de numérisation vers un e-mail (Windows)
  • Deuxième méthode : configuration de la fonction de numérisation vers la messagerie électronique à partir du serveur Web intégré HP (Windows)
  • Configuration de la fonctionnalité Numériser vers un e-mail sur un Mac


Numérisation

Introduction

L'imprimante peut numériser un fichier et l'envoyer vers une ou plusieurs adresses électroniques. Pour utiliser la numérisation, l'imprimante doit être connectée à un réseau. Cette fonctionnalité n'est cependant pas disponible avant une configuration. Il existe deux méthodes pour configurer la fonction de numérisation vers un e-mail : l'assistant de configuration de la numérisation vers un e-mail (Windows), qui est installé dans le groupe de programmes HP pour l'imprimante dans le cadre de l'installation logicielle complète sous Windows 7, et la configuration de la numérisation vers un e-mail que via le serveur Web intégré (EWS) HP. Utilisez les informations suivantes pour configurer la fonction Numériser pour envoyer par courrier électronique.


Numérisation

Avant de commencer

Pour configurer la fonction de numérisation vers un e-mail, l'imprimante doit disposer d'une connexion réseau active au même réseau que l'ordinateur qui exécute le processus de configuration.

Les administrateurs doivent posséder les informations suivantes avant de commencer le processus de configuration.

  • •

    Accès administrateur sur cette imprimante

  • •

    Serveur SMTP (par exemple : smtp.masociété.com)

    REMARQUE :Si vous ne connaissez pas le nom du serveur SMTP, le numéro du port de serveur SMTP ou les informations d'authentification, contactez votre fournisseur d'accès à Internet ou de messagerie ou votre administrateur système pour obtenir ces informations. Les noms de serveur SMTP et les noms de port sont généralement faciles à trouver en effectuant une recherche sur Internet. Saisissez par exemple des mots-clés du type « nom de serveur smtp gmail » ou « nom de serveur smtp yahoo » et lancez votre recherche.

  • •

    Numéro du port SMTP

  • •

    Paramètres d'authentification au serveur SMTP pour les courriers électroniques sortants, notamment le nom utilisateur et le mot de passe utilisés pour l'authentification, le cas échéant.

    REMARQUE :Consultez la documentation de votre fournisseur de services de messagerie pour plus d'informations sur les limites de l'envoi numérique de votre compte de messagerie. Certains fournisseurs peuvent verrouiller temporairement votre compte si vous dépassez votre limite d'envoi.


Numérisation

Première méthode : Utilisation de l'Assistant de numérisation vers un e-mail (Windows)

Certaines imprimantes HP incluent l'installation du pilote depuis un CD de logiciel. A la fin de cette installation, vous pouvez ajouter l'option Setup Scan to Folder and Email (Configurer numérisation vers dossier ou messagerie) Les assistants de configuration incluent les options de configuration de base.

REMARQUE :Certains systèmes d'exploitation ne prennent pas en charge l'Assistant Numériser pour envoyer par courrier électronique.

  1. 1.

    Ouvrez l'assistant d'imprimante HP.

    • •

      Windows 8.1 : Cliquez sur la flèche vers le bas dans le coin inférieur gauche de l'écran Démarrer, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 8 : Cliquez avec le bouton droit de la souris sur une zone vide de l'écran Démarrer, cliquez sur Toutes les applications sur la barre d'applications, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 7, Windows Vista et Windows XP : A partir du bureau de l'ordinateur, cliquez sur Démarrer, sélectionnez Tous les programmes, cliquez sur HP, cliquez sur le dossier de l'imprimante, sélectionnez l'icône présentant le nom de l'imprimante, puis ouvrez l'Assistant d'imprimante HP.

  2. 2.

    Dans l'Assistant d'imprimante HP, sélectionnez Numériser, puis Assistant Numérisation vers e-mail.

    REMARQUE :Si l'option Assistant de numérisation vers un e-mail n'est pas disponible, utilisez Deuxième méthode : configuration de la fonction de numérisation vers la messagerie électronique à partir du serveur Web intégré HP (Windows)

  3. 3.

    Dans la boîte de dialogue Profils de courrier électronique sortant, cliquez sur le bouton Nouveau. La boîte de dialogue Configuration de la numérisation vers un e-mail s'affiche.

  4. 4.

    Sur la page 1. Démarrage, saisissez l'adresse de messagerie de l'expéditeur dans le champ Adresse électronique.

  5. 5.

    Dans la zone de texte Nom d'affichage, saisissez le nom de l'expéditeur. C'est le nom qui s'affichera dans le panneau de commande de l'imprimante.

  6. 6.

    Pour exiger un code PIN sur le panneau de commande avant l'envoi d'un courrier électronique par l'imprimante, saisissez un code PIN à 4 chiffres dans le champ Code PIN, puis saisissez-le à nouveau dans le champ Confirmer le code PIN puis cliquez sur Suivant.

    REMARQUE :HP vous recommande de créer un code PIN afin de sécuriser le profil de courrier électronique.

    REMARQUE :Lorsqu'un code PIN est créé, il doit être saisi sur le panneau de commande de l'imprimante chaque fois que le profil est utilisé pour envoyer un document numérisé par courrier électronique.

  7. 7.

    Sur la page 2. page Authentifier, saisissez le nom du Serveur SMTP et le numéro de Port SMTP.

    REMARQUE :Dans la plupart des cas, vous n'avez pas besoin de changer le numéro de port par défaut.

    REMARQUE :Si vous utilisez un serveur SMTP hébergé tels que Gmail, vérifiez l'adresse SMTP, le numéro de port et les paramètres SSL à partir du site Web du fournisseur de service ou d'autres sources. Généralement, pour Gmail, l'adresse SMTP est smtp.gmail.com, le numéro de port est le 465 et le SSL doit être activé.

    Veuillez vous reporter aux sources en ligne pour vérifier que ces paramètres de serveur sont à jour et valides au moment de la configuration.

  8. 8.

    Si vous utilisez le service de messagerie électronique Google™ Gmail, cochez la case Utiliser toujours une connexion sécurisée (SSL/TLS).

  9. 9.

    Sélectionnez Taille maximale du message électronique dans le menu déroulant.

    REMARQUE :Pour la taille maximale, HP vous recommande d'utiliser la taille de fichier Automatique par défaut.

  10. 10.

    Si le serveur SMTP requiert une authentification pour envoyer un courrier électronique, cochez la case Authentification de connexion de messagerie électronique, saisissez l'ID utilisateur et le mot de passe, puis cliquez sur Suivant.

  11. 11.

    Sur la page 3. Configuration, si vous souhaitez que l'expéditeur soit automatiquement copié sur chaque message électronique envoyé depuis ce profil, sélectionnez Inclure l'expéditeur dans tous les messages électroniques envoyés avec succès de l'imprimante puis cliquez sur Suivant.

  12. 12.

    Sur la page 4. Terminer, vérifiez les informations et assurez-vous que tous les paramètres sont corrects. Si vous détectez une erreur, cliquez sur le bouton Précédent pour la corriger. Si les paramètres sont corrects, cliquez sur le bouton Enregistrer et tester pour tester la configuration.

  13. 13.

    Lorsque le message Félicitations s'affiche, cliquez sur Terminer pour terminer la configuration.

  14. 14.

    La boîte de dialogue Profils de courrier électronique sortant affiche désormais le profil de courrier électronique d'expéditeur nouvellement ajouté. Cliquez sur Fermer pour quitter l'assistant.


Numérisation

Deuxième méthode : configuration de la fonction de numérisation vers la messagerie électronique à partir du serveur Web intégré HP (Windows)

  • Etape 1 : accès au serveur Web intégré HP (EWS)
  • Etape 2 : configuration de la fonction de numérisation vers un e-mail
  • Etape 3 : ajouter des contacts au carnet d'adresses électroniques
  • Etape 4 : configurer les options de messagerie électronique par défaut


Numérisation

Etape 1 : accès au serveur Web intégré HP (EWS)

  1. 1.

    Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Réseau [image] ou Sans fil [image] pour afficher l'adresse IP ou le nom d'hôte.

  2. 2.

    Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

    Exemple d'adresse IP dans une fenêtre de navigateur

    REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.


Numérisation

Etape 2 : configuration de la fonction de numérisation vers un e-mail

  1. 1.

    Dans le serveur Web intégré HP, cliquez sur l'onglet Système.

  2. 2.

    Dans le volet de navigation de gauche, cliquez sur le lien Administration.

  3. 3.

    Dans la zone Fonctions activées, réglez l'option Numériser vers un e-mail sur Activer.

  4. 4.

    Cliquez sur l’onglet Numériser.

  5. 5.

    Dans le volet de navigation de gauche, cliquez sur le lien Profils des courriers sortants.

  6. 6.

    Sur la page Profils de courrier électronique sortant, cliquez sur le bouton Nouveau.

  7. 7.

    Dans la zone Adresse électronique, remplissez les champs suivants :

    1. a.

      Dans le champ Votre adresse électronique, saisissez l'adresse électronique de l'expéditeur pour le nouveau profil de courrier électronique sortant.

    2. b.

      Dans la zone de texte Nom d'affichage, saisissez le nom de l'expéditeur. C'est le nom qui s'affichera dans le panneau de commande de l'imprimante.

  8. 8.

    Dans la zone Paramètres du serveur SMTP, remplissez les champs suivants :

    1. a.

      Dans le champ Serveur SMTP, saisissez l'adresse du serveur SMTP.

    2. b.

      Dans le champ Port SMTP, saisissez le numéro de port SMTP.

      REMARQUE :Dans la plupart des cas, vous n'avez pas besoin de changer le numéro de port par défaut.

      REMARQUE :Si vous utilisez un serveur SMTP hébergé tels que Gmail, vérifiez l'adresse SMTP, le numéro de port et les paramètres SSL à partir du site Web du fournisseur de service ou d'autres sources. Généralement, pour Gmail, l'adresse SMTP est smtp.gmail.com, le numéro de port est le 465 et le SSL doit être activé.

      Veuillez vous reporter aux sources en ligne pour vérifier que ces paramètres de serveur sont à jour et valides au moment de la configuration.

    3. c.

      Si vous utilisez le service de messagerie électronique Google™ Gmail, cochez la case Utiliser toujours une connexion sécurisée (SSL/TLS).

  9. 9.

    Si le serveur SMTP requiert une authentification pour envoyer un courrier électronique, remplissez les champs suivants dans la zone Authentification SMTP :

    1. a.

      Cochez la case Le serveur SMTP requiert l'authentification des messages électroniques sortants.

    2. b.

      Dans le champ Identifiant utilisateur SMTP, saisissez l'identifiant utilisateur du serveur SMTP.

    3. c.

      Dans le champ Mot de passe SMTP, saisissez le mot de passe du serveur SMTP.

  10. 10.

    Pour demander à l'utilisateur de saisir un code PIN sur le panneau de commande avant de pouvoir envoyer un courrier électronique via l'adresse électronique, remplissez les champs suivants dans la zone PIN facultatif :

    1. a.

      Dans le champ PIN (facultatif), saisissez un code PIN à quatre chiffres.

    2. b.

      Dans le champ Confirmer le code PIN, saisissez à nouveau le code PIN à quatre chiffres.

    REMARQUE :HP vous recommande de créer un code PIN afin de sécuriser le profil de courrier électronique.

    REMARQUE :Lorsqu'un code PIN est créé, il doit être saisi sur le panneau de commande de l'imprimante chaque fois que le profil est utilisé pour envoyer un document numérisé par courrier électronique.

  11. 11.

    Pour configurer les options de courrier électronique facultatives, remplissez les champs suivants dans la zone Préférences des messages électroniques :

    1. a.

      Dans la liste déroulante Taille maximale des pièces jointes, sélectionnez la taille maximale autorisée pour les pièces jointes d'un courrier électronique.

      REMARQUE :Pour la taille maximale, HP vous recommande d'utiliser la taille de fichier Automatique par défaut.

    2. b.

      Pour que l'expéditeur soit automatiquement copié sur les messages électroniques envoyés à partir du profil, cochez la case CC auto.

  12. 12.

    Vérifiez toutes les informations, puis cliquez sur l'une des options suivantes :

    • •

      Enregistrer et tester : sélectionnez cette option pour enregistrer les informations et tester la connexion.

    • •

      Enregistrer uniquement : sélectionnez cette option pour enregistrer les informations sans tester la connexion.

    • •

      Annuler : sélectionnez cette option pour quitter la configuration sans enregistrer.


Numérisation

Etape 3 : ajouter des contacts au carnet d'adresses électroniques

  1. ▲

    Dans le volet de navigation de gauche, cliquez sur Carnet d'adresses électroniques pour ajouter des adresses électroniques au carnet d'adresses accessible à partir de l'imprimante.

    Pour ajouter une seule adresse électronique, effectuez les opérations suivantes :

    1. a.

      Dans le champ Nom du contact, saisissez le nom du nouveau contact.

    2. b.

      Dans le champ Adresse électronique du contact, saisissez l'adresse électronique du nouveau contact.

    3. c.

      Cliquez sur Ajouter/Modifier.

    Pour créer un groupe de messagerie, effectuez les opérations suivantes :

    1. a.

      Cliquez sur Nouveau groupe.

    2. b.

      Dans le champ Saisissez le nom du groupe, saisissez un nom pour le nouveau groupe.

    3. c.

      Dans la section Toutes les personnes, cliquez sur un nom puis cliquez sur la flèche pour le déplacer vers la zone Personnes d'un groupe.

      REMARQUE :Pour sélectionner plusieurs noms à la fois, appuyez sur Ctrl tout en cliquant sur un nom.

    4. d.

      Cliquez sur Enregistrer.


Numérisation

Etape 4 : configurer les options de messagerie électronique par défaut

  1. ▲

    Dans le volet de navigation de gauche, cliquez sur Options de messagerie pour configurer les options de courrier électronique par défaut.

    1. a.

      Dans la section Objet et corps par défaut, remplissez les champs suivants :

      1. i.

        Dans le champ Objet du courrier électronique, saisissez un objet par défaut pour les courriers électroniques.

      2. ii.

        Dans le champ Texte du corps, saisissez un message personnalisé par défaut pour les courriers électroniques.

      3. iii.

        Sélectionnez Afficher le texte du corps pour que le texte du corps par défaut s'affiche dans les courriers électroniques.

      4. iv.

        Sélectionnez Masquer le texte du corps pour supprimer le texte du corps.

    2. b.

      Dans la zone Paramètres de numérisation, remplissez les champs suivants :

      1. i.

        Dans la liste déroulante Format fichier num., sélectionnez le format de fichier par défaut pour les fichiers numérisés.

      2. ii.

        Dans la liste déroulante Format pap. num., sélectionnez le format de papier par défaut pour les fichiers numérisés.

      3. iii.

        Dans la liste déroulante Résolution num., sélectionnez la résolution par défaut pour les fichiers numérisés.

        REMARQUE :Les images de résolution élevée comportent davantage de points par pouce (ppp), par conséquent, elles affichent davantage de détails. Les images de résolution réduite comportent moins de points par pouce et affichent moins de détails, mais la taille du fichier est plus petite.

      4. iv.

        Dans la liste déroulante Sortie couleur, sélectionnez Noir et blanc ou Couleur.

      5. v.

        Dans le champ Préfixe de nom de fichier, saisissez un préfixe de nom de fichier (par exemple : MaNumérisation).

    3. c.

      Cliquez sur Appliquer.


Numérisation

Configuration de la fonctionnalité Numériser vers un e-mail sur un Mac

  • Etape 1 : accès au serveur Web intégré HP (EWS)
  • Etape 2 : configuration de la fonction de numérisation vers un e-mail
  • Etape 3 : ajouter des contacts au carnet d'adresses électroniques
  • Etape 4 : configurer les options de messagerie électronique par défaut


Numérisation

Etape 1 : accès au serveur Web intégré HP (EWS)

Ouvrez l'interface du serveur Web intégré (EWS) en suivant l'une des méthodes ci-dessous.

Cette section fournit des informations sur les rubriques suivantes :

  • Première méthode : ouverture du serveur Web intégré HP (EWS) à partir d'un navigateur Web
  • Deuxième méthode : ouverture du serveur Web intégré HP (EWS) à partir de l'utilitaire HP


Numérisation

Première méthode : ouverture du serveur Web intégré HP (EWS) à partir d'un navigateur Web

  1. 1.

    Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Réseau [image] ou Sans fil [image] pour afficher l'adresse IP ou le nom d'hôte.

  2. 2.

    Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

    Exemple d'adresse IP dans une fenêtre de navigateur

    REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.


Numérisation

Deuxième méthode : ouverture du serveur Web intégré HP (EWS) à partir de l'utilitaire HP

  1. 1.

    Ouvrez le dossier Applications, sélectionnez HP, puis sélectionnez HP Utility. L'écran principal de l'utilitaire HP s'affiche.

  2. 2.

    Dans l'écran principal de l'utilitaire HP, accédez au serveur Web intégré (EWS) HP de l'une des manières suivantes :

    • •

      Dans la zone Paramètres de l'imprimante, cliquez sur Paramètres supplémentaires, puis sur Ouvrir le serveur Web intégré.

    • •

      Dans la zone Paramètres de numérisation, cliquez sur Numériser vers un e-mail, puis cliquez sur Commencez la configuration de la fonction Numériser vers un e-mail...

    Le serveur Web intégré (EWS) HP s'ouvre.


Numérisation

Etape 2 : configuration de la fonction de numérisation vers un e-mail

  1. 1.

    Dans le serveur Web intégré HP, cliquez sur l'onglet Système.

  2. 2.

    Dans le volet de navigation de gauche, cliquez sur le lien Administration.

  3. 3.

    Dans la zone Fonctions activées, réglez l'option Numériser vers un e-mail sur Activer.

  4. 4.

    Cliquez sur l’onglet Numériser.

  5. 5.

    Dans le volet de navigation de gauche, cliquez sur le lien Profils des courriers sortants.

  6. 6.

    Sur la page Profils de courrier électronique sortant, cliquez sur le bouton Nouveau.

  7. 7.

    Dans la zone Adresse électronique, remplissez les champs suivants :

    1. a.

      Dans le champ Votre adresse électronique, saisissez l'adresse électronique de l'expéditeur pour le nouveau profil de courrier électronique sortant.

    2. b.

      Dans la zone de texte Nom d'affichage, saisissez le nom de l'expéditeur. C'est le nom qui s'affichera dans le panneau de commande de l'imprimante.

  8. 8.

    Dans la zone Paramètres du serveur SMTP, remplissez les champs suivants :

    1. a.

      Dans le champ Serveur SMTP, saisissez l'adresse du serveur SMTP.

    2. b.

      Dans le champ Port SMTP, saisissez le numéro de port SMTP.

      REMARQUE :Dans la plupart des cas, vous n'avez pas besoin de changer le numéro de port par défaut.

      REMARQUE :Si vous utilisez un serveur SMTP hébergé tels que gmail, vérifiez l'adresse SMTP, le numéro de port et les paramètres SSL à partir du site Web du fournisseur de service ou d'autres sources. Généralement, pour gmail, l'adresse SMTP est smtp.gmail.com, le numéro de port est le 465 et le SSL doit être activé.

      Veuillez vous reporter aux sources en ligne pour vérifier que ces paramètres de serveur sont à jour et valides au moment de la configuration.

    3. c.

      Si vous utilisez le service de messagerie électronique Google™ Gmail, cochez la case Utiliser toujours une connexion sécurisée (SSL/TLS).

  9. 9.

    Si le serveur SMTP requiert une authentification pour envoyer un courrier électronique, remplissez les champs suivants dans la zone Authentification SMTP :

    1. a.

      Cochez la case Le serveur SMTP requiert l'authentification des messages électroniques sortants.

    2. b.

      Dans le champ Identifiant utilisateur SMTP, saisissez l'identifiant utilisateur du serveur SMTP.

    3. c.

      Dans le champ Mot de passe SMTP, saisissez le mot de passe du serveur SMTP.

  10. 10.

    Pour demander à l'utilisateur de saisir un code PIN sur le panneau de commande avant de pouvoir envoyer un courrier électronique via l'adresse électronique, remplissez les champs suivants dans la zone PIN facultatif :

    1. a.

      Dans le champ PIN (facultatif), saisissez un code PIN à quatre chiffres.

    2. b.

      Dans le champ Confirmer le code PIN, saisissez à nouveau le code PIN à quatre chiffres.

    REMARQUE :HP vous recommande de créer un code PIN afin de sécuriser le profil de courrier électronique.

    REMARQUE :Lorsqu'un code PIN est créé, il doit être saisi sur le panneau de commande de l'imprimante chaque fois que le profil est utilisé pour envoyer un document numérisé par courrier électronique.

  11. 11.

    Pour configurer les options de courrier électronique facultatives, remplissez les champs suivants dans la zone Préférences des messages électroniques :

    1. a.

      Dans la liste déroulante Taille maximale des pièces jointes, sélectionnez la taille maximale autorisée pour les pièces jointes d'un courrier électronique.

      REMARQUE :Pour la taille maximale, HP vous recommande d'utiliser la taille de fichier Automatique par défaut.

    2. b.

      Pour que l'expéditeur soit automatiquement copié sur les messages électroniques envoyés à partir du profil, cochez la case CC auto.

  12. 12.

    Vérifiez toutes les informations, puis cliquez sur l'une des options suivantes :

    • •

      Enregistrer et tester : sélectionnez cette option pour enregistrer les informations et tester la connexion.

    • •

      Enregistrer uniquement : sélectionnez cette option pour enregistrer les informations sans tester la connexion.

    • •

      Annuler : sélectionnez cette option pour quitter la configuration sans enregistrer.


Numérisation

Configurer la fonction Numérisation vers un dossier réseau (modèles à écran tactile uniquement)

  • Introduction
  • Avant de commencer
  • Première méthode : Utilisation de l'Assistant de numérisation vers dossier réseau (Windows)
  • Deuxième méthode : configuration de la fonction de numérisation pour envoi vers un dossier réseau à partir du serveur Web intégré HP (Windows)
  • Configuration de la fonctionnalité Numériser vers un dossier réseau sur un Mac


Numérisation

Introduction

L'imprimante dispose d'une fonction qui permet de numériser un document et de l'enregistrer dans un dossier réseau. Pour utiliser la numérisation, l'imprimante doit être connectée à un réseau. Cette fonctionnalité n'est cependant pas disponible avant une configuration. Il existe deux méthodes pour configurer la fonction de numérisation vers un dossier réseau : l'assistant de numérisation vers un dossier réseau (Windows), qui est installé dans le groupe de programmes HP pour l'imprimante dans le cadre de l'installation logicielle complète sous Windows 7, et la configuration de dossier réseau via le serveur Web intégré (EWS) HP. Utilisez les informations suivantes pour configurer la fonction Numériser vers un dossier réseau.


Numérisation

Avant de commencer

Pour configurer la fonction de numérisation vers un dossier réseau, l'imprimante doit disposer d'une connexion réseau active au même réseau que l'ordinateur qui exécute le processus de configuration.

Les administrateurs doivent posséder les informations suivantes avant de commencer le processus de configuration.

  • •

    Accès administrateur sur cette imprimante

  • •

    Le chemin réseau du dossier de destination (par exemple, \\nomduserveur.fr.nomentreprise.net\numerisations)

    REMARQUE :Le dossier réseau doit être configuré en tant que dossier partagé pour que la fonction de numérisation vers un dossier réseau fonctionne.


Numérisation

Première méthode : Utilisation de l'Assistant de numérisation vers dossier réseau (Windows)

Certaines imprimantes HP incluent l'installation du pilote depuis un CD de logiciel. A la fin de cette installation, vous pouvez ajouter l'option Setup Scan to Folder and Email (Configurer numérisation vers dossier ou messagerie) Les assistants de configuration incluent les options de configuration de base.

REMARQUE :Certains systèmes d'exploitation ne prennent pas en charge l'Assistant Numérisation vers un dossier réseau.

  1. 1.

    Ouvrez l'assistant d'imprimante HP.

    • •

      Windows 8.1 : Cliquez sur la flèche vers le bas dans le coin inférieur gauche de l'écran Démarrer, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 8 : Cliquez avec le bouton droit de la souris sur une zone vide de l'écran Démarrer, cliquez sur Toutes les applications sur la barre d'applications, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 7, Windows Vista et Windows XP : A partir du bureau de l'ordinateur, cliquez sur Démarrer, sélectionnez Tous les programmes, cliquez sur HP, cliquez sur le dossier de l'imprimante, sélectionnez l'icône présentant le nom de l'imprimante, puis ouvrez l'Assistant d'imprimante HP.

  2. 2.

    Dans l'Assistant d'imprimante HP, sélectionnez Numériser, puis Numérisation vers un dossier réseau.

    REMARQUE :Si l'option Assistant de numérisation vers un dossier réseau n'est pas disponible, utilisez Deuxième méthode : configuration de la fonction de numérisation pour envoi vers un dossier réseau à partir du serveur Web intégré HP (Windows)

  3. 3.

    Dans la boîte de dialogue Profils du dossier réseau, cliquez sur le bouton Nouveau. La boîte de dialogue Configuration de la numérisation vers un dossier réseau s'affiche.

  4. 4.

    Sur la page 1. Démarrage, saisissez le nom du dossier dans le champ Nom d'affichage. C'est le nom qui s'affichera dans le panneau de commande de l'imprimante.

  5. 5.

    Remplissez le champ Dossier de destination de l'une des manières suivantes :

    1. a.

      Saisissez le chemin de fichier manuellement.

    2. b.

      Cliquez sur le bouton Parcourir et accédez à l'emplacement du dossier.

    3. c.

      Effectuez l'action suivante pour créer un dossier partagé :

      1. i.

        Cliquez sur Chemin partagé.

      2. ii.

        Dans la boîte de dialogue Gérer les dossiers réseau partagés, cliquez sur Nouveau.

      3. iii.

        Dans le champ Nom de partage, saisissez le nom à afficher pour le dossier partagé.

      4. iv.

        Pour compléter le champ Chemin du dossier, cliquez sur le bouton Parcourir, puis sélectionnez l'une des options suivantes. Cliquez sur OK lorsque vous avez terminé.

        • •

          Naviguez vers un dossier existant sur l'ordinateur.

        • •

          Cliquez sur Créer un nouveau dossier pour créer un nouveau dossier.

      5. v.

        Si le chemin partagé a besoin d'une description, saisissez une description dans le champ Description.

      6. vi.

        Dans le champ Type de partage, sélectionnez l'une des options suivantes, puis cliquez sur Appliquer.

        • •

          Public

        • •

          Privé

        REMARQUE :Pour des raisons de sécurité, HP vous recommande de sélectionner un type de partage Privé.

      7. vii.

        Lorsque le message Le partage a été créé avec succès s'affiche, cliquez sur OK.

      8. viii.

        Cochez la case du dossier de destination, puis cliquez sur OK.

  6. 6.

    Pour créer un raccourci vers le dossier réseau sur le bureau de l'ordinateur, cochez la case Créer un raccourci sur bureau vers le dossier réseau.

  7. 7.

    Pour exiger un code PIN sur le panneau de commande avant l'envoi d'un document scanné vers le dossier réseau, saisissez un code PIN à 4 chiffres dans le champ Code PIN, puis saisissez-le à nouveau dans le champ Confirmer le code PIN. Cliquez sur Suivant.

    REMARQUE :HP vous recommande de créer un code PIN afin de sécuriser le dossier de destination.

    REMARQUE :Lorsqu'un code PIN est créé, il doit être saisi sur le panneau de commande de l'imprimante chaque fois qu'une numérisation est envoyée vers le dossier réseau.

  8. 8.

    Sur la page 2. Authentifier, saisissez le Nom d'utilisateur et le Mot de passe Windows que vous utilisez pour vous connecter à l'ordinateur, puis cliquez sur Suivant.

  9. 9.

    Sur la page 3. Configuration, sélectionnez les paramètres de numérisation par défaut en effectuant l'opération suivante, puis cliquez sur Suivant.

    1. a.

      Dans la liste déroulante Type de document, sélectionnez le format de fichier par défaut pour les fichiers numérisés.

    2. b.

      Dans la liste déroulante Préférences de couleur, sélectionnez Noir et blanc ou Couleur.

    3. c.

      Dans la liste déroulante Format papier, sélectionnez le format de papier par défaut pour les fichiers numérisés.

    4. d.

      Dans la liste déroulante Paramètres de qualité, sélectionnez la résolution par défaut pour les fichiers numérisés.

      REMARQUE :Les images de résolution élevée comportent davantage de points par pouce (ppp), par conséquent, elles affichent davantage de détails. Les images de résolution réduite comportent moins de points par pouce et affichent moins de détails, mais la taille du fichier est plus petite.

    5. e.

      Dans le champ Préfixe de nom de fichier, saisissez un préfixe de nom de fichier (par exemple : MaNumérisation).

  10. 10.

    Sur la page 4. Terminer, vérifiez les informations et assurez-vous que tous les paramètres sont corrects. Si vous détectez une erreur, cliquez sur le bouton Précédent pour la corriger. Si les paramètres sont corrects, cliquez sur le bouton Enregistrer et tester pour tester la configuration.

  11. 11.

    Lorsque le message Félicitations s'affiche, cliquez sur Terminer pour terminer la configuration.

  12. 12.

    La boîte de dialogue Profils du dossier réseau affiche désormais le profil de courrier électronique d'expéditeur nouvellement ajouté. Cliquez sur Fermer pour quitter l'assistant.


Numérisation

Deuxième méthode : configuration de la fonction de numérisation pour envoi vers un dossier réseau à partir du serveur Web intégré HP (Windows)

  • Etape 1 : accès au serveur Web intégré HP (EWS)
  • Etape 2 : configuration de la fonction de numérisation vers un dossier réseau


Numérisation

Etape 2 : configuration de la fonction de numérisation vers un dossier réseau

  1. 1.

    Dans le serveur Web intégré HP, cliquez sur l'onglet Système.

  2. 2.

    Dans le volet de navigation de gauche, cliquez sur le lien Administration.

  3. 3.

    Dans la zone Fonctions activées, réglez l'option Numériser vers un dossier réseau sur Activer.

  4. 4.

    Cliquez sur l’onglet Numériser.

  5. 5.

    Dans le volet de navigation de gauche, assurez-vous que le lien Configuration du dossier réseau est en surbrillance. La page Numériser vers le dossier réseau doit d'afficher.

  6. 6.

    Sur la page Configuration du dossier réseau, cliquez sur le bouton Nouveau.

  7. 7.

    Dans la zone Informations du dossier réseau, remplissez les champs suivants :

    1. a.

      Dans le champ Nom d'affichage, saisissez le nom à afficher pour le dossier.

    2. b.

      Dans le champ Chemin réseau, saisissez le chemin réseau du dossier.

    3. c.

      Dans le champ Nom d'utilisateur, saisissez le nom d'utilisateur requis pour accéder au dossier sur le réseau.

    4. d.

      Dans le champ Mot de passe, saisissez le mot de passe requis pour accéder au dossier sur le réseau.

  8. 8.

    Pour exiger un code PIN sur le panneau de commande avant l'envoi d'un fichier vers un dossier réseau, remplissez les champs suivants dans la zone Sécuriser l'accès au dossier avec un code PIN :

    1. a.

      Dans le champ PIN (facultatif), saisissez un code PIN à quatre chiffres.

    2. b.

      Dans le champ Confirmer le code PIN, saisissez à nouveau le code PIN à quatre chiffres.

    REMARQUE :HP vous recommande de créer un code PIN afin de sécuriser le dossier de destination.

    REMARQUE :Lorsqu'un code PIN est créé, il doit être saisi sur le panneau de commande de l'imprimante chaque fois qu'une numérisation est envoyée vers le dossier réseau.

  9. 9.

    Dans la zone Paramètres de numérisation, remplissez les champs suivants :

    1. a.

      Dans la liste déroulante Format fichier num., sélectionnez le format de fichier par défaut pour les fichiers numérisés.

    2. b.

      Dans la liste déroulante Format pap. num., sélectionnez le format de papier par défaut pour les fichiers numérisés.

    3. c.

      Dans la liste déroulante Résolution num., sélectionnez la résolution de numérisation par défaut pour les fichiers numérisés.

      REMARQUE :Les images de résolution élevée comportent davantage de points par pouce (ppp), par conséquent, elles affichent davantage de détails. Les images de résolution réduite comportent moins de points par pouce et affichent moins de détails, mais la taille du fichier est plus petite.

    4. d.

      Dans la liste déroulante Sortie couleur, choisissez si les fichiers numérisés seront en noir et blanc ou en couleur.

    5. e.

      Dans le champ Préfixe de nom de fichier, saisissez un préfixe de nom de fichier (par exemple : MaNumérisation).

  10. 10.

    Vérifiez toutes les informations, puis cliquez sur l'une des options suivantes :

    • •

      Enregistrer et tester : sélectionnez cette option pour enregistrer les informations et tester la connexion.

    • •

      Enregistrer uniquement : sélectionnez cette option pour enregistrer les informations sans tester la connexion.

    • •

      Annuler : sélectionnez cette option pour quitter la configuration sans enregistrer.


Numérisation

Configuration de la fonctionnalité Numériser vers un dossier réseau sur un Mac

  • Etape 1 : accès au serveur Web intégré HP (EWS)
  • Etape 2 : configuration de la fonction de numérisation vers un dossier réseau


Numérisation

Deuxième méthode : ouverture du serveur Web intégré HP (EWS) à partir de l'utilitaire HP

  1. 1.

    Ouvrez le dossier Applications, sélectionnez HP, puis sélectionnez HP Utility. L'écran principal de l'utilitaire HP s'affiche.

  2. 2.

    Dans l'écran principal de l'utilitaire HP, accédez au serveur Web intégré (EWS) HP de l'une des manières suivantes :

    • •

      Dans la zone Paramètres de l'imprimante, cliquez sur Paramètres supplémentaires puis sur Ouvrir le serveur Web intégré.

    • •

      Dans la zone Paramètres de numérisation, cliquez sur Numériser vers le dossier réseau, puis cliquez sur Enregistrer mon dossier partagé...

      REMARQUE :Si vous ne disposez pas d'un dossier réseau partagé disponible, cliquez sur Aidez-moi pour afficher des informations sur la création du dossier.

    Le serveur Web intégré (EWS) HP s'ouvre.


Numérisation

Numériser vers un lecteur Flash USB (modèles à écran tactile uniquement)

  1. 1.

    Chargez le document sur la vitre du scanner ou dans le bac d'alimentation en suivant les indicateurs de l'imprimante.

  2. 2.

    Insérez une clé USB dans le port USB à accès direct.

  3. 3.

    Le menu de la clé USB s'ouvre avec les options suivantes :

    • •

      Imprimer documents

    • •

      Afficher et imprimer photos

    • •

      Numériser vers une unité USB

  4. 4.

    Sélectionnez Numérisation vers une unité USB.

  5. 5.

    Lorsque l'écran d'informations s'affiche, vous pouvez régler les paramètres suivants :

    • •

      Format fichier num.

    • •

      Résolution num.

    • •

      Format pap. num.

    • •

      Source numér.

    • •

      Préfixe de nom de fichier

    • •

      Couleur sortie

  6. 6.

    Appuyez sur le bouton Numériser pour numériser et enregistrer le fichier.

    L'imprimante crée un dossier appelé HPSCANS sur la clé USB et y enregistre le fichier au format .PDF ou .JPG en utilisant un nom de fichier généré automatiquement.


Numérisation

Numériser vers un e-mail (modèles à écran tactile uniquement)

Pour numériser un fichier directement vers une adresse électronique, utilisez le panneau de commande de l'imprimante. Le fichier numérisé est envoyé à l'adresse électronique en pièce jointe.

REMARQUE :pour utiliser cette fonction, l'imprimante doit être connectée à un réseau et la fonction Numériser vers un e-mail doit être configurée à l'aide de l'Assistant de configuration de la numérisation vers un e-mail (Windows) ou du serveur Web intégré HP.

  1. 1.

    Chargez le document sur la vitre du scanner en suivant les indicateurs de l'imprimante.

  2. 2.

    Sur l'écran d'accueil du panneau de commande, appuyez sur l'icône Numériser [image].

  3. 3.

    Appuyez sur Numériser vers un e-mail.

  4. 4.

    Sélectionnez l'adresse à utiliser dans le champ De. Cela s'appelle également un « profil de courrier électronique sortant ».

    REMARQUE :Si l'imprimante est configurée avec un seul profil de courrier électronique sortant, cette option ne sera pas disponible.

    REMARQUE :Si la fonctionnalité PIN a été configurée, saisissez le code PIN, puis appuyez sur le bouton OK. Toutefois, il n'est pas nécessaire d'utiliser un code PIN pour se servir de cette fonctionnalité.

  5. 5.

    Appuyez sur le bouton A, puis choisissez l'adresse ou le groupe destinataire du fichier. Lorsque vous avez terminé, appuyez sur le bouton Terminé.

    • •

      Pour envoyer le message à une adresse différente, réappuyez sur le bouton Nouveau, puis saisissez l'adresse de messagerie.

  6. 6.

    Si vous souhaitez ajouter une ligne objet, appuyez sur le bouton Objet.

  7. 7.

    Pour afficher les paramètres de numérisation, appuyez sur Paramètres.

    Pour modifier un paramètre de numérisation, appuyez sur Modifier, puis modifiez le paramètre.

  8. 8.

    Appuyez sur le bouton Numériser pour démarrer la tâche de numérisation.


Numérisation

Numériser vers un dossier réseau (modèles à écran tactile uniquement)

Pour numériser un document et l'enregistrer dans un dossier sur le réseau, utilisez le panneau de commande de l'imprimante.

REMARQUE :pour utiliser cette fonction, l'imprimante doit être connectée à un réseau et la fonction Numériser vers un dossier réseau doit être configurée à l'aide de l'Assistant de configuration de la numérisation vers un dossier réseau (Windows) ou du serveur Web intégré HP.

  1. 1.

    Chargez le document sur la vitre du scanner en suivant les indicateurs de l'imprimante.

  2. 2.

    Sur l'écran d'accueil du panneau de commande, appuyez sur l'icône Numériser [image].

  3. 3.

    Appuyez sur l'élément Numériser vers dossier réseau.

  4. 4.

    Dans la liste des dossiers réseau, sélectionnez le dossier dans lequel vous souhaitez envoyer le document numérisé.

  5. 5.

    Le panneau de commande affiche les paramètres de numérisation.

    • •

      Si vous souhaitez modifier un de ces paramètres, appuyez sur le bouton Paramètres, puis procédez aux modifications souhaitées.

    • •

      Si les paramètres sont bons, passez à l'étape suivante.

  6. 6.

    Appuyez sur le bouton Numériser pour démarrer la tâche de numérisation.


Numérisation

Tâches de numérisation supplémentaires

Visitez le site Web www.hp.com/support/ljM227MFP.

Vous trouverez des instructions pour vous guider dans l'exécution de certaines tâches de numérisation, telles que :

  • •

    Comment numériser une photo ou un document

  • •

    Comment numériser un document en tant que texte modifiable (OCR)

  • •

    Comment numériser plusieurs pages dans un seul fichier


Télécopie

  • Configuration de l'envoi et de la réception de télécopies
  • Envoyer une télécopie
  • Tâches de télécopie supplémentaires

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM227MFP.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Télécopie

Configuration de l'envoi et de la réception de télécopies

  • Avant de commencer
  • Etape 1 : Identifier le type de connexion de votre téléphone
  • Etape 2 : Configurer le télécopieur
  • Etape 3 : Configurer l'heure, la date et l'en-tête de télécopie
  • Etape 4 : Effectuer un test de télécopie


Télécopie

Avant de commencer

Avant de connecter le service de télécopie, assurez-vous que l'imprimante a été entièrement configurée.

REMARQUE :Utilisez le câble et les adaptateurs fournis avec l'imprimante pour la raccorder à la prise téléphonique.

REMARQUE :Dans les pays/régions qui utilisent des systèmes téléphoniques de type série, un adaptateur est livré avec l'imprimante. Utilisez l'adaptateur pour connecter d'autres périphériques de télécommunications à la prise téléphonique sur laquelle est branchée l'imprimante.

Suivez les quatre étapes suivantes :

Etape 1 : Identifier le type de connexion de votre téléphone.

Etape 2 : Configurer le télécopieur.

Etape 3 : Configurer l'heure, la date et l'en-tête de télécopie.

Etape 4 : Effectuer un test de télécopie.


Télécopie

Etape 1 : Identifier le type de connexion de votre téléphone

Passez en revue les types de matériels et de services suivants pour déterminer la méthode de configuration à utiliser. La méthode utilisée dépend de l'équipement et des services déjà installés sur le système téléphonique.

REMARQUE :Cette imprimante est un périphérique analogique. HP recommande de relier l'imprimante à une ligne téléphonique analogique dédiée.

  • •

    Ligne téléphonique dédiée : l'imprimante est le seul matériel ou service connecté à la ligne téléphonique.

  • •

    Appels vocaux : les appels vocaux et de télécopies utilisent la même ligne téléphonique.

  • •

    Répondeur : un répondeur prend les appels vocaux sur la ligne téléphonique qui est également utilisée pour les appels de télécopie.

  • •

    Messagerie vocale : un service de messagerie vocale avec abonnement utilise la même ligne téléphonique que le télécopieur.

  • •

    Service de sonnerie distincte : service de l'opérateur téléphonique qui permet d'associer plusieurs numéros à une même ligne téléphonique et une sonnerie distincte à chaque numéro ; l'imprimante détecte la sonnerie qui lui a été attribuée et répond à l'appel.

  • •

    Modem de l'ordinateur : un ordinateur utilise la ligne téléphonique pour se connecter à Internet via une connexion d'accès à distance.

  • •

    Ligne DSL : service DSL (Digital Subscriber Line) de l'opérateur téléphonique. Dans certains pays/régions, ce service est également appelé ADSL.

  • •

    Système téléphonique PBX ou RNIS : autocommutateur téléphonique privé (Private Branch Exchange, PBX) ou réseau numérique à intégration de services (RNIS).

  • •

    Système téléphonique VoIP : communication vocale sur protocole Internet (VoIP) assurée par un fournisseur de services Internet.


Télécopie

Etape 2 : Configurer le télécopieur

Cliquez sur le lien ci-dessous qui décrit le mieux l'environnement dans lequel l'imprimante va envoyer et recevoir des télécopies, puis suivez les instructions de configuration.

  • •

    Ligne téléphonique dédiée

  • •

    Ligne d'appels vocaux/de télécopies partagée

  • •

    Ligne d'appels vocaux/de télécopies partagée avec répondeur

Le présent manuel ne couvre que trois types de connexion. Pour savoir comment connecter l'imprimante avec d'autres types de connexion, rendez-vous sur le site Web d'assistance de ce produit : www.hp.com/support/ljM227MFP.

REMARQUE :Cette imprimante est un produit de télécopie analogique. HP recommande de relier l'imprimante à une ligne téléphonique analogique dédiée. En cas d'utilisation d'un environnement numérique (tel que DSL, PBX, RNIS ou VoIP), veillez à utiliser les filtres adaptés et à configurer correctement les paramètres numériques. Pour plus d'informations, contactez le fournisseur de services numériques.

REMARQUE :Ne connectez pas plus de trois périphériques à la ligne téléphonique.

REMARQUE :Cette imprimante ne prend pas en charge la messagerie vocale.

Cette section fournit des informations sur les rubriques suivantes :

  • Ligne téléphonique dédiée
  • Ligne d'appels vocaux/de télécopies partagée
  • Ligne d'appels vocaux/de télécopies partagée avec répondeur


Télécopie

Ligne téléphonique dédiée

Procédez comme suit pour configurer l'imprimante sur une ligne téléphonique dédiée sans services supplémentaires.

  1. 1.

    Connectez le câble du téléphone au port du télécopieur sur l'imprimante, puis à la prise téléphonique murale.

    REMARQUE :Dans certains pays/régions, il peut être nécessaire d'utiliser un adaptateur pour le câble téléphonique fourni avec l'imprimante.

    REMARQUE :Sur certaines imprimantes, le port de télécopie se situe au-dessus du port téléphonique. Reportez-vous aux icônes figurant sur l'imprimante.

    Connexion du télécopieur

  2. 2.

    Configurez l'imprimante pour qu'elle réponde automatiquement aux appels de télécopie.

    1. a.

      Mettez l'imprimante sous tension.

    2. b.

      Sur le panneau de commande, ouvrez le menu Configuration [image].

    3. c.

      Appuyez sur le menu Configuration de la télécopie.

    4. d.

      Appuyez sur le menu Configuration de base.

    5. e.

      Appuyez sur le paramètre Mode de réponse.

    6. f.

      Appuyez sur l'option Automatique.

  3. 3.

    Passez à la section Etape 3 : Configurer l'heure, la date et l'en-tête de télécopie.


Télécopie

Ligne d'appels vocaux/de télécopies partagée

Procédez comme suit pour configurer l'imprimante sur une ligne d'appels vocaux/de télécopies partagée.

  1. 1.

    Débranchez tous les périphériques connectés à la prise téléphonique.

  2. 2.

    Connectez le câble du téléphone au port du télécopieur sur l'imprimante, puis à la prise téléphonique murale.

    REMARQUE :Dans certains pays/régions, il peut être nécessaire d'utiliser un adaptateur pour le câble téléphonique fourni avec l'imprimante.

    REMARQUE :Sur certaines imprimantes, le port de télécopie se situe au-dessus du port téléphonique. Reportez-vous aux icônes figurant sur l'imprimante.

    Connexion du télécopieur et du téléphone

  3. 3.

    Retirez la prise du port de sortie de ligne téléphonique situé à l'arrière de l'imprimante, puis branchez un téléphone à ce port.

  4. 4.

    Configurez l'imprimante pour qu'elle réponde automatiquement aux appels de télécopie.

    1. a.

      Mettez l'imprimante sous tension.

    2. b.

      Sur le panneau de commande, ouvrez le menu Configuration [image].

    3. c.

      Appuyez sur le menu Configuration de la télécopie.

    4. d.

      Appuyez sur le menu Configuration de base.

    5. e.

      Appuyez sur le paramètre Mode de réponse, puis sélectionnez l'option Automatique.

  5. 5.

    Configurez l'imprimante pour détecter une tonalité avant d'envoyer une télécopie.

    REMARQUE :Ceci empêche l'imprimante d'envoyer une télécopie pendant que quelqu'un utilise le téléphone.

    1. a.

      Sur le panneau de commande, ouvrez le menu Configuration [image].

    2. b.

      Appuyez sur le menu Configuration de la télécopie.

    3. c.

      Appuyez sur le menu Configuration avancée.

    4. d.

      Appuyez sur le paramètre Détecter la tonalité de numérotation, puis sélectionnez Activé.

  6. 6.

    Passez à la section Etape 3 : Configurer l'heure, la date et l'en-tête de télécopie.


Télécopie

Ligne d'appels vocaux/de télécopies partagée avec répondeur

Procédez comme suit pour configurer l'imprimante sur une ligne d'appels vocaux/de télécopies partagée avec répondeur.

  1. 1.

    Débranchez tous les périphériques connectés à la prise téléphonique.

  2. 2.

    Retirez la prise du port de sortie de ligne téléphonique situé à l'arrière de l'imprimante.

  3. 3.

    Connectez le câble du téléphone au port du télécopieur sur l'imprimante, puis à la prise téléphonique murale.

    REMARQUE :Dans certains pays/régions, il peut être nécessaire d'utiliser un adaptateur pour le câble téléphonique fourni avec l'imprimante.

    REMARQUE :Sur certaines imprimantes, le port de télécopie se situe au-dessus du port téléphonique. Reportez-vous aux icônes figurant sur l'imprimante.

    Connexion du télécopieur

  4. 4.

    Connectez le câble téléphonique du répondeur au port de sortie de ligne téléphonique situé à l'arrière de l'imprimante.

    REMARQUE :Connectez le répondeur directement à l'imprimante. Sinon, il risque d'enregistrer les tonalités de télécopie provenant d'un télécopieur d'envoi et l'imprimante risque de ne pas recevoir les télécopies.

    REMARQUE :Si le répondeur n'a pas de téléphone intégré, connectez un téléphone au port de sortie du répondeur pour plus de commodité.

    REMARQUE :Sur certaines imprimantes, le port de télécopie se situe au-dessus du port téléphonique. Reportez-vous aux icônes figurant sur l'imprimante.

    Connexion du télécopieur et du téléphone

  5. 5.

    Configurez le paramètre Sonneries avant réponse de l'imprimante.

    1. a.

      Mettez l'imprimante sous tension.

    2. b.

      Sur le panneau de commande, ouvrez le menu Configuration [image].

    3. c.

      Appuyez sur le menu Configuration de la télécopie.

    4. d.

      Appuyez sur le menu Configuration de base.

    5. e.

      Appuyez sur l'option Sonneries avant réponse.

    6. f.

      Utilisez le clavier numérique sur le panneau de commande de l'imprimante pour définir le nombre de sonneries à 5 ou plus, puis sélectionnez OK.

  6. 6.

    Configurez l'imprimante pour qu'elle réponde automatiquement aux appels de télécopie.

    1. a.

      Sur le panneau de commande, ouvrez le menu Configuration [image].

    2. b.

      Appuyez sur le menu Configuration de la télécopie.

    3. c.

      Appuyez sur le menu Configuration de base.

    4. d.

      Appuyez sur le paramètre Mode de réponse, puis sélectionnez l'option Automatique.

  7. 7.

    Configurez l'imprimante pour détecter une tonalité avant d'envoyer une télécopie.

    REMARQUE :Ceci empêche l'imprimante d'envoyer une télécopie pendant que quelqu'un utilise le téléphone.

    1. a.

      Sur le panneau de commande, ouvrez le menu Configuration [image].

    2. b.

      Appuyez sur le menu Configuration de la télécopie.

    3. c.

      Appuyez sur le menu Configuration avancée.

    4. d.

      Appuyez sur le paramètre Détecter la tonalité d'appel, puis sélectionnez le bouton Activé.

  8. 8.

    Passez à la section Etape 3 : Configurer l'heure, la date et l'en-tête de télécopie.


Télécopie

Etape 3 : Configurer l'heure, la date et l'en-tête de télécopie

Configurez les paramètres de télécopie de l'imprimante en suivant l'une des méthodes indiquées ci-dessous :

  • •

    Assistant de configuration du télécopieur HP (méthode recommandée)

  • •

    Panneau de commande de l'imprimante

  • •

    Serveur EWS HP et HP Device Toolbox (Windows) (si le logiciel est installé)

REMARQUE :Aux Etats-Unis et dans de nombreux autres pays/régions, la configuration de l'heure, de la date et des informations contenues dans l'en-tête de télécopie est obligatoire de par la loi.

Cette section fournit des informations sur les rubriques suivantes :

  • Assistant de configuration du télécopieur HP
  • Panneau de commande de l'imprimante
  • Serveur EWS HP et HP Device Toolbox (Windows)


Télécopie

Assistant de configuration du télécopieur HP

Accédez à l'Assistant de configuration du télécopieur après la configuration initiale et l'installation du logiciel en suivant ces étapes.

REMARQUE :L'assistant de configuration du télécopieur est uniquement disponible pour le système d'exploitation Windows 7.

  1. 1.

    Ouvrez l'assistant HP Printer.

    • •

      Windows 8.1 : Cliquez sur la flèche vers le bas dans le coin inférieur gauche de l'écran Démarrer, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 8 : Cliquez avec le bouton droit de la souris sur une zone vide de l'écran Démarrer, cliquez sur Toutes les applications sur la barre d'applications, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 7, Windows Vista et Windows XP : A partir du bureau de l'ordinateur, cliquez sur Démarrer, sélectionnez Tous les programmes, cliquez sur HP, cliquez sur le dossier de l'imprimante, sélectionnez l'icône présentant le nom de l'imprimante, puis ouvrez l'Assistant HP Printer.

  2. 2.

    Dans l'Assistant d'impression HP, sélectionnez Télécopie, puis Assistant de configuration du télécopieur.

  3. 3.

    Suivez les instructions à l'écran de l'Assistant de configuration du télécopieur pour configurer les paramètres de télécopie.

  4. 4.

    Passez à la section Etape 4 : Effectuer un test de télécopie.


Télécopie

Panneau de commande de l'imprimante

Pour utiliser le panneau de commande afin de configurer la date, l'heure et l'en-tête de télécopie, procédez comme suit.

  1. 1.

    Sur le panneau de commande, ouvrez le menu Configuration [image].

  2. 2.

    Appuyez sur le menu Configuration de la télécopie.

  3. 3.

    Appuyez sur le menu Configuration de base.

  4. 4.

    Appuyez sur l'option Heure/Date.

  5. 5.

    Appuyez sur l'horloge au format 12 heures ou l'horloge au format 24 heures.

  6. 6.

    A l'aide du clavier, entrez l'heure actuelle, puis appuyez sur le bouton OK.

    REMARQUE :Si nécessaire, appuyez sur le bouton 123 pour afficher un clavier contenant des caractères spéciaux.

  7. 7.

    Sélectionnez le format de la date.

  8. 8.

    A l'aide du clavier, entrez la date actuelle, puis appuyez sur le bouton OK.

  9. 9.

    Sélectionnez le menu En-tête de télécopie.

  10. 10.

    A l'aide du clavier, saisissez le numéro de télécopie, puis sélectionnez OK.

    REMARQUE :Le nombre maximal de caractères pour un numéro de télécopie est de 20.

  11. 11.

    A l'aide du clavier, saisissez le nom ou l'en-tête de la société, puis sélectionnez OK.

    REMARQUE :Le nombre maximal de caractères pour un en-tête de télécopie est de 25.

  12. 12.

    Passez à la section Etape 4 : Effectuer un test de télécopie.


Télécopie

Serveur EWS HP et HP Device Toolbox (Windows)

  1. 1.

    Démarrez le serveur EWS HP à partir du menu Démarrer ou d'un navigateur Web.

    Menu Démarrer

    1. a.

      Ouvrez l'assistant HP Printer.

      • •

        Windows 8.1 : Cliquez sur la flèche vers le bas dans le coin inférieur gauche de l'écran Démarrer, puis sélectionnez le nom de l'imprimante.

      • •

        Windows 8 : Cliquez avec le bouton droit de la souris sur une zone vide de l'écran Démarrer, cliquez sur Toutes les applications sur la barre d'applications, puis sélectionnez le nom de l'imprimante.

      • •

        Windows 7, Windows Vista et Windows XP : A partir du bureau de l'ordinateur, cliquez sur Démarrer, sélectionnez Tous les programmes, cliquez sur HP, cliquez sur le dossier de l'imprimante, sélectionnez l'icône présentant le nom de l'imprimante, puis ouvrez l'Assistant HP Printer.

    2. b.

      Dans l'Assistant HP Printer, sélectionnez Imprimer, puis sélectionnez HP Device Toolbox.

    Navigateur Web

    1. a.

      Sur le panneau de commande, appuyez sur le bouton Informations de connexion [image], puis sur le bouton Réseau connecté [image] ou Réseau Wi-Fi activé [image] pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

  2. 2.

    Cliquez sur l'onglet Télécopie.

  3. 3.

    Suivez les instructions qui s'affichent à l'écran pour configurer les paramètres de télécopie.

  4. 4.

    Passez à la section Etape 4 : Effectuer un test de télécopie.


Télécopie

Etape 4 : Effectuer un test de télécopie

Exécutez un test de télécopie afin de vous assurer que le télécopieur est correctement configuré.

  1. 1.

    Sur le panneau de commande, ouvrez le menu Configuration [image].

  2. 2.

    Appuyez sur le menu Service.

  3. 3.

    Appuyez sur le menu Service télécopie.

  4. 4.

    Appuyez sur l'option Lancer test télécopie. L'imprimante imprime un rapport de test.

  5. 5.

    Consultez le rapport.

    • •

      Si le rapport indique que le test est réussi, l'imprimante est prête à envoyer et recevoir des télécopies.

    • •

      Si le rapport indique que le test a échoué, consultez-le pour savoir comment résoudre le problème. La liste de contrôle de dépannage contient plus d'informations sur la résolution des problèmes de télécopie.


Télécopie

Envoyer une télécopie

  • Télécopie à partir du scanner à plat
  • Télécopier depuis le chargeur de documents
  • Utilisation des numéros rapides et de groupe
  • Envoyer une télécopie à partir du logiciel
  • Envoi d'une télécopie à partir d'un logiciel tiers, par exemple Microsoft Word


Télécopie

Télécopie à partir du scanner à plat

  1. 1.

    Placez le document face vers le bas sur la vitre du scanner.

    Placez le document sur la vitre

  2. 2.

    Sur l'écran d'accueil du panneau de commande, appuyez sur l'icône Télécopie [image].

  3. 3.

    Utilisez le clavier pour saisir le numéro de télécopie.

  4. 4.

    Appuyez sur le bouton Démarrer télécopie.

  5. 5.

    L'imprimante vous invite à confirmer que l'envoi se fait à partir de la vitre du scanner. Appuyez sur le bouton Oui.

  6. 6.

    L'imprimante vous invite à charger la première page. Appuyez sur le bouton OK.

  7. 7.

    L'imprimante numérise la première page, puis vous invite à charger une autre page. Si le document comporte plusieurs pages, appuyez sur le bouton Oui. Poursuivez ce processus jusqu'à ce que vous ayez numérisé toutes les pages.

  8. 8.

    Lorsque vous avez numérisé la dernière page, appuyez sur le bouton Non lorsque vous y êtes invité. L'imprimante envoie la télécopie.


Télécopie

Télécopier depuis le chargeur de documents

  1. 1.

    Insérez les originaux dans le chargeur de documents face vers le haut.

    ATTENTION :Pour éviter que l'imprimante ne soit endommagée, n'utilisez pas d'original contenant de bande de correction, de liquide correcteur, de trombones ou d'agrafes. Ne chargez pas non plus des photographies, des originaux de petite taille ou fragiles dans le chargeur de documents.

    Charger le document original

  2. 2.

    Réglez les guides de papier jusqu'à ce qu'ils reposent sur le bord du papier.

    Régler les guides

  3. 3.

    Sur l'écran d'accueil du panneau de commande, appuyez sur l'icône Télécopie [image].

  4. 4.

    Utilisez le clavier pour saisir le numéro de télécopie.

  5. 5.

    Appuyez sur le bouton Démarrer télécopie.


Télécopie

Utilisation des numéros rapides et de groupe

REMARQUE :Les entrées de répertoire doivent être configurées à l'aide du menu Télécopie avant de pouvoir utiliser le répertoire pour envoyer des télécopies.

  1. 1.

    Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

    Charger le document original

  2. 2.

    Sur l'écran d'accueil du panneau de commande, appuyez sur l'icône Télécopie [image].

  3. 3.

    Sur le clavier, appuyez sur l'icône du répertoire de télécopie.

  4. 4.

    Appuyez sur le nom d'une entrée individuelle ou d'une entrée de groupe que vous voulez utiliser.

  5. 5.

    Appuyez sur le bouton Démarrer télécopie.


Télécopie

Envoyer une télécopie à partir du logiciel

La procédure d'envoi d'une télécopie varie en fonction de vos spécifications. Voici les étapes les plus courantes :

  1. 1.

    Ouvrez l'assistant HP Printer.

    • •

      Windows 8.1 : Cliquez sur la flèche vers le bas dans le coin inférieur gauche de l'écran Démarrer, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 8 : Cliquez avec le bouton droit de la souris sur une zone vide de l'écran Démarrer, cliquez sur Toutes les applications sur la barre d'applications, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 7, Windows Vista et Windows XP : A partir du bureau de l'ordinateur, cliquez sur Démarrer, sélectionnez Tous les programmes, cliquez sur HP, cliquez sur le dossier de l'imprimante, sélectionnez l'icône présentant le nom de l'imprimante, puis ouvrez l'Assistant HP Printer.

  2. 2.

    Dans l'Assistant d'impression HP, sélectionnez Télécopie, puis Envoyer télécopie.

  3. 3.

    Saisissez le numéro de télécopie d’un ou de plusieurs destinataires.

  4. 4.

    Chargez le document dans le chargeur de documents.

  5. 5.

    Cliquez sur Envoyer maintenant.


Télécopie

Envoi d'une télécopie à partir d'un logiciel tiers, par exemple Microsoft Word

  1. 1.

    Ouvrez un document dans un programme tiers.

  2. 2.

    Cliquez sur le menu Fichier, puis sur Imprimer.

  3. 3.

    Sélectionnez le pilote d'impression des télécopies dans la liste déroulante des pilotes d'impression. Le logiciel de télécopie s'ouvre.

  4. 4.

    Saisissez le numéro de télécopie d’un ou de plusieurs destinataires.

  5. 5.

    Ajoutez toutes les pages chargées dans l'imprimante. Cette étape est facultative.

  6. 6.

    Cliquez sur Envoyer maintenant.


Télécopie

Tâches de télécopie supplémentaires

Visitez le site Web www.hp.com/support/ljM227MFP.

Vous trouverez des instructions pour vous guider dans l'exécution de certaines tâches de télécopie, telles que :

  • •

    Créer et gérer les listes de numérotation rapide pour télécopie

  • •

    Configurer des codes de facturation de télécopie

  • •

    Utiliser un programme d'impression de télécopie

  • •

    Bloquer des télécopies entrantes

  • •

    Archiver et transférer des télécopies


Gestion de l'imprimante

  • Utilisation des applications Services Web HP (modèles à écran tactile uniquement)
  • Modification du type de connexion de l'imprimante (Windows)
  • Configuration avancée avec serveur Web intégré HP (EWS) et HP Device Toolbox (Windows)
  • Configuration avancée avec HP Utility pour OS X
  • Configurer les paramètres réseau IP
  • Fonctions de sécurité de l'imprimante
  • Configuration des paramètres du mode d'impression silencieux
  • Paramètres d'économie d'énergie
  • Mettre le micrologiciel à jour

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM227MFP.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Gestion de l'imprimante

Utilisation des applications Services Web HP (modèles à écran tactile uniquement)

Les applications de services Web HP fournissent du contenu utile qui peut être téléchargé automatiquement vers l'imprimante à partir d'Internet. Choisissez parmi diverses applications telles que les actualités, les agendas, les formulaires et le stockage de documents sur le cloud.

Pour activer ces applications et planifier les téléchargements, accédez au site Web HP Connected à l'adresse www.hpconnected.com.

REMARQUE :pour pouvoir utiliser cette fonctionnalité, l'imprimante doit être connectée à un réseau câblé ou sans fil et avoir accès à Internet. Les services Web HP doivent être activés sur l'imprimante.

Activer les Services Web.

Ce processus active à la fois les services Web HP et le bouton Applications [image].

  1. 1.

    Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Appuyez sur Services Web HP.

  3. 3.

    Appuyez sur Activer les Services Web.

  4. 4.

    Pour imprimer les conditions d'utilisation des services Web HP, appuyez sur Imprimer.

  5. 5.

    Appuyez sur OK pour terminer la procédure.

    Lorsque vous avez téléchargé une application du site Web HP Connected, elle est disponible dans le menu Applications sur le panneau de commande de l'imprimante.


Gestion de l'imprimante

Modification du type de connexion de l'imprimante (Windows)

Si vous utilisez déjà l'imprimante et souhaitez modifier la manière dont elle est connectée, utilisez Configuration et logiciel du périphérique pour modifier la connexion. Par exemple, connectez la nouvelle imprimante à l'ordinateur via une connexion USB ou réseau, ou modifiez la connexion d'une clé USB vers une connexion sans fil.

Pour ouvrir Configuration et logiciel du périphérique, procédez comme suit :

  1. 1.

    Ouvrez l'assistant HP Printer.

    • •

      Windows 8.1 : Cliquez sur la flèche vers le bas dans le coin inférieur gauche de l'écran Démarrer, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 8 : Cliquez avec le bouton droit de la souris sur une zone vide de l'écran Démarrer, cliquez sur Toutes les applications sur la barre d'applications, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 7, Windows Vista et Windows XP : A partir du bureau de l'ordinateur, cliquez sur Démarrer, sélectionnez Tous les programmes, cliquez sur HP, cliquez sur le dossier de l'imprimante, sélectionnez l'icône présentant le nom de l'imprimante, puis ouvrez l'Assistant HP Printer.

  2. 2.

    Dans l'Assistant d'impression HP, sélectionnez Outils dans la barre de navigation, puis sélectionnez Configuration et logiciel du périphérique.


Gestion de l'imprimante

Configuration avancée avec serveur Web intégré HP (EWS) et HP Device Toolbox (Windows)

Utilisez le serveur Web intégré HP pour gérer les fonctions d'impression depuis un ordinateur plutôt que depuis le panneau de commande de l'imprimante.

  • •

    Visualiser des informations sur l'état de l'imprimante

  • •

    Déterminer la durée de vie restante de tous les consommables et commander de nouveaux consommables

  • •

    Afficher et modifier la configuration des bacs

  • •

    Afficher et modifier la configuration des menus depuis le panneau de commande de l'imprimante

  • •

    Afficher et imprimer des pages internes

  • •

    Recevoir des notifications sur les événements relatifs à l'imprimante et aux consommables

  • •

    Afficher et modifier la configuration du réseau

Le serveur Web intégré HP fonctionne lorsque l'imprimante est connectée à un réseau IP. Il ne prend pas en charge les connexions d'imprimante IPX. Aucun accès à Internet n'est requis pour ouvrir et utiliser le serveur Web intégré HP.

Lorsque l'imprimante est connectée au réseau, le serveur Web intégré HP est automatiquement disponible.

REMARQUE :HP Device Toolbox est utilisé pour effectuer la connexion au serveur Web intégré HP lorsque l'imprimante est connectée à un ordinateur via USB. Il est disponible uniquement si une installation complète a été réalisée lors de l'installation de l'imprimante sur ordinateur. Selon la manière dont l'imprimante est connectée au réseau, certaines fonctionnalités peuvent ne pas être disponibles.

REMARQUE :Le serveur Web intégré HP n'est pas accessible au-delà du pare-feu de réseau.

Première méthode : Ouverture du serveur EWS HP à partir du logiciel

  1. 1.

    Ouvrez l'assistant HP Printer.

    • •

      Windows 8.1 : Cliquez sur la flèche vers le bas dans le coin inférieur gauche de l'écran Démarrer, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 8 : Cliquez avec le bouton droit de la souris sur une zone vide de l'écran Démarrer, cliquez sur Toutes les applications sur la barre d'applications, puis sélectionnez le nom de l'imprimante.

    • •

      Windows 7, Windows Vista et Windows XP : A partir du bureau de l'ordinateur, cliquez sur Démarrer, sélectionnez Tous les programmes, cliquez sur HP, cliquez sur le dossier de l'imprimante, sélectionnez l'icône présentant le nom de l'imprimante, puis ouvrez l'Assistant HP Printer.

  2. 2.

    Dans l'Assistant HP Printer, sélectionnez Imprimer, puis sélectionnez HP Device Toolbox.

Deuxième méthode : Ouvrez le serveur Web intégré HP à partir d'un navigateur Web

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image]. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Informations de connexion [image], puis sur le bouton Réseau connecté [image] ou Réseau Wi-Fi activé [image] pour afficher l'adresse IP ou le nom d'hôte.

  2. 2.

    Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

    Exemple d'adresse IP dans une fenêtre de navigateur

    REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

Onglet ou section Description

Onglet Page d'accueil

Fournit des informations sur l'imprimante, son état et sa configuration.

  • •

    Etat du périphérique : affiche l’état de l'imprimante et indique la durée de vie restante approximative des consommables HP.

  • •

    Etat des consommables : indique le pourcentage approximatif de la durée de vie restante des consommables HP. La durée de vie restante réelle du consommable peut varier. Veillez à toujours disposer d'un consommable de remplacement afin de pouvoir en changer en temps voulu. Il n'est nécessaire de remplacer le consommable que si la qualité d'impression n'est plus acceptable.

  • •

    Configuration du périphérique : indique les informations qui se trouvent sur la page de configuration de l'imprimante.

  • •

    Synthèse réseau : présente les informations qui se trouvent sur la page de configuration réseau de l'imprimante.

  • •

    Rapports : permet d'imprimer les pages de configuration et d'état des consommables générées par l'imprimante.

  • •

    Journal de stockage des tâches : affiche un résumé de toutes les tâches stockées dans la mémoire de l'imprimante.

    (Imprimantes avec stockage des tâches uniquement)

  • •

    Journal d'utilisation des couleurs : affiche un résumé des tâches couleur effectuées par l'imprimante.

    (Imprimantes couleur uniquement)

  • •

    Journal des événements : affiche la liste des événements et des erreurs de l'imprimante.

  • •

    Licences Open Source : affiche un récapitulatif des licences pour les logiciels open source pouvant être utilisés avec l'imprimante.

Onglet Système

Permet de configurer l'imprimante depuis votre ordinateur.

  • •

    Informations sur le produit : fournit des informations de base sur l'imprimante et la société.

  • •

    Configuration papier : permet de modifier les paramètres de gestion du papier par défaut de l'imprimante.

  • •

    Qualité d'impression : permet de modifier les paramètres de qualité d'impression par défaut de l'imprimante.

  • •

    Paramètres d'énergie : Modifiez les délais par défaut pour passer en mode Veille/Extinction automatique ou en mode Extinction automatique.

  • •

    Configuration de stockage des tâches : permet de configurer les paramètres de stockage des tâches pour l'imprimante.

    (Imprimantes avec stockage des tâches uniquement)

  • •

    Types de papier : permet de configurer les modes d'impression correspondant aux types de papier acceptés par l'imprimante.

  • •

    Configuration système : permet de modifier les paramètres système par défaut pour l'imprimante.

  • •

    Paramètres des consommables : permet de modifier les paramètres des alertes Le niveau d'une cartouche est bas et autres informations relatives aux consommables.

  • •

    Service : permet d'effectuer la procédure de nettoyage de l'imprimante.

  • •

    Enregistrement et restauration : permet d'enregistrer sur un ordinateur les paramètres actuels de l'imprimante sous la forme d'un fichier. Utilisez ce fichier pour charger ces paramètres dans une autre imprimante ou pour restaurer les paramètres ultérieurement sur la même imprimante.

  • •

    Administration : permet de définir ou modifier le mot de passe de l'imprimante. Activez ou désactivez des fonctionnalités de l'imprimante.

REMARQUE :L'onglet Système peut être protégé par mot de passe. Si cette imprimante est située sur un réseau, consultez toujours l'administrateur avant de modifier les paramètres de cet onglet.

Onglet Imprimer

Vous permet de modifier les paramètres d'impression par défaut depuis votre ordinateur.

  • •

    Impression : permet de modifier les paramètres d'impression par défaut, tels que le nombre de copies et l'orientation du papier. Ces options sont également disponibles via le panneau de commande.

  • •

    PostScript : Allumer ou éteindre la fonctionnalité Erreurs d'impression PS.

Onglet Télécopie

(Imprimantes télécopie uniquement)

  • •

    Options de réception : permet de configurer la prise en charge des télécopies entrantes par l'imprimante.

  • •

    Répertoire : ajoutez, modifiez ou supprimez des entrées dans le répertoire du télécopieur.

  • •

    Liste télécop. indésirables : permet de définir les numéros de télécopie ne pouvant pas envoyer de télécopies à l'imprimante.

  • •

    Journal des activités de télécopie : permet d'analyser l'activité de télécopie récente de l'imprimante.

Onglet Numériser

(Imprimantes MFP uniquement)

Configurez les fonctionnalités Numériser vers dossier réseau et Numérisation vers messagerie.

  • •

    Configuration de dossier réseau : permet de configurer les dossiers sur le réseau vers lesquels l'imprimante peut enregistrer les fichiers numérisés.

  • •

    Configuration de la fonction Numérisation vers messagerie : lancez la procédure de configuration de la fonctionnalité Numérisation vers messagerie.

  • •

    Profils de courrier électronique sortant : permet de définir l'adresse de messagerie qui apparaîtra dans le champ « De : » des messages électroniques envoyés depuis l'imprimante.

  • •

    Carnet d'adresses électroniques : ajoutez et supprimez des entrées dans le carnet d'adresses électroniques.

  • •

    Options de messagerie électronique : configurez un objet et un corps de message par défaut. Configurez les paramètres par défaut pour les messages électroniques.

Onglet Copie

(Imprimantes MFP uniquement)

Utilisez cet onglet pour configurer les paramètres de copie par défaut.

Onglet Réseau

(Imprimantes connectées à un réseau uniquement)

Vous permet de modifier les paramètres réseau de votre ordinateur.

Cet onglet permet aux administrateurs réseau de contrôler les paramètres réseau de l'imprimante lorsque ce dernier est connecté à un réseau IP. Il permet également à l'administrateur du réseau de configurer la fonctionnalité Wi-Fi Direct. Cet onglet ne s'affiche pas si l'imprimante est directement connectée à un ordinateur.

Onglet Services Web HP

Utilisez cet onglet pour définir et utiliser différents outils Web avec l'imprimante.


Gestion de l'imprimante

Configuration avancée avec HP Utility pour OS X

Utilisez HP Utility pour connaître le statut de l'imprimante ou pour afficher ou modifier ses paramètres depuis un ordinateur.

Vous pouvez utiliser HP Utility lorsque l'imprimante est connectée à l'aide d'un câble USB ou est connectée à un réseau TCP/IP.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouvrir l'utilitaire HP
  • Caractéristiques de HP Utility


Gestion de l'imprimante

Ouvrir l'utilitaire HP

  1. 1.

    Sur l'ordinateur, ouvrez le dossier Applications.

  2. 2.

    Sélectionnez HP, puis HP Utility.


Gestion de l'imprimante

Caractéristiques de HP Utility

La barre d'outils de HP Utility comprend les éléments suivants :

  • •

    Périphériques : Cliquez sur ce bouton pour afficher ou masquer les produits Mac trouvés par HP Utility.

  • •

    Tous les paramètres : cliquez sur ce bouton pour revenir à la vue principale de l'utilitaire HP.

  • •

    Assistance HP : Cliquez sur ce bouton pour ouvrir un navigateur et accéder au site Web d'assistance HP.

  • •

    Consommables : Cliquez sur ce bouton pour ouvrir le site Web HP SureSupply.

  • •

    Inscription : Cliquez sur ce bouton pour ouvrir le site Web Inscription HP.

  • •

    Recyclage : Cliquez sur ce bouton pour ouvrir le site Web du programme de recyclage HP Planet Partners.

HP Utility se compose de pages que vous pouvez ouvrir en cliquant dans la liste Tous les paramètres. Le tableau suivant décrit les tâches que vous pouvez exécuter à partir de l'utilitaire HP.

Elément Description

Etat des consommables.

Indique l'état des consommables de l'imprimante et contient des liens vers des sites de commande de consommables en ligne.

Informations sur le périphérique

Affiche des informations sur l'imprimante actuellement sélectionnée, telles que l'identifiant de service de l'imprimante (si un identifiant est attribué), la version du micrologiciel, le numéro de série et l'adresse IP.

Commandes

Envoie des caractères spéciaux ou des commandes d'impression à l'imprimante après la tâche d'impression.

REMARQUE :cette option est disponible uniquement une fois que le menu Affichage est ouvert et que l'élément Afficher les options avancées est sélectionné.

Utilisation des couleurs

(Imprimantes couleur uniquement)

Affiche les informations des tâches couleur effectuées par l'imprimante.

Téléchargement de fichiers

Transfère des fichiers de l'ordinateur vers l'imprimante. Vous pouvez envoyer les types de fichier suivants :

  • ◦

    Langage de commande d'imprimante HP LaserJet (.prn)

  • ◦

    Portable Document Format (.pdf)

  • ◦

    PostScript (.ps)

  • ◦

    Texte (.txt)

Gestion de l'alimentation

Configure les paramètres d'économie d'énergie de l'imprimante.

Mise à jour du micrologiciel

Transfère un fichier de mise à jour du micrologiciel à l'imprimante.

REMARQUE :cette option est disponible uniquement une fois que le menu Affichage est ouvert et que l'élément Afficher les options avancées est sélectionné.

HP Connected

Permet l'accès au site Web HP Connected.

Centre de messagerie

Affiche les événements d'erreur survenus sur l'imprimante.

Mode recto verso

(Imprimantes recto verso uniquement)

Active le mode d'impression recto verso automatique.

Paramètres réseau

(Imprimantes connectées à un réseau uniquement)

Permet de configurer les paramètres réseau, tels que les paramètres IPv4 et IPv6, les paramètres Bonjour et autres paramètres.

Gestion des consommables

Permet de configurer le comportement de l'imprimante lorsque les consommables approchent de la fin de leur durée de vie restante estimée.

Configuration des bacs

Permet de modifier le format et le type de papier pour chaque bac.

Paramètres supplémentaires

Ouvre le serveur Web intégré HP de l'imprimante.

REMARQUE :Les connexions USB ne sont pas prises en charge.

Paramètres du serveur proxy

Configure un serveur proxy pour l'imprimante.

Paramètres de télécopie de base

(modèles de télécopieurs MFP uniquement)

Permet de configurer les champs dans l'en-tête de télécopie, ainsi que le mode de réponse de l'imprimante aux appels entrants.

Transfert télécopie

(modèles de télécopieurs MFP uniquement)

Permet de configurer l'imprimante de façon à transférer les télécopies entrantes vers un autre numéro.

Journaux de télécopie

(modèles de télécopieurs MFP uniquement)

Affiche les journaux de toutes les télécopies.

Numéros rapides pour télécopie

(modèles de télécopieurs MFP uniquement)

Permet d'ajouter des numéros rapides à la liste.

Blocage des publicités non sollicitées par télécopie

(modèles de télécopieurs MFP uniquement)

Permet de stocker les numéros de télécopies que vous souhaitez bloquer.

Numérisation vers un e-mail

(Imprimantes MFP uniquement)

Ouvre la page du serveur Web intégré HP (SWI) pour configurer les paramètres de numérisation vers le courrier électronique.

Numériser vers un dossier réseau

(Imprimantes MFP uniquement)

Ouvre la page du serveur Web intégré HP (SWI) pour configurer les paramètres de numérisation vers un dossier réseau.


Gestion de l'imprimante

Configurer les paramètres réseau IP

  • Introduction
  • Avis de non-responsabilité pour le partage d'imprimante
  • Affichage ou modification des paramètres réseau
  • Renommer l'imprimante sur le réseau
  • Configuration manuelle des paramètres IPv4 TCP/IP via le panneau de commande
  • Paramètres de vitesse de liaison et de recto verso


Gestion de l'imprimante

Introduction

Consultez les sections suivantes pour configurer les paramètres réseau de l'imprimante.


Gestion de l'imprimante

Avis de non-responsabilité pour le partage d'imprimante

HP ne prend pas en charge les réseaux peer-to-peer car il s'agit d'une fonction des systèmes d’exploitation Microsoft et non des pilotes d’imprimante HP. Rendez-vous sur le site Web de Microsoft : www.microsoft.com.


Gestion de l'imprimante

Affichage ou modification des paramètres réseau

Utilisez le serveur Web intégré HP pour afficher ou modifier les paramètres de configuration IP.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Ouvrez le serveur EWS HP :

    1. a.

      Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image]. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

      Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Informations de connexion [image], puis sur le bouton Réseau connecté [image] ou Réseau Wi-Fi activé [image] pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

  2. 2.

    Cliquez sur l'onglet Réseau pour obtenir les informations sur le réseau. Modifiez les paramètres si nécessaire.


Gestion de l'imprimante

Renommer l'imprimante sur le réseau

Pour renommer l'imprimante sur un réseau afin de l'identifier de manière univoque, utilisez le serveur Web intégré HP.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Ouvrez le serveur EWS HP :

    1. a.

      Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image]. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

      Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Informations de connexion [image], puis sur le bouton Réseau connecté [image] ou Réseau Wi-Fi activé [image] pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

  2. 2.

    Ouvrez l’onglet Système.

  3. 3.

    Sur la page Informations relatives au périphérique, le nom de l'imprimante par défaut se trouve dans le champ Description du périphérique. Vous pouvez modifier ce nom pour identifier l'imprimante de manière univoque.

    REMARQUE :Les autres champs de cette page sont facultatifs.

  4. 4.

    Cliquez sur le bouton Appliquer pour enregistrer les modifications.


Gestion de l'imprimante

Configuration manuelle des paramètres IPv4 TCP/IP via le panneau de commande

Utilisez le panneau de commande pour définir manuellement une adresse IPv4, un masque de sous-réseau et une passerelle par défaut.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Panneau de commande à 2 lignes

  1. 1.

    Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration du réseau

    • •

      Méthode config IPv4

    • •

      Manuelle

  3. 3.

    Saisissez l'adresse IP, le masque de sous-réseau et la passerelle par défaut à l'aide des flèches et de la touche OK, puis appuyez sur le bouton OK pour enregistrer les modifications.

Panneaux de commande à écran tactile

  1. 1.

    sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Configurer [image].

  2. 2.

    Faites défiler les menus et choisissez Configuration réseau.

  3. 3.

    Sélectionnez le menu Méthode config IPv4, puis appuyez sur le bouton Manuel.

  4. 4.

    Saisissez l'adresse IP à l'aide du clavier de l'écran tactile, puis appuyez sur le bouton OK. Appuyez sur le bouton Oui pour confirmer.

  5. 5.

    Saisissez le masque de sous-réseau à l'aide du clavier de l'écran tactile, puis appuyez sur le bouton OK. Appuyez sur le bouton Oui pour confirmer.

  6. 6.

    Saisissez la passerelle par défaut à l'aide du clavier de l'écran tactile, puis appuyez sur le bouton OK. Appuyez sur le bouton Oui pour confirmer.


Gestion de l'imprimante

Paramètres de vitesse de liaison et de recto verso

REMARQUE :Ces informations ne s'appliquent qu'aux réseaux Ethernet. Elles ne s'appliquent pas aux réseaux sans fil.

La vitesse de liaison et le mode de communication du serveur d'impression doivent correspondre à ceux du réseau. Dans la plupart des situations, vous pouvez laisser l'imprimante en mode automatique. Il se peut que des modifications incorrectes de la vitesse de liaison et des paramètres recto verso empêchent l'imprimante de communiquer avec les autres périphériques réseau. Pour apporter des modifications, utilisez le panneau de commande de l'imprimante.

REMARQUE :Le paramètre de l'imprimante doit correspondre au paramètre du périphérique réseau (concentrateur, commutateur, passerelle, routeur ou ordinateur).

REMARQUE :Lorsque vous modifiez ces paramètres, l'imprimante s'éteint puis se rallume. N'effectuez des modifications que lorsque l'imprimante est inactive.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration du réseau

    • •

      Vit. liai.

  3. 3.

    Sélectionnez l'une des options suivantes :

    • •

      Automatique : Le serveur d'impression se configure automatiquement avec la vitesse de liaison et le mode de communication les plus élevés disponibles sur le réseau.

    • •

      10T Intégral : 10 Mbit/s, fonctionnement en duplex intégral.

    • •

      Semi-duplex 10T : 10 Mbit/s, fonctionnement en semi-duplex.

    • •

      Duplex intégral 100TX : 100 Mbit/s, fonctionnement en duplex intégral.

    • •

      Semi-duplex 100TX : 100 Mbit/s, fonctionnement en semi-duplex.

    • •

      1000T Intégral : 1000 Mbit/s, fonctionnement en duplex intégral.

  4. 4.

    Appuyez sur le bouton Enregistrer ou sur le bouton OK. L'imprimante s'éteint puis se rallume.


Gestion de l'imprimante

Fonctions de sécurité de l'imprimante

http://www.hp.com http://www.hpe.com


Gestion de l'imprimante

Introduction

L'imprimante comprend plusieurs fonctions de sécurité qui permettent de limiter le nombre de personnes ayant accès aux paramètres de configuration, de sécuriser les données et d'empêcher l'accès aux composants matériels les plus précieux.

  • Introduction
  • Attribution ou modification du mot de passe du système à l'aide du serveur Web intégré
  • Verrouillage du formateur


Gestion de l'imprimante

Attribution ou modification du mot de passe du système à l'aide du serveur Web intégré

Attribuez un mot de passe administrateur pour l’accès à l'imprimante et au serveur Web intégré HP, afin qu’aucun utilisateur non autorisé ne puisse modifier les paramètres de l'imprimante.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Ouvrez le serveur EWS HP :

    1. a.

      Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image]. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

      Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Informations de connexion [image], puis sur le bouton Réseau connecté [image] ou Réseau Wi-Fi activé [image] pour afficher l'adresse IP ou le nom d'hôte.

    2. b.

      Ouvrez un navigateur Web, et dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte exactement comme il apparaît sur le panneau de commande de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

      Exemple d'adresse IP dans une fenêtre de navigateur

      REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

  2. 2.

    Dans l'onglet Système, cliquez sur le lien Administration dans le volet de navigation de gauche.

  3. 3.

    Dans la zone Sécurité du produit, saisissez le mot de passe dans le champ Mot de passe.

  4. 4.

    Saisissez à nouveau le mot de passe dans le champ Confirmer le mot de passe.

  5. 5.

    Cliquez sur le bouton Appliquer.

    REMARQUE :Notez le mot de passe et conservez cette note dans un endroit sûr.


Gestion de l'imprimante

Verrouillage du formateur

Le formateur dispose d'un logement que vous pouvez utiliser pour attacher un câble de sécurité. Verrouillez le formateur pour éviter que quelqu’un n'en retire des composants importants.


Gestion de l'imprimante

Configuration des paramètres du mode d'impression silencieux

Cette section fournit des informations sur les rubriques suivantes :

  • Introduction
  • Première méthode : Configuration des paramètres du mode d'impression silencieux à partir du panneau de commande de l’imprimante
  • Deuxième méthode : Configuration des paramètres du mode d'impression silencieux à partir du serveur Web intégré (EWS) HP


Gestion de l'imprimante

Introduction

Cette imprimante possède un mode silencieux qui réduit le bruit pendant l'impression. Lorsque le mode silencieux est activé, l'imprimante imprime plus lentement.

REMARQUE :Le mode d'impression silencieux réduit la vitesse d'impression de l'imprimante et peut ainsi améliorer la qualité d'impression.

Utilisez l'une des méthodes suivantes pour configurer les paramètres du mode d'impression silencieux.


Gestion de l'imprimante

Première méthode : Configuration des paramètres du mode d'impression silencieux à partir du panneau de commande de l’imprimante

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Mode d'impression silencieux

  3. 3.

    Panneau de commande à 2 lignes : Sélectionnez Activé, puis appuyez sur OK.

    Panneaux de commande à écran tactile : Appuyez sur Activé.


Gestion de l'imprimante

Deuxième méthode : Configuration des paramètres du mode d'impression silencieux à partir du serveur Web intégré (EWS) HP

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image]. Ouvrez le menu Configuration réseau, puis sélectionnez Afficher l'adresse IP pour afficher l'adresse IP ou le nom d'hôte.

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Informations de connexion [image].

  2. 2.

    Ouvrez un navigateur Web et, dans la barre d'adresse, tapez l'adresse IP ou le nom d'hôte tel qu'il apparaît sur la page de configuration de l'imprimante. Appuyez sur la touche Entrée du clavier de l'ordinateur. Le serveur EWS s'ouvre.

    Exemple d'adresse IP dans une fenêtre de navigateur

    REMARQUE :Si le navigateur Web affiche un message indiquant que l'accès au site Web comporte des risques, sélectionnez l'option pour continuer vers le site Web. L'accès à ce site Web ne va pas endommager l'ordinateur.

  3. 3.

    Cliquez sur l’onglet Système.

  4. 4.

    Dans le volet de navigation de gauche, cliquez sur le lien Types de papier.

  5. 5.

    Dans la liste déroulante Mode d'impression silencieux, sélectionnez Activé. Cliquez sur Appliquer.


Gestion de l'imprimante

Paramètres d'économie d'énergie

  • Introduction
  • Imprimer avec EconoMode
  • Configuration du paramètre Veille/Extinction automatique après une période d'inactivité
  • Définissez le délai d'arrêt après une période d'inactivité et configurez l'imprimante sur une alimentation de 1 Watt maximum.
  • Configuration du délai d'arrêt


Gestion de l'imprimante

Introduction

L'imprimante inclut plusieurs fonctions d'économie d'énergie pour économiser l'énergie et prolonger la durée de vie des consommables.


Gestion de l'imprimante

Imprimer avec EconoMode

Cette imprimante est munie d'une option EconoMode pour l'impression des brouillons. L'utilisation d'EconoMode peut économiser du toner. Mais elle peut également réduire la qualité d'impression.

HP ne recommande pas une utilisation permanente de la fonction EconoMode. Si la fonction EconoMode est employée de manière permanente, il est possible que l’encre survive aux composants mécaniques du toner. Si la qualité d'impression commence à se dégrader et n'est plus acceptable, envisagez le remplacement du toner.

REMARQUE :Si votre pilote d'impression ne propose pas cette option, définissez-la à l'aide du serveur Web intégré HP.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante, puis cliquez sur le bouton Propriétés ou Préférences.

  3. 3.

    Cliquez sur l'onglet Papier/Qualité.

  4. 4.

    Cochez la case EconoMode.


Gestion de l'imprimante

Configuration du paramètre Veille/Extinction automatique après une période d'inactivité

Utilisez les menus du panneau de commande pour configurer le temps d'inactivité avant la mise en veille de l'imprimante.

Procédez comme suit pour modifier le paramètre de Veille/Arrêt auto après :

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres d'énergie

    • •

      Après arrêt Veille/Auto

  3. 3.

    Sélectionnez le délai de mise en veille/d'arrêt automatique à l'aide des flèches, puis appuyez sur le bouton OK.

    Sélectionnez la durée du délai de mise en veille/d'arrêt automatique.


Gestion de l'imprimante

Définissez le délai d'arrêt après une période d'inactivité et configurez l'imprimante sur une alimentation de 1 Watt maximum.

Utilisez les menus du panneau de commande pour configurer le temps avant l'arrêt de l'imprimante.

REMARQUE :Une fois l'imprimante hors tension, la consommation électrique est d'1 Watt maximum.

Procédez comme suit pour modifier le paramètre d'arrêt :

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres d'énergie

    • •

      Arrêt après

  3. 3.

    Sélectionnez la durée du délai d'arrêt.

    REMARQUE :La valeur par défaut est 4 heures.


Gestion de l'imprimante

Configuration du délai d'arrêt

Utilisez les menus du panneau de commande pour définir s'il y a un délai d'attente une fois le bouton d'alimentation pressé.

Procédez comme suit pour modifier le paramètre du délai d'arrêt :

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système.

    • •

      Paramètres d'énergie

    • •

      Délai d'arrêt

  3. 3.

    Sélectionnez l'une des options de délai suivantes :

    • •

      Pas de délai : L'imprimante se met hors tension après une période d'inactivité déterminée par le paramètre de délai d'arrêt.

    • •

      Lorsque les ports sont actifs : Si cette option est sélectionnée, l'imprimante se mettra uniquement hors tension si tous les ports sont inactifs. Une connexion de télécopie ou un lien réseau actif empêchera l'imprimante de se mettre hors tension.


Gestion de l'imprimante

Mettre le micrologiciel à jour

HP publie régulièrement des mises à jour d'imprimantes ainsi que de nouvelles applications de services Web et de nouvelles fonctionnalités pour les applications de services Web déjà disponibles. Procédez comme suit pour mettre à jour le micrologiciel pour une seule imprimante. La mise à jour du micrologiciel entraîne la mise à jour automatique des applications de services Web.

Vous disposez de deux méthodes pour mettre à jour le micrologiciel sur cette imprimante. N'utilisez que l'une de ces méthodes.

Cette section fournit des informations sur les rubriques suivantes :

  • Première méthode : mise à jour du micrologiciel à partir du panneau de commande
  • Deuxième méthode : Mise à jour du micrologiciel à l'aide de l'utilitaire de mise à jour du micrologiciel


Gestion de l'imprimante

Première méthode : mise à jour du micrologiciel à partir du panneau de commande

Procédez comme suit pour charger le micrologiciel à partir du panneau de commande (pour les imprimantes connectées au réseau uniquement) et/ou configurer l'imprimante pour qu'elle charge automatiquement les futures mises à jour micrologicielles. Pour les imprimantes connectées via USB, passez à la deuxième méthode.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Panneau de commande à 2 lignes :

  1. 1.

    Assurez-vous que l'imprimante est raccordée à un réseau filaire (Ethernet) ou sans fil disposant d'une connexion Internet active.

    REMARQUE :Pour pouvoir mettre à jour le micrologiciel via une connexion réseau, l'imprimante doit être connectée à Internet.

  2. 2.

    Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

  3. 3.

    Ouvrez le menu Service, puis ouvrez le menu Mise à jour LaserJet.

    REMARQUE :Si l'option Mise à jour LaserJet n'apparaît pas dans la liste, utilisez la deuxième méthode.

  4. 4.

    Sélectionnez Rechercher les mises à jour pour vérifier si des mises à jour sont disponibles.

    REMARQUE :L'imprimante recherche alors automatiquement des mises à jour, et si elle détecte une nouvelle version, elle lance automatiquement le processus de mise à jour.

  5. 5.

    Configurez l'imprimante pour qu'elle mette automatiquement à jour le micrologiciel lorsque des mises à jour sont disponibles.

    Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

    Ouvrez le menu Service, ouvrez le menu Mise à jour LaserJet, puis sélectionnez le menu Gérer les mises à jour.

    Réglez l'option Autoriser les mises à jour sur OUI, puis définissez l'option Recherche automatique sur Activer.

Panneaux de commande à écran tactile :

  1. 1.

    Assurez-vous que l'imprimante est raccordée à un réseau filaire (Ethernet) ou sans fil disposant d'une connexion Internet active.

    REMARQUE :Pour pouvoir mettre à jour le micrologiciel via une connexion réseau, l'imprimante doit être connectée à Internet.

  2. 2.

    sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Configurer [image].

  3. 3.

    Faites défiler les menus et choisissez Service. Ouvrez ensuite le menu Mise à jour LaserJet.

    REMARQUE :Si l'option Mise à jour LaserJet n'apparaît pas dans la liste, utilisez la deuxième méthode.

  4. 4.

    Appuyez sur Rechercher des mises à jour pour vérifier si des mises à jour sont disponibles.

    REMARQUE :L'imprimante recherche alors automatiquement des mises à jour, et si elle détecte une nouvelle version, elle lance automatiquement le processus de mise à jour.

  5. 5.

    Configurez l'imprimante pour qu'elle mette automatiquement à jour le micrologiciel lorsque des mises à jour sont disponibles.

    sur l'écran d'accueil du panneau de commande de l'imprimante, appuyez sur le bouton Configurer [image].

    Ouvrez le menu Service, ouvrez le menu Mise à jour LaserJet, puis sélectionnez le menu Gérer les mises à jour.

    Réglez l'option Autoriser les mises à jour sur OUI, puis définissez l'option Rechercher automatiquement sur Activer.


Gestion de l'imprimante

Deuxième méthode : Mise à jour du micrologiciel à l'aide de l'utilitaire de mise à jour du micrologiciel

Procédez comme suit pour télécharger et installer manuellement l'utilitaire de mise à jour du micrologiciel depuis le site HP.com.

REMARQUE :cette méthode est la seule option de mise à jour du micrologiciel disponible pour les imprimantes connectées à l'ordinateur via un câble USB. Elle peut également être utilisée pour les imprimantes connectées à un réseau.

REMARQUE :Un pilote d'impression doit être installé pour utiliser cette méthode.

  1. 1.

    Rendez-vous sur www.hp.com/support, sélectionnez la langue de votre pays/région, cliquez sur le lien Logiciels et pilotes, saisissez le nom de l'imprimante dans le champ de recherche, appuyez sur la touche Entrée, puis sélectionnez l'imprimante dans la liste de résultats de la recherche.

  2. 2.

    Sélectionnez le système d'exploitation.

  3. 3.

    Dans la section Micrologiciel, trouvez l'utilitaire de mise à jour du micrologiciel.

  4. 4.

    Cliquez sur Téléchargement, puis sur Exécuter et de nouveau sur Exécuter.

  5. 5.

    Au lancement de l'utilitaire, sélectionnez l'imprimante dans la liste déroulante, puis cliquez sur Envoyer le micrologiciel.

    REMARQUE :Pour imprimer une page de configuration afin de vérifier la version du micrologiciel installé avant ou après le processus de mise à jour, cliquez sur Imprimer Config.

  6. 6.

    Suivez les instructions qui s'affichent à l'écran pour terminer l'installation, puis cliquez sur le bouton Quitter pour fermer l'utilitaire.


Résolution des problèmes

  • Assistance clientèle
  • Système d'aide du panneau de commande (modèles à écran tactile uniquement)
  • Restauration des valeurs usine par défaut
  • Le message « Le niveau de la cartouche est bas » ou « Le niveau de la cartouche est très bas » s'affiche sur le panneau de commande de l'imprimante
  • L'imprimante n'entraîne pas le papier ou rencontre un défaut d'alimentation
  • Suppression de bourrages papier
  • Nettoyage de l'ensemble de film remplaçable du bac d'alimentation automatique
  • Améliorer la qualité d'impression
  • Améliorer la qualité de l'image de la copie et de la numérisation
  • Améliorez la qualité d'image de la télécopie
  • Résoudre des problèmes de réseau câblé
  • Résoudre les problèmes de réseau sans fil
  • Résoudre les problèmes de télécopie

Pour plus d'informations :

Les informations suivantes sont correctes au moment de la publication. Pour obtenir des informations à jour, reportez-vous à la section www.hp.com/support/ljM227MFP.

Le plan d'assistance HP tout inclus de l'imprimante comprend les informations suivantes :

  • •

    Installation et configuration

  • •

    Utilisation

  • •

    Résolution des problèmes

  • •

    Téléchargement des mises à jour de logiciels et de micrologiciels

  • •

    Inscription au forum d'assistance

  • •

    Recherche d'informations réglementaires et de garantie


Résolution des problèmes

Assistance clientèle

Bénéficiez d'une assistance téléphonique pour votre pays/région Préparez le nom de votre imprimante, son numéro de série, la date d'achat et une description du problème rencontré | Les numéros de téléphone de votre pays/région sont indiqués sur la brochure se trouvant dans la boîte de votre imprimante ou sur le site www.hp.com/support/.
Obtenez une assistance Internet 24 h/24, et téléchargez des utilitaires et des pilotes | www.hp.com/support/ljM227MFP
Commander des services supplémentaires d'entretien ou de maintenance HP | www.hp.com/go/carepack
Enregistrer l'imprimante |


Résolution des problèmes

Système d'aide du panneau de commande (modèles à écran tactile uniquement)

L'imprimante est dotée d'un système d'aide en ligne intégré avec des instructions d'utilisation pour chaque écran. Pour ouvrir le système d'aide, appuyez sur le bouton Aide [image] dans le coin supérieur droit de l'écran.

Exemple de bouton d'aide du panneau de commande

Dans certains écrans, l'aide ouvre un menu global à partir duquel vous pouvez rechercher des rubriques spécifiques. Vous pouvez vous déplacer dans la structure du menu en appuyant sur les boutons disponibles.

Certains écrans d'aide incluent des animations qui vous guident dans les procédures, telles que la suppression des bourrages.

Pour les écrans contenant des paramètres de tâches spécifiques, l'aide ouvre une rubrique d'explication des options disponibles dans l'écran.

Si l'imprimante vous signale une erreur ou un avertissement, appuyez sur le bouton Aide [image] pour afficher un message qui décrit le problème. Le message contient aussi des instructions pour résoudre le problème.


Résolution des problèmes

Restauration des valeurs usine par défaut

La restauration des paramètres d'usine par défaut permet de rétablir tous les paramètres de l'imprimante et du réseau aux valeurs d'usine par défaut. Elle ne permet pas de réinitialiser le nombre de pages ou le format du bac. Pour restaurer les paramètres usine par défaut de l'imprimante, procédez comme suit.

ATTENTION :La restauration des paramètres d'usine par défaut consiste à rétablir les valeurs définies en usine et également à supprimer les pages stockées en mémoire.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Maintenance

    • •

      Rétablir valeurs défaut

  3. 3.

    Appuyez sur le bouton OK.

    L'imprimante redémarre automatiquement.


Résolution des problèmes

Le message « Le niveau de la cartouche est bas » ou « Le niveau de la cartouche est très bas » s'affiche sur le panneau de commande de l'imprimante

Le niveau de la cartouche est bas : lorsque le niveau d'une cartouche est bas, l'imprimante vous en avertit. La durée de vie restante effective peut varier. Veillez à toujours disposer d'une cartouche de remplacement afin de pouvoir en changer en temps voulu. La cartouche ne doit pas nécessairement être remplacée immédiatement.

Le niveau de la cartouche est très bas : lorsque le niveau de la cartouche est très bas, l'imprimante vous en avertit. La durée de vie restante effective peut varier. Veillez à toujours disposer d'une cartouche de remplacement afin de pouvoir en changer en temps voulu. Il n'est pas nécessaire de remplacer la cartouche tant que la qualité d'impression reste acceptable.

Lorsqu'une cartouche HP atteint un niveau très bas, la garantie de protection Premium HP pour cette cartouche prend fin.

Cette section fournit des informations sur les rubriques suivantes :

  • Modification des paramètres « très bas »
  • Consommables bas


Résolution des problèmes

Modification des paramètres « très bas »

Vous pouvez modifier la réponse de l'imprimante lorsque les consommables atteignent l'état Très bas. Vous n'avez pas besoin de restaurer ces paramètres lorsque vous installez une nouvelle cartouche.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Paramètres des consommables

    • •

      Cartouche noire ou Cartouches couleur

    • •

      Paramètre très bas

  3. 3.

    Sélectionnez l'une des options suivantes :

    • •

      Sélectionnez l'option Continuer pour que l'imprimante vous informe lorsque le niveau de la cartouche est très bas, mais qu'elle poursuive l'impression.

    • •

      Sélectionnez l'option Arrêter pour que l'imprimante suspende l'impression jusqu'à ce que vous remplaciez la cartouche.

    • •

      Sélectionnez l'option Demander pour que l'imprimante suspende l'impression et vous demande de remplacer la cartouche. Vous pouvez accepter l'invite et continuer l'impression. Une des options configurables par l'utilisateur consiste à définir un « Rappel dans 100 pages, 200 pages, 300 pages, 400 pages ou jamais ». Cette option n'est qu'une aide à l'utilisateur et ne garantit pas la qualité d'impression des pages suivantes.

Cette section fournit des informations sur les rubriques suivantes :

  • Pour les imprimantes dotées de fonctions de télécopie


Résolution des problèmes

Pour les imprimantes dotées de fonctions de télécopie

Lorsque l'imprimante est définie sur l'option Arrêter ou Demander, il est possible que les télécopies ne s'impriment pas à la reprise de l'impression. Ce problème peut survenir si l'imprimante a reçu plus de télécopies que celles qu'il pouvait enregistrer pendant l'attente.

L'imprimante peut imprimer des télécopies sans s'arrêter après avoir dépassé le niveau Très bas si vous sélectionnez l'option Continuer pour les cartouches, mais la qualité d'impression peut être affectée.


Résolution des problèmes

Consommables bas

Commande de consommables et de papier | www.hp.com/go/suresupply
Commande via un bureau de service ou d'assistance | Contactez un prestataire de services ou un bureau d'assistance agréé HP.
Commandes par le biais du serveur Web intégré (EWS) HP | Pour y accéder, saisissez l'adresse IP ou le nom d'hôte de l'imprimante dans le champ d'adresse/d'URL d'un navigateur Web pris en charge de votre ordinateur. Le serveur EWS comprend un lien menant vers le site Web HP SureSupply. Ce dernier fournit des options pour l'achat de fournitures HP d'origine.


Résolution des problèmes

L'imprimante n'entraîne pas le papier ou rencontre un défaut d'alimentation

http://www.hp.com http://www.hpe.com


Résolution des problèmes

Introduction

Les solutions suivantes peuvent aider à résoudre les problèmes si l'imprimante n'entraîne pas le papier du bac ou entraîne plusieurs feuilles de papier à la fois. L'une de ces situations peut entraîner des bourrages papier.

  • Introduction
  • L'imprimante n'entraîne pas de papier
  • L'imprimante entraîne plusieurs feuilles de papier
  • Le chargeur de documents crée des bourrages, part en oblique ou prend plusieurs feuilles de papier


Résolution des problèmes

L'imprimante n'entraîne pas de papier

Si l'imprimante n'entraîne pas de papier du bac, essayez les solutions suivantes.

  • 1.

    Ouvrez l'imprimante et retirez les éventuelles feuilles de papier coincées. Vérifiez qu'aucun morceau de papier n'est coincé dans l'imprimante.

  • 2.

    Chargez le bac avec un format de papier adapté à la tâche.

  • 3.

    Assurez-vous que le format et le type de papier sont définis correctement sur le panneau de commande de l'imprimante.

  • 4.

    Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Ajustez les guides pour l'indentation appropriée dans le bac. La flèche sur le guide du bac doit être alignée exactement avec la marque sur le bac.

    REMARQUE :Ne réglez pas les guides papier trop près de la pile de papier. Ajustez-les au niveau des empreintes ou marquages situés dans le bac.

  • 5.

    Vérifiez que l'humidité de la pièce est conforme aux spécifications de cette imprimante et que les emballages du papier stocké ne sont pas ouverts. La plupart des rames de papier sont vendues dans un emballage hermétique afin de maintenir le papier sec.

    Dans les environnements très humides, le papier en haut de la pile placée dans le bac peut absorber l'humidité, et peut donc sembler irrégulier ou ondulé. Si cela se produit, retirez les 5 à 10 premières feuilles de papier de la pile.

    Dans les environnements peu humides, une électricité statique importante peut faire se coller les feuilles de papier les unes aux autres. Si cela se produit, retirez le papier du bac et courbez la pile en maintenant les deux extrémités des feuilles et en donnant à la pile une forme de U. Ensuite, faites pivoter les extrémités vers le bas pour former un U dans l'autre sens. Puis maintenez chaque côté de la pile de papier et répétez ce processus. Ceci détache les feuilles les unes des autres, sans introduire d'électricité statique. Avant de remettre la pile de feuilles dans le bac, tassez-la sur une table.

    Technique pour courber la pile de papier

    Courbure de la pile de papier

  • 6.

    Vérifiez sur le panneau de commande de l'imprimante si une invite pour alimenter le papier manuellement s'affiche. Chargez du papier, puis continuez.

  • 7.

    Les rouleaux situés au-dessus du bac peuvent être sales. Nettoyez-les à l'aide d'un chiffon non pelucheux humidifié d'eau chaude. Utilisez de l'eau déminéralisée, si possible.

    ATTENTION :Ne versez pas l'eau directement sur l'imprimante. Pulvérisez l'eau sur un chiffon ou humidifiez un chiffon dans l'eau et essorez-le avant de nettoyer les rouleaux.


Résolution des problèmes

L'imprimante entraîne plusieurs feuilles de papier

Si l'imprimante entraîne plusieurs feuilles de papier du bac, essayez les solutions suivantes.

  • 1.

    Retirez la pile de papier du bac et assouplissez-la, tournez-la de 180 degrés et retournez-la. N'aérez pas le papier. Remettez la pile de papier dans le bac.

    REMARQUE :Eventer le papier introduit de l'électricité statique. Plutôt que d'éventer le papier, courbez la pile en maintenant les deux extrémités des feuilles et en donnant à la pile une forme de U. Ensuite, faites pivoter les extrémités vers le bas pour former un U dans l'autre sens. Puis maintenez chaque côté de la pile de papier et répétez ce processus. Ceci détache les feuilles les unes des autres, sans introduire d'électricité statique. Avant de remettre la pile de feuilles dans le bac, tassez-la sur une table.

    Technique pour courber la pile de papier

    Courbure de la pile de papier

  • 2.

    Utilisez uniquement du papier conforme aux spécifications HP pour cette imprimante.

  • 3.

    Vérifiez que l'humidité de la pièce est conforme aux spécifications de cette imprimante et que les emballages du papier stocké ne sont pas ouverts. La plupart des rames de papier sont vendues dans un emballage hermétique afin de maintenir le papier sec.

    Dans les environnements très humides, le papier en haut de la pile placée dans le bac peut absorber l'humidité, et peut donc sembler irrégulier ou ondulé. Si cela se produit, retirez les 5 à 10 premières feuilles de papier de la pile.

    Dans les environnements peu humides, une électricité statique importante peut faire se coller les feuilles de papier les unes aux autres. Si cela se produit, retirez le papier du bac et courbez la pile comme indiqué ci-dessus.

  • 4.

    Utilisez du papier non froissé, plié ou endommagé. Si nécessaire, utilisez du papier d'une autre ramette.

  • 5.

    Assurez-vous que le bac n'est pas surchargé en vérifiant les marquages de hauteur de pile à l'intérieur du bac. S'il l'est, retirez la pile de papier du bac, tassez-la, puis remettez une partie du papier dans le bac.

  • 6.

    Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Ajustez les guides pour l'indentation appropriée dans le bac. La flèche sur le guide du bac doit être alignée exactement avec la marque sur le bac.

    REMARQUE :Ne réglez pas les guides papier trop près de la pile de papier. Ajustez-les au niveau des empreintes ou marquages situés dans le bac.

  • 7.

    Assurez-vous que l'environnement d'impression est situé dans les spécifications conseillées.


Résolution des problèmes

Le chargeur de documents crée des bourrages, part en oblique ou prend plusieurs feuilles de papier

REMARQUE :Les informations suivantes s'appliquent uniquement aux produits MFP.

  • •

    Il est possible qu'un objet (par exemple une agrafe ou une note auto-adhésive) soit resté sur l'original et doive être enlevé.

  • •

    Vérifiez que tous les rouleaux sont en place et que la porte d'accès aux rouleaux située à l'intérieur du chargeur de documents, est fermée.

  • •

    Vérifiez que le capot du chargeur de documents est fermé.

  • •

    Il se peut que les pages ne soient pas correctement placées. Calez les pages et ajustez les guide-papier au centre du bac.

  • •

    Les guide-papier doivent toucher les côtés de la pile de papier pour fonctionner correctement. Assurez-vous que la pile de papier est droite et que les guides sont bien placés contre elle.

  • •

    Il est possible que les bacs d'alimentation ou de sortie contiennent trop de pages. Assurez-vous que la pile de papier soit bien placée sous les guides du bac d'alimentation et retirez les pages du bac de sortie.

  • •

    Vérifiez qu'il n'y a pas de morceaux de papier, agrafes, trombones ou autres débris dans le circuit d'alimentation en papier.

  • •

    Nettoyez les rouleaux du chargeur de documents et le tampon de séparation. Utilisez de l'air comprimé ou un chiffon propre, non pelucheux et humecté d'eau chaude. Si des décalages continuent de se produire, remplacez les rouleaux.

  • •

    Faites défiler l'écran d'accueil du panneau de commande de l'imprimante jusqu'à trouver le bouton Consommables, puis appuyez dessus. Vérifiez le statut du kit du chargeur de documents et remplacez-le si nécessaire.


Résolution des problèmes

Suppression de bourrages papier

http://www.hp.com http://www.hpe.com


Résolution des problèmes

Introduction

Les informations suivantes comprennent des instructions pour éliminer les bourrages papier du produit.

  • Introduction
  • Emplacements des bourrages
  • Les bourrages papier sont-ils fréquents ou récurrents ?
  • Elimination des bourrages dans le bac d'alimentation
  • Dégagement des bourrages dans le bac d'alimentation principal
  • Suppression des bourrages dans la zone de la cartouche d'encre
  • Suppression des bourrages dans le bac de sortie
  • Suppression des bourrages de l'unité d'impression recto verso


Résolution des problèmes

Emplacements des bourrages

Emplacements des bourrages

1 | Bac d'alimentation
2 | Zone de la cartouche
3 | Bac de sortie
4 | Unité d’impression recto verso
5 | Bac d'alimentation principal


Résolution des problèmes

Les bourrages papier sont-ils fréquents ou récurrents ?

Procédez comme suit pour résoudre les problèmes de bourrage papier. Si le problème persiste à l'issue de la première étape, passez à la suivante jusqu'à ce que vous l'ayez résolu.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Si le papier est coincé dans l'imprimante, éliminez le bourrage, puis imprimez une page de configuration pour tester l'imprimante.

  2. 2.

    Vérifiez sur le panneau de commande de l'imprimante que le bac est configuré pour le format et le type de papier adéquats. Ajustez les paramètres du papier si nécessaire.

    1. a.

      Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image].

      Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

    2. b.

      Ouvrez les menus suivants :

      • •

        Configuration système

      • •

        Configuration papier

    3. c.

      Sélectionnez le bac dans la liste.

    4. d.

      Sélectionnez Type de papier, puis sélectionnez le type de papier chargé dans le bac.

    5. e.

      Sélectionnez Type de papier, puis sélectionnez le format du papier chargé dans le bac.

  3. 3.

    Eteignez l'imprimante pendant 30 secondes, puis rallumez-la.

  4. 4.

    Imprimez une page de nettoyage afin de supprimer l'excédent de toner à l'intérieur de l'imprimante.

    1. a.

      Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image].

      Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

    2. b.

      Ouvrez le menu Service.

    3. c.

      Sélectionnez l'option Page de nettoyage.

    4. d.

      Chargez du papier au format Lettre ou A4 lorsque vous y êtes invité.

      Attendez la fin de l’opération. Ignorez la page qui s’imprime.

  5. 5.

    Imprimez une page de configuration (pour tester l'imprimante).

    1. a.

      Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton [image].

      Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

    2. b.

      Ouvrez le menu Rapports.

    3. c.

      Appuyez sur Rapport de configuration.

Si aucune de ces étapes ne permet de résoudre le problème, il est peut-être nécessaire de faire réparer l'imprimante. Contactez l'assistance clientèle HP.


Résolution des problèmes

Elimination des bourrages dans le bac d'alimentation

Les informations suivantes décrivent comment éliminer les bourrages dans le bac d'alimentation. Lorsqu'un bourrage se produit, le panneau de commande à 2 lignes affiche un message d'erreur et le panneau de commande à écran tactile affiche une animation qui vous aide à le supprimer.

  1. 1.

    Retirez tout papier présent dans le chargeur de document.

  2. 2.

    Retirez tout papier coincé visible dans le bac d'alimentation. Retirez le papier coincé délicatement des deux mains pour éviter de le déchirer.

    Enlevez le papier bloqué

  3. 3.

    Ouvrez le capot du bac d’alimentation.

    Ouverture du capot d'accès aux bourrages

  4. 4.

    Retirez tout bourrage papier.

    Enlevez le papier bloqué

  5. 5.

    Fermez le capot du bac d’alimentation de documents. Assurez-vous qu'il est totalement fermé.

    Fermeture du capot d'accès aux bourrages

  6. 6.

    Ouvrez le couvercle du scanner. Si le papier est bloqué derrière le renfort en plastique blanc, retirez-le doucement.

    Retrait du papier bloqué

  7. 7.

    Abaissez le capot du scanner.

    Abaissement du capot du scanner

REMARQUE :Pour éviter les bourrages, assurez-vous que les guides du bac d'alimentation de documents sont réglés au plus près du document. Retirez toute agrafe et trombone des documents originaux.

REMARQUE :Les documents originaux imprimés sur du papier épais brillant peuvent se coincer plus fréquemment que deux imprimés sur du papier ordinaire.


Résolution des problèmes

Dégagement des bourrages dans le bac d'alimentation principal

Suivez la procédure ci-dessous pour vérifier la présence de papier dans tous les emplacements de bourrages possibles dans le bac d'alimentation principal. Lorsqu'un bourrage se produit, le panneau de commande à 2 lignes affiche un message d'erreur et le panneau de commande à écran tactile affiche une animation qui vous aide à le supprimer.

  1. 1.

    Tirez doucement le papier bloqué hors de l'imprimante.

    Retrait du bourrage papier

  2. 2.

    Soulevez le scanner.

    Soulever le scanner

  3. 3.

    Ouvrez la porte d'accès à la cartouche.

    Ouverture de la porte d'accès à la cartouche

  4. 4.

    Retirez la cartouche de toner de l'imprimante.

    Retrait de la cartouche de toner

  5. 5.

    Retirez le tambour d'image de l'imprimante.

    Retrait du tambour d'image

  6. 6.

    Retirez tout papier coincé de la zone de la cartouche de toner. Retirez le papier coincé délicatement des deux mains pour éviter de le déchirer.

    Retrait du bourrage papier

  7. 7.

    Abaissez la trappe d'accès aux bourrages.

    Abaissement de la trappe d'accès aux bourrages

  8. 8.

    Retirez tout bourrage papier.

    Retrait du bourrage papier

  9. 9.

    Fermez la trappe d'accès aux bourrages.

    Fermeture de la trappe d'accès aux bourrages

  10. 10.

    Alignez le tambour d'image sur les repères situés dans l'imprimante, puis insérez le tambour d'image jusqu'à ce qu'il s'enclenche.

    Installation du tambour d'image

  11. 11.

    Alignez la cartouche de toner sur les repères situés dans l'imprimante, puis insérez la cartouche jusqu'à ce qu'elle s'enclenche.

    Installation de la cartouche de toner

  12. 12.

    Fermez la porte d'accès à la cartouche.

    Fermeture de la porte d'accès à la cartouche

  13. 13.

    Abaissez le scanner.

    Abaisser le scanner


Résolution des problèmes

Suppression des bourrages dans la zone de la cartouche d'encre

Les informations suivantes décrivent comment éliminer les bourrages papier dans la zone de la cartouche de toner. Lorsqu'un bourrage se produit, le panneau de commande à 2 lignes affiche un message d'erreur et le panneau de commande à écran tactile affiche une animation qui vous aide à le supprimer.

  1. 1.

    Soulevez le scanner.

    Soulever le scanner

  2. 2.

    Ouvrez la porte d'accès à la cartouche.

    Ouverture de la porte d'accès à la cartouche

  3. 3.

    Retirez la cartouche de toner de l'imprimante.

    Retirez le toner

  4. 4.

    Retirez le tambour d'image de l'imprimante.

    Retrait du tambour d'image

  5. 5.

    Retirez tout papier coincé de la zone de la cartouche de toner. Retirez le papier coincé à deux mains afin de ne pas le déchirer.

    Enlevez le papier bloqué

  6. 6.

    Abaissez la trappe d'accès aux bourrages.

    Abaissement de la trappe d'accès aux bourrages

  7. 7.

    Retirez tout bourrage papier.

    Retrait du bourrage papier

  8. 8.

    Fermez la trappe d'accès aux bourrages.

    Fermeture de la trappe d'accès aux bourrages

  9. 9.

    Alignez le tambour d'image sur les repères situés dans l'imprimante, puis insérez le tambour d'image jusqu'à ce qu'il s'enclenche.

    Installation du tambour d'image

  10. 10.

    Alignez la cartouche de toner sur les repères situés dans l'imprimante, puis insérez la cartouche jusqu'à ce qu'elle s'enclenche.

    Installation de la cartouche de toner

  11. 11.

    Fermez la porte d'accès à la cartouche.

    Fermeture de la porte d'accès à la cartouche

  12. 12.

    Abaissez le scanner.

    Abaisser le scanner


Résolution des problèmes

Suppression des bourrages dans le bac de sortie

Suivez la procédure ci-dessous pour vérifier la présence de papier dans tous les emplacements de bourrages possibles dans le bac de sortie. Lorsqu'un bourrage se produit, le panneau de commande à 2 lignes affiche un message d'erreur et le panneau de commande à écran tactile affiche une animation qui vous aide à le supprimer.

  1. 1.

    Si vous apercevez du papier dans le bac de sortie, saisissez le bord avant de celui-ci pour le retirer.

    Retrait du bourrage papier

  2. 2.

    Soulevez le scanner.

    Soulever le scanner

  3. 3.

    Ouvrez la porte d'accès à la cartouche.

    Ouverture de la porte d'accès à la cartouche

  4. 4.

    Tirez le taquet vert pour libérer le capot d'accès aux bourrages.

    Libération du capot d'accès aux bourrages

  5. 5.

    Retirez toute feuille de papier coincée.

    Enlever le papier bloqué

  6. 6.

    Fermez le capot d'accès aux bourrages.

    Fermer le capot d'accès aux bourrages

  7. 7.

    Fermez la porte d'accès à la cartouche.

    Fermeture de la porte d'accès à la cartouche

  8. 8.

    Abaissez le scanner.

    Abaisser le scanner


Résolution des problèmes

Suppression des bourrages de l'unité d'impression recto verso

Suivez la procédure ci-dessous pour vérifier la présence de papier dans tous les emplacements de bourrages possibles dans l'unité recto verso. Pour les modèles à écran tactile, le panneau de commande affiche une animation qui vous aide à le supprimer.

  1. 1.

    Ouvrez la porte arrière.

    Ouverture de la porte arrière

  2. 2.

    Retirez tout papier bloqué de la zone d'impression recto verso. Retirez le papier coincé délicatement des deux mains pour éviter de le déchirer.

    Enlever le papier bloqué

  3. 3.

    Fermez la porte arrière.

    Fermer la porte arrière

  4. 4.

    Soulevez le scanner.

    Soulever le scanner

  5. 5.

    Ouvrez la porte d'accès à la cartouche.

    Ouverture de la porte d'accès à la cartouche

  6. 6.

    Tirez le taquet vert pour libérer la trappe d'accès aux bourrages.

    Libération de la trappe d'accès aux bourrages

  7. 7.

    Retirez tout bourrage papier.

    Retrait du bourrage papier

  8. 8.

    Fermez la trappe d'accès aux bourrages.

    Fermeture de la trappe d'accès aux bourrages

  9. 9.

    Fermez la porte d'accès à la cartouche.

    Fermeture de la porte d'accès à la cartouche

  10. 10.

    Abaissez le scanner.

    Abaisser le scanner


Résolution des problèmes

Nettoyage de l'ensemble de film remplaçable du bac d'alimentation automatique

Au fil du temps, des particules peuvent s'accumuler sur la vitre du bac d'alimentation automatique (BAA) et l'ensemble de film remplaçable, ce qui peut affecter les performances. Utilisez la procédure suivante pour nettoyer la vitre et l'ensemble du film.

  1. 1.

    Ouvrez le couvercle du scanner, puis repérez l'ensemble de film remplaçable du bac d'alimentation automatique.

    Localisation de l'ensemble

  2. 2.

    Utilisez deux fentes pour retirer l'ensemble du film du scanner.

    Retrait de l'ensemble du film

  3. 3.

    Faites glisser l'ensemble dans la direction indiqué pour le retirer.

    Retrait de l'ensemble

  4. 4.

    Nettoyez la vitre et l'ensemble du film avec un chiffon non pelucheux.

    ATTENTION :N’utilisez pas de produit abrasif, d’acétone, de benzène, d’ammoniac, d’alcool éthylique ni de tétrachlorure de carbone sur aucune partie de l'imprimante. Ils risqueraient d’endommager l'imprimante. Les liquides ne doivent pas être versés directement sur la vitre ou sur le support. Ils pourraient s’infiltrer et endommager l'imprimante.

    Nettoyage de la vitre et de l'ensemble du film

  5. 5.

    Réinstallez l'ensemble du film. Assurez-vous que le film soit bien sous les languettes à chaque extrémité du scanner.

    Réinstallation l'ensemble du film

  6. 6.

    Fermez le capot du scanner.

    Fermeture du capot du scanner


Résolution des problèmes

Améliorer la qualité d'impression

  • Introduction
  • Imprimer à partir d'un autre logiciel
  • Vérification du paramètre type de papier pour la tâche d'impression
  • Vérifier l'état du toner
  • Nettoyer l'imprimante
  • Inspection visuelle de la cartouche de toner et du tambour d'image
  • Vérifier le papier et l'environnement d'impression
  • Essayer un autre pilote d'impression
  • Vérifier les paramètres EconoMode
  • Réglage de la densité d'impression


Résolution des problèmes

Introduction

Si vous rencontrez des problèmes de qualité d'impression, essayez les solutions suivantes dans l'ordre indiqué pour résoudre le problème.


Résolution des problèmes

Imprimer à partir d'un autre logiciel

Essayez d'imprimer à partir d'un autre logiciel. Si la page est correctement imprimée, le problème provient de l'application logicielle à partir de laquelle vous avez imprimé.


Résolution des problèmes

Vérification du paramètre type de papier pour la tâche d'impression

Vérifiez les paramètres du type de papier lors de l'impression depuis un logiciel et si les pages copiées présentent des traînées, des impressions incohérentes ou sombres, si le papier est gondolé, s'il présente des points de toner éparpillés, si l'encre n'est pas fixée ou s'il y a des zones sans toner.

Cette section fournit des informations sur les rubriques suivantes :

  • Vérifier le paramètre de format de papier (Windows)
  • Vérifier le paramètre de format de papier (OS X)


Résolution des problèmes

Vérifier le paramètre de format de papier (Windows)

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante, puis cliquez sur le bouton Propriétés ou Préférences.

  3. 3.

    Cliquez sur l'onglet Papier/Qualité.

  4. 4.

    Dans la liste déroulante Type de papier, cliquez sur l'option Plus...

  5. 5.

    Développez la liste des options Type :

  6. 6.

    Développez la catégorie de types de papier qui correspond le mieux à votre papier.

  7. 7.

    Sélectionnez l'option pour le type de papier que vous utilisez et cliquez sur le bouton OK.

  8. 8.

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document. Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.


Résolution des problèmes

Vérifier le paramètre de format de papier (OS X)

  1. 1.

    Cliquez sur le menu Fichier, puis sur l'option Imprimer.

  2. 2.

    Dans le menu Imprimante, sélectionnez l'imprimante.

  3. 3.

    Par défaut, le pilote d'impression affiche le menu Copies et pages. Ouvrez la liste déroulante des menus, puis cliquez sur le menu Finition.

  4. 4.

    Sélectionnez un type dans la liste déroulante Type de média.

  5. 5.

    Cliquez sur le bouton Imprimer.


Résolution des problèmes

Vérifier l'état du toner

Suivez la procédure suivante pour vérifier la durée de vie restante estimée des toners et, si nécessaire, l'état des autres pièces remplaçables.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Etape 1 : Impression de la page d'état des consommables

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Rapports

    • •

      Etat des consommables

  3. 3.

    Panneau de commande à 2 lignes : Accédez à Imprimer une page d'état des consommables, puis appuyez sur le bouton OK.

    Panneaux de commande à écran tactile : Appuyez sur Gestion des consommables, puis sur Imprimer une page d'état des consommables.

Étape 2 : Vérifier l'état des fournitures

  1. 1.

    Regardez le rapport d'état des fournitures pour vérifier le pourcentage de vie restant pour les cartouches de toner et, si nécessaire, l'état des autres pièces remplaçables.

    Des problèmes de qualité d'impression peuvent survenir si vous utilisez un toner dont la durée de vie estimée arrive à expiration. Lorsque le niveau d'un consommable est très bas, la page état du produit vous en avertit. Une fois qu'un consommable HP atteint un niveau très bas, la garantie Premium de HP (protection des consommables) de ce consommable expire.

    Il n'est pas nécessaire de remplacer le toner tant que la qualité d'impression reste acceptable. Veillez à toujours disposer d'une cartouche de remplacement afin de pouvoir en changer en temps voulu.

    Si vous estimez devoir remplacer un toner ou une autre pièce remplaçable, la page état des consommables dresse la liste des numéros des pièces HP originales.

  2. 2.

    Vérifiez que vous utilisez bien une cartouche HP originale.

    Une cartouche de toner authentique HP porte soit la mention « HP », soit le logo HP. Pour plus d'informations sur l'identification des cartouches HP, consultez la page www.hp.com/go/learnaboutsupplies.


Résolution des problèmes

Nettoyer l'imprimante

Cette section fournit des informations sur les rubriques suivantes :

  • Impression d'une page de nettoyage
  • Vérifier que la vitre du scanner est dépourvue de saleté et de souillures


Résolution des problèmes

Impression d'une page de nettoyage

Pendant le processus d'impression, des particules de papier, de toner et de poussière peuvent s'accumuler à l'intérieur de l'imprimante et peuvent entraîner des problèmes de qualité d'impression, tels que des éclaboussures ou des mouchetures de toner, des taches, des traces, des lignes ou encore des marques répétées.

Suivez la procédure ci-dessous pour imprimer une page de nettoyage.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Maintenance

    • •

      Page de nettoyage

  3. 3.

    Chargez du papier au format Lettre ou A4 lorsque vous y êtes invité, puis appuyez sur le bouton OK.

    Le message de Nettoyage s'affiche sur le panneau de commande de l'imprimante. Attendez la fin de l’opération. Ignorez la page qui s’imprime.


Résolution des problèmes

Vérifier que la vitre du scanner est dépourvue de saleté et de souillures

Avec le temps, des traces de résidus peuvent s'accumuler sur la vitre du scanner et sur le support blanc en plastique, ce qui peut avoir un impact sur les performances. Suivez la procédure ci-dessous pour nettoyer le scanner.

  1. 1.

    Appuyez sur le bouton d'alimentation pour éteindre l'imprimante, puis débranchez le cordon d'alimentation de la prise électrique.

  2. 2.

    Ouvrez le couvercle du scanner.

  3. 3.

    Nettoyez la vitre du scanner et le support blanc en plastique situé sous le couvercle du scanner à l'aide d'un chiffon doux ou d'une éponge légèrement imbibée d'un produit pour vitres non abrasif.

    ATTENTION :N’utilisez pas de produit abrasif, d’acétone, de benzène, d’ammoniac, d’alcool éthylique ni de tétrachlorure de carbone sur aucune partie de l'imprimante. Ils risqueraient d’endommager l'imprimante. Les liquides ne doivent pas être versés directement sur la vitre ou sur le support. Ils pourraient s’infiltrer et endommager l'imprimante.

  4. 4.

    Essuyez la vitre et le support blanc en plastique avec une peau de chamois ou d'une éponge en cellulose afin d'éviter les traces.

  5. 5.

    Branchez le cordon d'alimentation à une prise, puis appuyez sur le bouton d'alimentation pour allumer l'imprimante.


Résolution des problèmes

Inspection visuelle de la cartouche de toner et du tambour d'image

Suivez ces étapes pour inspecter chaque cartouche de toner et tambour d'image.

  1. 1.

    Retirez la cartouche de toner et le tambour d'image de l'imprimante.

  2. 2.

    Vérifiez si la puce mémoire n'est pas endommagée.

  3. 3.

    Examinez la surface du tambour d'imagerie vert.

    ATTENTION :Ne touchez pas le tambour d'imagerie. Vous risquez de dégrader la qualité d'impression si vous y laissez des empreintes de doigts.

  4. 4.

    Si vous constatez des rayures, des empreintes de doigts ou tout autre dommage sur le tambour d'image, remplacez la cartouche de toner et le tambour d'image.

  5. 5.

    Remettez la cartouche d'encre et le tambour d'image en place, puis imprimez quelques pages pour voir si le problème est résolu.


Résolution des problèmes

Vérifier le papier et l'environnement d'impression

Cette section fournit des informations sur les rubriques suivantes :

  • Étape 1 : Utiliser du papier conforme aux spécifications HP
  • Étape 2 : Vérifier l'environnement
  • Etape 3 : configurer l'alignement de chaque bac


Résolution des problèmes

Étape 1 : Utiliser du papier conforme aux spécifications HP

Certains problèmes de qualité d'impression surviennent lorsque l'utilisateur emploie du papier non conforme aux spécifications HP.

  • •

    Utilisez toujours un type et un grammage de papier pris en charge par l'imprimante.

  • •

    Utilisez un papier de bonne qualité et sans coupures, entailles, déchirures, taches, particules libres, poussière, plis, vides, agrafes ni bords froissés ou pliés.

  • •

    N'utilisez pas du papier qui a déjà servi pour une impression.

  • •

    Utilisez du papier qui ne contient pas de matière métallique, comme des paillettes.

  • •

    Utilisez un papier conçu pour les imprimantes laser. N'utilisez pas un papier conçu exclusivement pour les imprimantes jet d'encre.

  • •

    Utilisez un papier qui n'est pas trop rugueux. L'utilisation d'un papier plus lisse permet généralement d'obtenir une meilleure qualité d'impression.


Résolution des problèmes

Étape 2 : Vérifier l'environnement

L'environnement peut influer directement sur la qualité de l'impression et est une cause fréquente de problèmes de qualité d'impression ou d'entrainement du papier. Essayez les solutions suivantes :

  • •

    Placez l'imprimante à l'abri des courants d'air (ne pas la mettre à proximité d'une fenêtre ou d'une porte ouverte ou d'un conduit de climatisation, par exemple).

  • •

    Assurez-vous que l'imprimante n'est pas exposée à des températures ou à une humidité en dehors de ses spécifications.

  • •

    Ne placez pas l'imprimante dans un espace confiné, tel qu'un placard.

  • •

    Posez l'imprimante sur une surface plane et stable.

  • •

    Retirez tout ce qui bloque les ventilations de l'imprimante. L'imprimante a besoin d'une bonne circulation de l'air sur tous ses côtés, y compris le dessus.

  • •

    Protégez l'imprimante contre les particules en suspension, la poussière, la vapeur, la graisse ou autres éléments susceptibles d'entraîner le dépôt de résidus à l'intérieur.


Résolution des problèmes

Etape 3 : configurer l'alignement de chaque bac

Suivez ces étapes lorsque le texte ou les images ne sont pas centrées ou alignées correctement sur la page imprimée lors de l'impression à partir de bacs spécifiques.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Qualité d'impression

    • •

      Ajuster alignement

    • •

      Impression de la page test

  3. 3.

    Sélectionnez le bac à ajuster puis suivez les instructions indiquées sur les pages imprimées.

  4. 4.

    Imprimez la page de test à nouveau pour vérifier les résultats. Si nécessaire, affinez les réglages.

  5. 5.

    Appuyez sur le bouton OK pour enregistrer les nouveaux paramètres.


Résolution des problèmes

Essayer un autre pilote d'impression

Essayez un autre pilote d'impression si vous imprimez depuis un logiciel et si les pages imprimées présentent des lignes inattendues sur les images, s'il manque du texte ou des images, si le format est incorrect ou si les polices d'écriture ont été remplacées par d'autres.

Téléchargez l'un des pilotes suivants à partir du site Web HP : www.hp.com/support/ljM227MFP.

Pilote HP PCL.6

Pilote HP PCL 6

Pilote HP PCL-6
  • •

    Fourni comme pilote par défaut sur le CD inclus avec l'imprimante. Ce pilote est installé automatiquement, sauf si vous en sélectionnez un autre

  • •

    Recommandé pour tous les environnements Windows

  • •

    Fournit à la plupart des utilisateurs une vitesse, une qualité d'impression et une prise en charge des fonctionnalités de l'imprimante optimales

  • •

    Conçu pour fonctionner avec l'interface GDI (Graphic Device Interface) de Windows pour une vitesse optimale dans les environnements Windows

  • •

    Peut ne pas être totalement compatible avec les logiciels tiers ou personnalisés basés sur le PCL 5

Pilote HP UPD PS
  • •

    Conseillé pour l'impression avec les logiciels Adobe® ou avec les autres applications exigeantes en termes de graphisme

  • •

    Prend en charge l'impression avec besoins d'émulation PostScript ou les polices PostScript en flash

HP UPD PCL 5
  • •

    Recommandé pour l'impression de bureau dans les environnements Windows

  • •

    Compatible avec les versions PCL précédentes et des imprimantes HP LaserJet plus anciennes

  • •

    Le meilleur choix pour les impressions à partir de logiciels tiers ou personnalisés

  • •

    La meilleure solution pour un fonctionnement en environnement mixte nécessitant le paramétrage de l'imprimante sur PCL 5 (UNIX, Linux, ordinateur central)

  • •

    Conçu pour être utilisé dans des environnements Windows d'entreprise afin de fournir un seul pilote pour plusieurs modèles d'imprimante

  • •

    Particulièrement recommandé pour les impressions sur différents modèles d'imprimante à partir d'un ordinateur portable Windows

HP UPD PCL 6
  • •

    Recommandé pour l'impression sur tous les environnements Windows.

  • •

    Fournit la meilleure vitesse d'impression, qualité et d'impression et support des fonctions de l'imprimante pour tous les utilisateurs

  • •

    Conçu pour fonctionner avec l'interface GDI (Graphic Device Interface) de Windows pour une vitesse optimale dans les environnements Windows

  • •

    Peut ne pas être totalement compatible avec les logiciels tiers ou personnalisés basés sur le PCL 5


Résolution des problèmes

Vérifier les paramètres EconoMode

HP ne recommande pas une utilisation permanente de la fonction EconoMode. Si la fonction EconoMode est employée de manière permanente, il est possible que l’encre dure plus longtemps que les composants mécaniques du toner. Si la qualité d'impression commence à se dégrader et n'est plus acceptable, envisagez le remplacement du toner.

REMARQUE :cette fonctionnalité est disponible avec le pilote d'impression PCL 6 pour Windows. Si vous ne possédez pas le pilote correspondant, vous pouvez quand même activer cette fonctionnalité en utilisant le serveur Web intégré HP.

Suivez ces étapes si toute la page est trop foncée ou trop claire.

  1. 1.

    Dans le logiciel, sélectionnez l'option Imprimer.

  2. 2.

    Sélectionnez l'imprimante, puis cliquez sur le bouton Propriétés ou Préférences.

  3. 3.

    Cliquez sur l'onglet Papier/qualité et localisez la zone Qualité d'impression.

  4. 4.

    Si toute la page est trop foncée, utilisez les paramètres suivants :

    • •

      Sélectionnez l'option 600 ppp.

    • •

      Cochez la case EconoMode pour activer la fonction.

    Si toute la page est trop claire, utilisez les paramètres suivants :

    • •

      Sélectionnez l'option FastRes 1200.

    • •

      Décochez la case EconoMode pour désactiver la fonction.

  5. 5.

    Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du document. Dans la boîte de dialogue Imprimer, cliquez sur le bouton OK pour lancer la tâche d'impression.


Résolution des problèmes

Réglage de la densité d'impression

Procédez comme suit pour régler la densité d'impression.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

  1. 1.

    Panneau de commande à 2 lignes : Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

    Panneaux de commande à écran tactile : Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration système

    • •

      Densité d'impression

  3. 3.

    Sélectionnez le paramètre de densité d'impression approprié.

    • •

      1 : très léger

    • •

      2 : léger

    • •

      3 : par défaut

    • •

      4 : foncé

    • •

      5 : très foncé


Résolution des problèmes

Améliorer la qualité de l'image de la copie et de la numérisation

http://www.hp.com http://www.hpe.com


Résolution des problèmes

Introduction

Si l'imprimante rencontre des problèmes de qualité d'image, essayez d'appliquer les solutions suivantes dans l'ordre indiqué.

  • Introduction
  • Vérifier que la vitre du scanner est dépourvue de saleté et de souillures
  • Vérifier les paramètres du papier
  • Optimiser pour le texte ou les images
  • Copie bord à bord
  • Nettoyez les rouleaux et le tampon de séparation du bac d'alimentation.

Commencez par suivre ces quelques étapes simples :

  • •

    Utilisez plutôt le scanner à plat que le chargeur de documents.

  • •

    Utilisez des originaux de qualité supérieure.

  • •

    Lorsque vous utilisez le chargeur de documents, chargez correctement le document d'origine dans le bac à l'aide des guides-papier, afin d'éviter que les images ne soient floues ou de travers.

Si le problème persiste, essayez d'appliquer les solutions suivantes. Si elles n'ont pas permis de résoudre le problème, reportez-vous à la section « Amélioration de la qualité d'impression » pour obtenir d'autres solutions.


Résolution des problèmes

Vérifier les paramètres du papier

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Panneau de commande à 2 lignes

  1. 1.

    Appuyez sur le bouton Copie Menu [image].

  2. 2.

    Ouvrez le menu Papier.

  3. 3.

    Sélectionnez le format de papier chargé dans le bac, puis appuyez sur OK.

  4. 4.

    Sélectionnez le type de papier chargé dans le bac, puis appuyez sur OK.

Panneaux de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande, appuyez sur l'icône Copier [image].

  2. 2.

    Appuyez sur le bouton Paramètres, puis accédez au bouton Papier et appuyez dessus.

  3. 3.

    Dans la liste de formats de papier, appuyez sur le nom du format de papier qui se trouve dans le bac.

  4. 4.

    Dans la liste de types de papier, appuyez sur le nom du type de papier qui se trouve dans le bac.


Résolution des problèmes

Optimiser pour le texte ou les images

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Panneau de commande à 2 lignes

  1. 1.

    Sur le panneau de commande de l’imprimante, appuyez sur le bouton Menu Copie [image].

  2. 2.

    Pour optimiser la qualité de copie pour les différents types de documents, utilisez les touches de direction pour sélectionner le menu Optimiser, puis appuyez sur le bouton OK. Vous pouvez choisir les paramètres de qualité de copie suivants :

    • •

      Sélection auto : sélectionnez ce paramètre lorsque la qualité de la copie n'est pas importante. Il s’agit du paramètre par défaut.

    • •

      Mélangé : sélectionnez ce paramètre pour les documents contenant un mélange de texte et d'images.

    • •

      Texte : sélectionnez ce paramètre pour les documents contenant principalement du texte.

    • •

      Image : Sélectionnez ce paramètre pour les documents contenant principalement des graphiques.

Panneaux de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande, appuyez sur l'icône Copier [image].

  2. 2.

    Appuyez sur le bouton Paramètres, puis accédez au bouton Optimiser et appuyez dessus.

  3. 3.

    Appuyez sur le nom du paramètre que vous souhaitez régler.

    • •

      Sélection auto : sélectionnez ce paramètre lorsque la qualité de la copie n'est pas importante. Il s’agit du paramètre par défaut.

    • •

      Mélangé : sélectionnez ce paramètre pour les documents contenant un mélange de texte et d'images.

    • •

      Texte : sélectionnez ce paramètre pour les documents contenant principalement du texte.

    • •

      Image : Sélectionnez ce paramètre pour les documents contenant principalement des graphiques.


Résolution des problèmes

Copie bord à bord

L'imprimante ne peut pas imprimer entièrement bord à bord. Chaque page comporte une bordure non imprimable de 4 mm sur chaque bord.

Eléments à prendre en compte pour l'impression et la numérisation de documents aux bords coupés :

  • •

    Lorsque l'original est plus petit que le format d'impression, déplacez-le de 4 mm par rapport au coin indiqué par l'icône sur le scanner. Effectuez la copie ou la numérisation dans cette position.

  • •

    Lorsque la taille de l'original correspond à la taille voulue pour votre impression, utilisez la fonction Agrandir/rétrécir pour réduire l'image de sorte que la copie ne soit pas rognée.


Résolution des problèmes

Nettoyez les rouleaux et le tampon de séparation du bac d'alimentation.

Si des problèmes de traitement du papier, par exemple des bourrages ou l'introduction de plusieurs pages simultanément, surviennent dans le chargeur de documents, nettoyez les rouleaux et le tampon de séparation.

  1. 1.

    Ouvrez le capot du bac d’alimentation.

    Ouvrez le capot du bac d'alimentation

  2. 2.

    Utilisez un tissu humide non pelucheux pour essuyer les rouleaux d'entraînement et le tampon de séparation afin de les nettoyer.

    ATTENTION :N'utilisez pas de produit abrasif, d'acétone, de benzène, d'ammoniac, d'alcool éthylique ni de tétrachlorure de carbone sur aucune partie de l'imprimante. Ils risqueraient d'endommager l'imprimante. Les liquides ne doivent pas être versés directement sur la vitre ou sur le support. Ils pourraient s'infiltrer et endommager l'imprimante.

    Nettoyage des rouleaux du chargeur de documents et du tampon de séparation

  3. 3.

    Fermez le capot du bac d’alimentation de documents. Assurez-vous qu'il est totalement fermé.

    Fermeture de la trappe d'accès aux bourrages


Résolution des problèmes

Améliorez la qualité d'image de la télécopie

http://www.hp.com http://www.hpe.com


Résolution des problèmes

Introduction

Si l'imprimante rencontre des problèmes de qualité d'image, essayez d'appliquer les solutions suivantes dans l'ordre indiqué.

  • Introduction
  • Vérifier que la vitre du scanner est dépourvue de saleté et de souillures
  • Vérifier les paramètres de résolution d'envoi de télécopie
  • Vérifier les paramètres de correction d'erreurs
  • Vérifier le paramètre Adapter à la page
  • Nettoyez les rouleaux et le tampon de séparation du bac d'alimentation.
  • Envoyer vers un autre télécopieur
  • Vérifier le télécopieur de l'expéditeur

Commencez par suivre ces quelques étapes simples :

  • •

    Utilisez plutôt le scanner à plat que le chargeur de documents.

  • •

    Utilisez des originaux de qualité supérieure.

  • •

    Lorsque vous utilisez le chargeur de documents, chargez correctement le document d'origine dans le bac à l'aide des guides-papier, afin d'éviter que les images ne soient floues ou de travers.

Si le problème persiste, essayez d'appliquer les solutions suivantes. Si elles n'ont pas permis de résoudre le problème, reportez-vous à la section « Amélioration de la qualité d'impression » pour obtenir d'autres solutions.


Résolution des problèmes

Vérifier les paramètres de résolution d'envoi de télécopie

Si l'imprimante n'a pas pu envoyer une télécopie parce que le télécopieur de réception n'a pas répondu ou était occupé, l'imprimante tente de recomposer le numéro, en fonction des options recomposer si occupé, recomposer si pas de réponse et recomposer si erreur de communication.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Panneau de commande à 2 lignes

  1. 1.

    Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration de la télécopie

    • •

      Configuration de l'envoi de télécopie

    • •

      Définir Résolution

  3. 3.

    Sélectionnez un paramètre de résolution, puis appuyez sur OK.

Panneaux de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration de la télécopie

    • •

      Configuration avancée

    • •

      Résolution télécopie

  3. 3.

    Sélectionnez un paramètre de résolution, puis appuyez sur OK.


Résolution des problèmes

Vérifier les paramètres de correction d'erreurs

En règle générale, l'imprimante contrôle les signaux émis sur la ligne téléphonique au cours de l'envoi ou de la réception d'une télécopie. Si elle détecte une erreur lors de la transmission et si le paramètre de correction d'erreurs est Activé, elle peut demander qu'une partie de la télécopie soit renvoyée. La valeur par défaut pour la correction d'erreurs est Activé.

Vous ne devez désactiver la correction des erreurs que si vous rencontrez des problèmes lors de l'envoi ou de la réception d'une télécopie ou si vous acceptez les erreurs de transmission. La désactivation du mode de correction d'erreur peut s'avérer utile lorsque vous essayez d'envoyer une télécopie à l'étranger ou d'en recevoir une de l'étranger, ou si vous utilisez une connexion téléphonique par satellite.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Panneau de commande à 2 lignes

  1. 1.

    Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration de la télécopie

    • •

      Toutes télécop.

    • •

      Correction d'erreurs

  3. 3.

    Sélectionnez Activé.

Panneaux de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Maintenance

    • •

      Service télécopie

    • •

      Correction d'erreurs

  3. 3.

    Appuyez sur le menu.

  4. 4.

    Appuyez sur le bouton Activer.


Résolution des problèmes

Vérifier le paramètre Adapter à la page

Si l'imprimante a imprimé une tâche de télécopie en dehors de la page, activez la fonctionnalité Ajuster à la page sur le panneau de commande de l'imprimante.

REMARQUE :Assurez-vous que le paramètre de format de papier par défaut correspond au format du papier chargé dans le bac.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Panneau de commande à 2 lignes

  1. 1.

    Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration de la télécopie

    • •

      Conf. Configuration de la télécopie

    • •

      Adapter à la page

  3. 3.

    Sélectionnez Activé.

Panneaux de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Ouvrez les menus suivants :

    • •

      Configuration de la télécopie

    • •

      Configuration avancée

    • •

      Adapter à la page

  3. 3.

    Appuyez sur le bouton Activer.


Résolution des problèmes

Envoyer vers un autre télécopieur

Essayez d'envoyer la télécopie à un autre numéro. Si la qualité de la télécopie est meilleure, le problème est liée aux paramètres du télécopieur du destinataire de départ ou à l'état des consommables.


Résolution des problèmes

Vérifier le télécopieur de l'expéditeur

Demandez à l'expéditeur d'essayer d'envoyer la télécopie depuis un autre télécopieur. Si la qualité de la télécopie est meilleure, le problème réside dans le télécopieur de l'expéditeur. Si aucun autre télécopieur n'est disponible, demandez à l'expéditeur de faire les modifications suivantes :

  • •

    S'assurer que le document original est imprimé sur du papier blanc (sans couleur).

  • •

    Augmenter les paramètres de résolution de la télécopie, du niveau de qualité ou du contraste.

  • •

    Si possible, envoyer la télécopie par un logiciel informatique.


Résolution des problèmes

Résoudre des problèmes de réseau câblé

http://www.hp.com http://www.hpe.com


Résolution des problèmes

Introduction

Vérifiez les points suivants pour vous assurer que l'imprimante communique avec le réseau. Avant de commencer, imprimez une page de configuration via le panneau de commande de l'imprimante et recherchez l'adresse IP de l'imprimante indiquée sur cette page.

  • Introduction
  • Connexion physique faible
  • L'ordinateur utilise une adresse IP incorrecte pour l'imprimante
  • L'ordinateur est incapable de communiquer avec l'imprimante
  • L'imprimante utilise des paramètres de vitesse de liaison et d'impression recto verso incorrects pour le réseau
  • De nouveaux logiciels peuvent poser des problèmes de compatibilité
  • L'ordinateur ou la station de travail n'est peut-être pas correctement configuré(e)
  • L'imprimante est désactivée ou d'autres paramètres réseau sont incorrects

REMARQUE :HP ne prend pas en charge les réseaux peer-to-peer car cette fonction est une fonction des systèmes d’exploitation Microsoft et non des pilotes d’imprimante HP. Pour plus d'informations, rendez-vous sur le site de Microsoft à l'adresse www.microsoft.com.


Résolution des problèmes

Connexion physique faible

  1. 1.

    Vérifiez que l'imprimante est connectée au port réseau approprié à l'aide d'un câble de longueur suffisante.

  2. 2.

    Vérifiez que le câble est correctement branché.

  3. 3.

    Le voyant d'activité orange et le voyant vert d'état des liaisons situés à côté de la connexion du port réseau à l'arrière de l'imprimante doivent être allumés.

  4. 4.

    Si le problème persiste, essayez un autre câble ou un autre port sur le concentrateur.


Résolution des problèmes

L'ordinateur utilise une adresse IP incorrecte pour l'imprimante

  1. 1.

    Ouvrez les propriétés de l'imprimante et cliquez sur l'onglet Ports. Vérifiez que l’adresse IP actuelle de l'imprimante est sélectionnée. L'adresse IP est indiquée sur la page de configuration de l'imprimante.

  2. 2.

    Si vous avez installé l'imprimante à l'aide du port TCP/IP standard HP, cochez la case nommée Toujours imprimer sur cette imprimante, même si son adresse IP change.

  3. 3.

    Si vous avez installé l'imprimante à l'aide d'un port TCP/IP standard Microsoft, utilisez le nom d'hôte plutôt que l'adresse IP.

  4. 4.

    Si l'adresse IP est correcte, supprimez l'imprimante, puis ajoutez-la de nouveau.


Résolution des problèmes

L'ordinateur est incapable de communiquer avec l'imprimante

  1. 1.

    Testez la connexion réseau en exécutant une commande Ping sur le réseau.

    1. a.

      Sur votre ordinateur, ouvrez une invite de ligne de commande.

      • •

        Sous Windows, cliquez sur Démarrer, Exécuter, tapez cmd, puis appuyez sur Entrée.

      • •

        Pour OS X, allez dans Applications > Utilitaires, puis ouvrez Terminal.

    2. b.

      Tapez ping puis l'adresse IP de votre imprimante.

    3. c.

      Si la fenêtre affiche des temps de propagation en boucle, cela signifie que le réseau est opérationnel.

  2. 2.

    Si la commande ping échoue, vérifiez que les concentrateurs réseau sont actifs, puis vérifiez que les paramètres réseau, l'imprimante et l'ordinateur sont tous configurés pour le même réseau.


Résolution des problèmes

L'imprimante utilise des paramètres de vitesse de liaison et d'impression recto verso incorrects pour le réseau

HP recommande de laisser ces paramètres en mode automatique (paramètre par défaut). Si vous modifiez ces paramètres, vous devez également les modifier pour votre réseau.


Résolution des problèmes

De nouveaux logiciels peuvent poser des problèmes de compatibilité

Pour tout nouveau logiciel, vérifiez que celui-ci est correctement installé et qu'il utilise le pilote d'imprimante approprié.


Résolution des problèmes

L'ordinateur ou la station de travail n'est peut-être pas correctement configuré(e)

  1. 1.

    Vérifiez les paramètres de pilotes réseau, de pilotes d'impression et de redirection du réseau.

  2. 2.

    Vérifiez que le système d'exploitation est correctement configuré.


Résolution des problèmes

L'imprimante est désactivée ou d'autres paramètres réseau sont incorrects

  1. 1.

    Consultez la page de configuration pour vérifier l'état du protocole réseau. Activez-le, si nécessaire.

  2. 2.

    Configurez de nouveau les paramètres réseau si nécessaire.


Résolution des problèmes

Résoudre les problèmes de réseau sans fil

  • Introduction
  • Liste de contrôle de la connectivité sans fil
  • L'imprimante n'imprime pas une fois la configuration sans fil terminée
  • L'imprimante n'imprime pas et un pare-feu tiers est installé sur l'ordinateur
  • La connexion sans fil ne fonctionne pas après le déplacement du routeur sans fil ou de l'imprimante
  • Impossible de connecter d'autres d'ordinateurs à l'imprimante sans fil
  • L'imprimante sans fil perd la communication lorsqu'elle est connectée à un VPN
  • Le réseau n'apparaît pas dans la liste des réseaux sans fil
  • Le réseau sans fil ne fonctionne pas
  • Réaliser un test du réseau sans fil
  • Réduction des interférences sur un réseau sans fil


Résolution des problèmes

Introduction

Utilisez les informations de dépannage pour vous aider à résoudre les problèmes.

REMARQUE :Pour déterminer si HP NFC et l'impression Wi-Fi Direct sont activés sur votre imprimante, imprimez une page de configuration à partir du panneau de commande de l'imprimante.


Résolution des problèmes

Liste de contrôle de la connectivité sans fil

  • •

    Vérifiez que le câble réseau n'est pas connecté.

  • •

    Vérifiez que l'imprimante et le routeur sans fil sont sous tension et alimentés. Vérifiez également que la radio sans fil de l'imprimante est activée.

  • •

    Vérifiez que le SSID est correct. Imprimez une page de configuration pour déterminer le SSID. Si vous n'êtes pas certain de l'exactitude du SSID, réexécutez la configuration sans fil.

  • •

    Sur des réseaux sécurisés, assurez-vous que les informations de sécurité sont correctes. Si ce n'est pas le cas, réexécutez la configuration sans fil.

  • •

    Si le réseau sans fil fonctionne correctement, essayez d'accéder à d'autres ordinateurs du réseau sans fil. Si le réseau dispose d'un accès à Internet, essayez de vous connecter à Internet via une connexion sans fil.

  • •

    Vérifiez que la méthode de chiffrement (AES ou TKIP) est identique pour l'imprimante et le point d'accès sans fil (sur des réseaux utilisant la sécurité WPA).

  • •

    Vérifiez que l'imprimante se trouve dans la plage du réseau sans fil. Pour la plupart des réseaux, l'imprimante doit se trouver dans une plage de 30 m du point d'accès sans fil (routeur sans fil).

  • •

    Vérifiez qu'aucun obstacle n'entrave le signal sans fil. Retirez tout objet métallique volumineux entre le point d'accès et l'imprimante. Assurez-vous qu'aucun pilier, mur ou colonne contenant du métal ou du béton ne se trouve entre l'imprimante et le point d'accès sans fil.

  • •

    Vérifiez que l'imprimante est éloignée de tout appareil électromagnétique pouvant interférer avec le signal sans fil. De nombreux appareils peuvent interférer avec le signal sans fil, notamment les moteurs, téléphones sans fil, caméras de surveillance, autres réseaux sans fil et certains périphériques Bluetooth.

  • •

    Vérifiez que le pilote d’impression est bien installé sur l'ordinateur.

  • •

    Vérifiez que vous avez sélectionné le port d'imprimante approprié.

  • •

    Vérifiez que l'ordinateur et l'imprimante se connectent au même réseau sans fil.

  • •

    Sous OS X, vérifiez que le routeur sans fil prend en charge Bonjour.


Résolution des problèmes

L'imprimante n'imprime pas une fois la configuration sans fil terminée

  1. 1.

    Assurez-vous que l'imprimante est allumée et prête.

  2. 2.

    Désactivez tout pare-feu tiers installé sur votre ordinateur.

  3. 3.

    Vérifiez le bon fonctionnement du réseau sans fil.

  4. 4.

    Assurez-vous que l'ordinateur fonctionne correctement. Si nécessaire, redémarrez l'ordinateur.

  5. 5.

    Vérifiez que vous pouvez ouvrir le serveur Web intégré HP de l'imprimante à partir d'un ordinateur sur le réseau.


Résolution des problèmes

L'imprimante n'imprime pas et un pare-feu tiers est installé sur l'ordinateur

  1. 1.

    Mettez à jour le pare-feu avec la dernière mise à jour disponible auprès du fabricant.

  2. 2.

    Si des programmes demandent un accès du pare-feu lorsque vous installez l'imprimante ou que vous tentez d'imprimer, assurez-vous que les programmes puissent être exécutés.

  3. 3.

    Désactivez temporairement le pare-feu, puis installez l'imprimante sans fil sur l'ordinateur. Activez le pare-feu une fois l'installation sans fil terminée.


Résolution des problèmes

La connexion sans fil ne fonctionne pas après le déplacement du routeur sans fil ou de l'imprimante

  1. 1.

    Assurez-vous que le routeur ou l'imprimante se connecte au même réseau que votre ordinateur.

  2. 2.

    Imprimez une page de configuration.

  3. 3.

    Comparez le SSID indiqué dans le rapport de configuration avec celui indiqué dans la configuration de l'imprimante sur votre ordinateur.

  4. 4.

    Si les SSID sont différents, les périphériques ne se connectent pas au même réseau. Reconfigurez l'installation sans fil de votre imprimante.


Résolution des problèmes

Impossible de connecter d'autres d'ordinateurs à l'imprimante sans fil

  1. 1.

    Assurez-vous que les autres ordinateurs se trouvent dans la portée sans fil et qu'aucun obstacle n'entrave le signal. Pour la plupart des réseaux, la plage sans fil se trouve dans un rayon de 30 m du point d'accès sans fil.

  2. 2.

    Assurez-vous que l'imprimante est allumée et prête.

  3. 3.

    Assurez-vous qu'il n'y a pas plus de 5 utilisateurs Wi-Fi Direct simultanés.

  4. 4.

    Désactivez tout pare-feu tiers installé sur votre ordinateur.

  5. 5.

    Vérifiez le bon fonctionnement du réseau sans fil.

  6. 6.

    Assurez-vous que l'ordinateur fonctionne correctement. Si nécessaire, redémarrez l'ordinateur.


Résolution des problèmes

L'imprimante sans fil perd la communication lorsqu'elle est connectée à un VPN

  • •

    Vous ne pouvez généralement pas vous connecter à un VPN et à d'autres réseaux simultanément.


Résolution des problèmes

Le réseau n'apparaît pas dans la liste des réseaux sans fil

  • •

    Assurez-vous que le routeur sans fil est sous tension et qu'il est alimenté.

  • •

    Il est possible que le réseau soit masqué. Vous pouvez cependant vous connecter à un réseau masqué.


Résolution des problèmes

Le réseau sans fil ne fonctionne pas

  1. 1.

    Vérifiez que le câble réseau n'est pas connecté.

  2. 2.

    Pour vérifier si la connexion réseau est perdue, essayez de connecter d'autres périphériques au réseau.

  3. 3.

    Testez la connexion réseau en exécutant une commande Ping sur le réseau.

    1. a.

      Sur votre ordinateur, ouvrez une invite de ligne de commande.

      • •

        Sous Windows, cliquez sur Démarrer, Exécuter, tapez cmd, puis appuyez sur Entrée.

      • •

        Sous OS X, accédez à Applications, Utilitaires, puis ouvrez Terminal.

    2. b.

      Tapez ping, suivi de l'adresse IP du routeur.

    3. c.

      Si la fenêtre affiche des temps de propagation en boucle, cela signifie que le réseau est opérationnel.

  4. 4.

    Assurez-vous que le routeur ou l'imprimante se connecte au même réseau que l'ordinateur.

    1. a.

      Imprimez une page de configuration.

    2. b.

      Comparez le SSID indiqué dans le rapport de configuration avec celui indiqué dans la configuration de l'imprimante sur votre ordinateur.

    3. c.

      Si les SSID sont différents, les périphériques ne se connectent pas au même réseau. Reconfigurez l'installation sans fil de votre imprimante.


Résolution des problèmes

Réaliser un test du réseau sans fil

A partir du panneau de commande de l'imprimante, il est possible d'exécuter un test qui fournit des informations sur les paramètres de réseau sans fil du produit.

REMARQUE :Les étapes varient en fonction du type de panneau de commande.

1 | Panneau de commande à 2 lignes
2 | Panneau de commande à écran tactile

Panneau de commande à 2 lignes

  1. 1.

    Sur le panneau de commande de l'imprimante, appuyez sur le bouton Configuration [image].

  2. 2.

    Ouvrez les menus suivants :

    • •

      Auto-diagnostics

    • •

      Lancer test connexion sans fil

  3. 3.

    Appuyez sur OK pour démarrer le test. L'imprimante imprime une page de test qui montre les résultats au test.

Panneaux de commande à écran tactile

  1. 1.

    Sur l'écran d'accueil du panneau de commande de l'imprimante, faites défiler jusqu'à ce que le menu Configuration s'affiche. Appuyez sur l'icône Configuration [image] pour ouvrir le menu correspondant.

  2. 2.

    Faites défiler le menu et sélectionnez Auto-diagnostics.

  3. 3.

    Sélectionnez Effectuer un test sans fil pour débuter le test. L'imprimante imprime une page de test qui montre les résultats au test.


Résolution des problèmes

Réduction des interférences sur un réseau sans fil

Les conseils suivants permettent de réduire les interférences sur un réseau sans fil :

  • •

    Eloignez les périphériques sans fil d'objets métalliques volumineux comme les classeurs et d'autres appareils électromagnétiques comme les micro-ondes et les téléphones sans fil. Ces objets peuvent entraver les signaux radio.

  • •

    Eloignez les périphériques sans fil de structures bâties volumineuses ou d'autres constructions. Ces objets peuvent absorber les ondes radio et atténuer les signaux.

  • •

    Placez le routeur sans fil à un emplacement central et dans la portée des imprimantes sans fil du réseau.


Résolution des problèmes

Résoudre les problèmes de télécopie

http://www.hp.com http://www.hpe.com


Résolution des problèmes

Introduction

Utilisez les informations de dépannage du télécopieur pour vous aider à résoudre les problèmes.

  • Introduction
  • Liste de contrôle de dépannage
  • Résolution de problèmes généraux de télécopie


Résolution des problèmes

Liste de contrôle de dépannage

  • •

    Il y a plusieurs solutions possibles. Après chaque action recommandée, réessayez d'envoyer la télécopie pour voir si le problème est résolu.

  • •

    Pour obtenir de meilleurs résultats lorsque vous résolvez un problème lié au télécopieur, assurez-vous que la ligne partant de l'imprimante est directement branchée à la prise téléphonique murale. Déconnectez tous les autres périphériques qui sont connectés à l'imprimante.

  1. 1.

    Vérifiez que le cordon téléphonique est branché au port approprié à l'arrière de l'imprimante.

  2. 2.

    Vérifiez la ligne téléphonique en utilisant le test du télécopieur.

    Panneaux de commande à 2 lignes

    1. a.

      Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].

    2. b.

      Sélectionnez Service, puis Exécuter le test du télécopieur. Le produit imprime un rapport de test du télécopieur.

    Panneaux de commande à écran tactile

    1. a.

      Sur l'écran d'accueil du panneau de commande, appuyez sur le bouton Configuration [image].

    2. b.

      Ouvrez les menus suivants :

      • •

        Maintenance

      • •

        Service télécopie.

    3. c.

      Sélectionnez l'option Lancer test télécopie. L'imprimante imprime un rapport de test du télécopieur.

    Le rapport contient un des résultats possibles suivants :

    • •

      Succès : le rapport contient tous les paramètres de télécopies actuels à examiner.

    • •

      Echec : Le rapport indique la nature de l'erreur et contient des suggestions sur la marche à suivre pour résoudre le problème.

  3. 3.

    Vérifiez que le micrologiciel de l'imprimante est le plus récent :

    1. a.

      Imprimez une page de configuration à partir du menu Rapports du panneau de commande pour obtenir le code de date actuel du micrologiciel.

    2. b.

      Rendez-vous sur www.hp.com/support, sélectionnez la langue de votre pays/région, cliquez sur le lien Logiciels et pilotes, saisissez le nom de l'imprimante dans le champ de recherche, appuyez sur la touche ENTREE, puis sélectionnez l'imprimante dans la liste de résultats de la recherche.

    3. c.

      Sélectionnez le système d'exploitation adéquat.

    4. d.

      Dans la section Micrologiciel, trouvez l'utilitaire de mise à jour du micrologiciel.

      REMARQUE :Veillez à utiliser l'utilitaire de mise à jour du micrologiciel correspondant au modèle de l'imprimante.

    5. e.

      Cliquez sur Téléchargement, puis sur Exécuter, et de nouveau sur Exécuter.

    6. f.

      Au lancement de l'utilitaire, sélectionnez l'imprimante dans la liste déroulante, puis cliquez sur Envoyer le micrologiciel.

      REMARQUE :Pour imprimer une page de configuration pour vérifier la version du micrologiciel installé avant ou après le processus de mise à jour, cliquez sur Imprimer Config.

    7. g.

      Suivez les instructions qui s'affichent à l'écran pour terminer l'installation, puis cliquez sur le bouton Quitter pour fermer l'utilitaire.

  4. 4.

    Vérifiez que le télécopieur était configuré lors de l'installation du logiciel de l'imprimante.

    A partir de l'ordinateur, dans le dossier du programme HP, exécutez l'utilitaire de configuration du télécopieur.

  5. 5.

    Vérifiez que le service téléphonique prend en charge le module de télécopie analogique.

    • •

      Si vous utilisez ISDN ou PBX numérique, contactez votre fournisseur de services pour savoir comment configurer une ligne de télécopie analogique.

    • •

      Si vous utilisez un service de VoIP, définissez le paramètre Vitesse de télécopie sur Lente (V.29) dans le panneau de commande. Demandez si votre fournisseur de services prend en charge la fonctionnalité de télécopie à la vitesse de modem de télécopie recommandée. Un adaptateur peut être nécessaire pour certaines sociétés.

    • •

      Si vous utilisez un service DSL, assurez-vous qu'un filtre est inclus dans la connexion de la ligne téléphonique à l'imprimante. Contactez le fournisseur de service DSL ou achetez un filtre DSL si vous n'en avez pas. Si un filtre DSL est installé, il peut être défectueux ; essayez-en un autre.


Résolution des problèmes

Résolution de problèmes généraux de télécopie

  • L'envoi des télécopies est lent
  • La qualité de la télécopie est mauvaise
  • La télécopie s'interrompt ou imprime sur deux pages


Résolution des problèmes

L'envoi des télécopies est lent

L'imprimante rencontre des problèmes de qualité sur la ligne téléphonique.

  • •

    Essayez à nouveau d'envoyer la télécopie quand les conditions de la ligne téléphonique se seront améliorées.

  • •

    Assurez-vous auprès du fournisseur de services téléphoniques que la ligne prend en charge les télécopies.

  • •

    Désactivez le paramètre Correction d'erreurs.

    • a.

      Ouvrez le menu Configuration.

    • b.

      Ouvrez le menu Service.

    • c.

      Ouvrez le menu Service télécopie.

    • d.

      Ouvrez le menu Correction d'erreurs.

    • e.

      Sélectionnez le paramètre Désactivé.

    REMARQUE :cela peut dégrader la qualité de l'image.

  • •

    Utilisez du papier blanc pour le document original. N'utilisez pas de couleur comme le gris, le jaune ou le rose.

  • •

    Définissez le paramètre Vitesse de télécopie sur une valeur plus importante.

    • a.

      Ouvrez le menu Configuration.

    • b.

      Ouvrez le menu Configuration de la télécopie.

    • c.

      Ouvrez le menu Configuration avancée.

    • d.

      Ouvrez le menu Vitesse de télécopie.

    • e.

      Sélectionnez le paramètre approprié.

  • •

    Divisez les télécopies volumineuses en plusieurs parties, puis envoyez-les individuellement.

  • •

    Réduisez la résolution sur le panneau de commande, dans les paramètres de télécopie.

    • a.

      Ouvrez le menu Configuration.

    • b.

      Ouvrez le menu Configuration de la télécopie.

    • c.

      Ouvrez le menu Configuration avancée.

    • d.

      Ouvrez le menu Résolution de la télécopie.

    • e.

      Sélectionnez le paramètre approprié.


Résolution des problèmes

La qualité de la télécopie est mauvaise

La télécopie est floue ou pâle.

  • •

    Augmentez la résolution de la télécopie lorsque vous envoyez des télécopies. La résolution n'a pas d'influence sur les télécopies reçues.

    • a.

      Ouvrez le menu Configuration.

    • b.

      Ouvrez le menu Configuration de la télécopie.

    • c.

      Ouvrez le menu Configuration avancée.

    • d.

      Ouvrez le menu Résolution de la télécopie.

    • e.

      Sélectionnez le paramètre approprié.

    REMARQUE :le fait de choisir une résolution plus élevée ralentit la vitesse de transmission.

  • •

    Activez le paramètre Correction d'erreurs sur le panneau de commande.

    • a.

      Ouvrez le menu Configuration.

    • b.

      Ouvrez le menu Service.

    • c.

      Ouvrez le menu Service télécopie.

    • d.

      Ouvrez le menu Correction d'erreurs.

    • e.

      Sélectionnez le paramètre Activé.

  • •

    Vérifiez le toner et remplacez-le si nécessaire.

  • •

    Demandez à l'expéditeur d'assombrir le paramètre de contraste sur le télécopieur d'envoi et de réexpédier la télécopie.


Résolution des problèmes

La télécopie s'interrompt ou imprime sur deux pages

  • •

    Définissez le paramètre Format de papier par défaut. Les télécopies s'impriment sur un seul format de papier en fonction des paramètres Format de papier par défaut.

    • a.

      Ouvrez le menu Configuration.

    • b.

      Ouvrez le menu Configuration système.

    • c.

      Ouvrez le menu Configuration papier.

    • d.

      Ouvrez le menu Format de papier par défaut.

    • e.

      Sélectionnez le paramètre approprié.

  • •

    Configurez le format et le type de papier utilisé dans le bac servant aux télécopies.

  • •

    Activez le paramètre Ajuster à la page pour imprimer des télécopies plus longues sur du papier au format Lettre ou A4.

    • a.

      Ouvrez le menu Configuration.

    • b.

      Ouvrez le menu Configuration de la télécopie.

    • c.

      Ouvrez le menu Configuration avancée.

    • d.

      Ouvrez le menu Ajuster à la page.

    • e.

      Sélectionnez le paramètre Activé.

REMARQUE :Si le paramètre Ajuster à la page est désactivé et si le paramètre Format de papier par défaut est configuré sur le format Lettre, un document original au format Légal s'imprimera sur deux pages.


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Les rubriques suivantes expliquent comment parcourir ce guide de l'utilisateur.

  • Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique
  • Touches de raccourci du visualiseur d'aide
  • Touches de raccourci de l'onglet Sommaire
  • Touches de raccourci de l'onglet Index
  • Touches de raccourci de l'onglet Recherche
  • Touches de raccourci de l'onglet Favoris

REMARQUE :

  • •

    Il existe également des commandes de menu contextuel qui sont accessibles via le clavier.

  • •

    Les touches de raccourci fonctionnent également dans les fenêtres secondaires et les info-bulles.

  • •

    Chaque fois que vous utilisez une touche de raccourci du panneau Navigation, le panneau Rubrique cesse d'être actif. Pour faire réapparaître le volet Rubrique, appuyez sur F6.

  • •

    La case d'option Faire correspondre au terme (Match similar words) de l'onglet Recherche sera cochée si elle a été utilisée lors de la dernière recherche.


Utilisation du visualiseur d'aide HTML

Les sections suivantes expliquent comment parcourir et utiliser ce guide. Pour plus d'informations, cliquez sur l'une des sections suivantes :

  • Utilisation approfondie de l'aide
  • Pour rechercher une rubrique d'aide
  • Pour créer la liste des rubriques d'aide favorites
  • Pour copier une rubrique d'aide
  • Pour imprimer la rubrique d'aide actuelle
  • Pour rechercher des rubriques à l'aide des boutons de la barre d'outils
  • Utilisation des commandes du menu contextuel


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique

Vous pouvez passer rapidement du panneau Navigation au panneau Rubrique en appuyant sur la touche F6 du clavier.


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci du visualiseur d'aide

Pour fermer le visualiseur d'aide. | ALT+F4
Pour passer du visualiseur aux fenêtres ouvertes. | ALT+TAB
Pour afficher le menu Options. | ALT+O
Pour modifier les paramètres de Microsoft Internet Explorer. La boîte de dialogue Options Internet contient les paramètres d'accessibilité. Pour modifier ces paramètres, cliquez sur l'onglet Général, puis sur Accessibilité. | ALT+O, puis appuyez sur I
Pour masquer ou afficher le volet Navigation. | ALT+O, puis appuyez sur L
Pour imprimer une rubrique. | ALT+O, puis appuyez sur P. Ou cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Pour revenir à la rubrique précédente. | ALT+FLèCHE GAUCHE ou ALT+O, puis appuyez sur B
Pour passer à la rubrique suivante (déjà visualisée préalablement). | ALT+FLèCHE DROITE ou ALT+O, puis appuyez sur F
Pour activer ou désactiver l'indicateur de recherche. | ALT+O, puis appuyez sur O
Pour rafraîchir la rubrique qui s'affiche dans le volet Rubrique (utile lorsque vous êtes connecté à une page Web). | F5 ou ALT+O, puis appuyez sur R
Pour revenir à la page d'accueil (les auteurs de rubriques d'aide peuvent spécifier une page d'accueil pour l'aide en ligne). | ALT+O, puis appuyez sur H
Pour empêcher le visualiseur d'ouvrir une page (utile également lorsque vous êtes connecté au Web et que vous voulez empêcher le téléchargement d'une page). | ALT+O, puis appuyez sur S
Pour accéder à une rubrique ou à une page Web spécifique. L'auteur de rubriques d'aide qui crée un fichier d'aide compilé (.chm) peut ajouter deux liens aux rubriques ou pages Web importantes, dans le menu Options. Lorsque vous sélectionnez une commande Saut , l'une de ces rubriques ou pages Web s'affiche. | ALT+O, puis appuyez sur 1 ou 2
Pour passer du volet Navigation au volet Rubrique. | F6
Pour parcourir une rubrique. | FLèCHE HAUT et FLèCHE BAS ou PAGE PRéCéDENTE et PAGE SUIVANTE
Pour parcourir tous les liens d'une rubrique ou toutes les options d'un onglet du volet Navigation. | ONGLET


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Sommaire

Pour afficher l'onglet Sommaire. | ALT+S
Pour ouvrir et fermer un livre ou un dossier. | SIGNE PLUS (+) et SIGNE MOINS (-) ou FLèCHE GAUCHE et FLèCHE DROITE
Pour sélectionner une rubrique. | FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique sélectionnée. | ENTRéE


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Index

Pour afficher l'onglet Index. | ALT+I
Pour saisir un mot-clé à rechercher. | ALT+M, puis saisissez le mot
Pour sélectionner un mot-clé dans la liste. | FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique associée. | ALT+C


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Recherche

Pour afficher l'onglet Recherche. | ALT+R
Pour saisir un mot-clé à rechercher. | ALT+M, puis saisissez le mot
Pour lancer une recherche. | ALT+L
Pour sélectionner une rubrique dans la liste des résultats. | ALT+B, puis FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique sélectionnée. | ALT+C
Les options suivantes ne sont disponibles que si la recherche dans le texte entier est activée.
Pour rechercher un mot dans la liste de résultats d'une recherche antérieure. | ALT+U
Pour rechercher les mots similaires au mot-clé. Par exemple, vous pouvez rechercher les mots " courtier " et " courtage " en lançant une recherche sur le mot-clé " court ". | ALT+M
Pour rechercher uniquement dans les titres de rubriques. | ALT+R


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Touches de raccourci de l'onglet Favoris

Pour afficher l'onglet Favoris. | ALT+V
Pour ajouter la rubrique affichée à la liste des Favoris. | ALT+U
Pour sélectionner une rubrique dans la liste des Favoris. | ALT+Q, puis FLèCHE HAUT et FLèCHE BAS
Pour afficher la rubrique sélectionnée. | ALT+C
Pour supprimer la rubrique sélectionnée de la liste. | ALT+M


Utilisation du visualiseur d'aide HTML

Utilisation approfondie de l'aide

Les conseils ci-dessous vous permettent de rechercher davantage d'informations lors de l'utilisation du visualiseur d'aide HTML :

  • •

    Pour accéder à une rubrique, à une page Web, à une liste de rubriques ou à un programme différent, cliquez sur les mots en couleur soulignés.

  • •

    Pour afficher les rubriques contenant des informations connexes, cliquez sur Rubriques associées qui se trouve généralement en fin de rubrique, puis sur le titre de la rubrique voulue.

  • •

    Pour vérifier si une expression ou un mot contenu dans une rubrique figure dans l'index, sélectionnez cet élément, puis appuyez sur F1.

  • •

    Si vous affichez dans le volet Rubrique un contenu provenant du Web, vous pouvez cliquer sur Arrêter ou sur Rafraîchir dans la barre d'outils pour interrompre le téléchargement ou rafraîchir une page Web.

  • •

    Si vous utilisez fréquemment une rubrique d'aide précise, ajoutez-la à la liste des favoris.

  • •

    Cliquez avec le bouton droit de la souris sur l'onglet Sommaire ou le volet Rubrique pour afficher les commandes du menu contextuel.


Utilisation du visualiseur d'aide HTML

Pour rechercher une rubrique d'aide

Dans le volet de navigation, cliquez sur l'un des onglets suivants :

  • •

    Pour parcourir la table des matières, cliquez sur l'onglet Sommaire. La table des matières est une liste extensible contenant les principales rubriques.

  • •

    Pour afficher la liste des entrées d'index, cliquez sur l'onglet Index, puis saisissez un mot ou faites défiler la liste. Les rubriques sont souvent répertoriées sous plusieurs entrées d'index.

  • •

    Pour repérer toutes les occurrences d'un mot ou d'une expression susceptible d'apparaître dans un fichier d'aide, cliquez sur l'onglet Recherche, puis saisissez le ou les mots.

REMARQUE : Cliquez sur une entrée de la table des matières, de l'index ou de la liste des résultats d'une recherche pour afficher la rubrique correspondante.


Utilisation du visualiseur d'aide HTML

Pour créer la liste des rubriques d'aide favorites

  • 1.

    Repérez la rubrique d'aide à inclure dans la liste des favoris.

  • 2.

    Cliquez sur l'onglet Favoris, puis sur Ajouter.

REMARQUE :

  • •

    Pour revenir à une rubrique favorite, cliquez sur l'onglet Favoris, sélectionnez la rubrique et cliquez sur Afficher.

  • •

    Pour renommer une rubrique, sélectionnez-la et saisissez le nouveau nom dans la zone Rubrique actuelle.

  • •

    Pour supprimer une rubrique favorite, sélectionnez-la et cliquez sur Supprimer.


Utilisation du visualiseur d'aide HTML

Pour copier une rubrique d'aide

  • 1.

    Dans le volet Rubrique, cliquez avec le bouton droit de la souris sur la rubrique à copier, puis cliquez sur Sélectionner tout.

  • 2.

    Cliquez de nouveau avec le bouton droit de la souris, puis cliquez sur Copier. La rubrique est copiée dans le Presse-papiers.

  • 3.

    Ouvrez le document dans lequel copier la rubrique.

  • 4.

    Placez le curseur à l'endroit où les informations doivent apparaître.

  • 5.

    Dans le menu Edition, cliquez sur Coller.

REMARQUE : Pour ne copier qu'une partie de la rubrique, sélectionnez le texte à copier, cliquez dessus avec le bouton droit de la souris, puis cliquez sur Copier.


Utilisation du visualiseur d'aide HTML

Pour imprimer la rubrique d'aide actuelle

Cliquez avec le bouton droit de la souris sur une rubrique, puis cliquez sur Imprimer.

REMARQUE : Si vous imprimez à partir de l'onglet Sommaire (en cliquant avec le bouton droit de la souris sur une entrée, puis en cliquant sur Imprimer), les options qui apparaissent permettent d'imprimer la rubrique actuelle uniquement, ou la rubrique actuelle et les sous-rubriques.


Utilisation du visualiseur d'aide HTML

Pour rechercher des rubriques à l'aide des boutons de la barre d'outils

La barre d'outils du visualiseur d'aide comporte cinq boutons de navigation. Pour rechercher des rubriques d'aide, cliquez sur ces boutons :

  • •

    Retour affiche la dernière rubrique consultée.

  • •

    Suite affiche la rubrique suivante dans une séquence de rubriques précédemment affichées.

  • •

    Suivante affiche la rubrique suivante de la table des matières.

  • •

    Précédente affiche la rubrique précédente de la table des matières.

  • •

    Page d'accueil affiche la page d'accueil du fichier d'aide utilisé.

  • •

    Rafraîchir met à jour le contenu Web actuellement affiché dans le volet Rubrique.

  • •

    Arrêter arrête le téléchargement des informations d'un fichier. Cliquez sur ce bouton pour arrêter le téléchargement d'une page Web.

REMARQUE : La barre d'outils de votre visualiseur d'aide peut ne pas contenir la totalité de ces boutons de navigation.


Utilisation du visualiseur d'aide HTML

Utilisation des commandes du menu contextuel

Vous pouvez utiliser plusieurs des commandes du menu contextuel pour afficher ou personnaliser des informations.

Commande | Description
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Ouvrir tout. | Ouvre toutes les entrées ou dossiers de la table des matières. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Fermer tout. | Ferme toutes les entrées ou dossiers. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer. | Imprime la rubrique.

REMARQUE : Vous pouvez accéder à ces commandes via le clavier. Appuyez sur les touches MAJ+F10 pour afficher le menu contextuel, puis utilisez les touches de raccourci appropriées. Vous pouvez également activer les Touches souris. Utilisez une combinaison Touches souris pour afficher le menu contextuel, puis cliquez sur les touches de raccourci appropriées.